SET NAMES utf8;
SET FOREIGN_KEY_CHECKS = 0;

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `active_list` (
  `active_list_id` int(11) NOT NULL AUTO_INCREMENT,
  `active_list_type_id` int(11) NOT NULL,
  `person_id` int(11) NOT NULL,
  `concept_id` int(11) NOT NULL,
  `start_obs_id` int(11) DEFAULT NULL,
  `stop_obs_id` int(11) DEFAULT NULL,
  `start_date` datetime NOT NULL,
  `end_date` datetime DEFAULT NULL,
  `comments` varchar(255) DEFAULT NULL,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `voided` tinyint(1) NOT NULL DEFAULT '0',
  `voided_by` int(11) DEFAULT NULL,
  `date_voided` datetime DEFAULT NULL,
  `void_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`active_list_id`),
  KEY `user_who_voided_active_list` (`voided_by`),
  KEY `user_who_created_active_list` (`creator`),
  KEY `active_list_type_of_active_list` (`active_list_type_id`),
  KEY `person_of_active_list` (`person_id`),
  KEY `concept_active_list` (`concept_id`),
  KEY `start_obs_active_list` (`start_obs_id`),
  KEY `stop_obs_active_list` (`stop_obs_id`),
  CONSTRAINT `active_list_type_of_active_list` FOREIGN KEY (`active_list_type_id`) REFERENCES `active_list_type` (`active_list_type_id`),
  CONSTRAINT `concept_active_list` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `person_of_active_list` FOREIGN KEY (`person_id`) REFERENCES `person` (`person_id`),
  CONSTRAINT `start_obs_active_list` FOREIGN KEY (`start_obs_id`) REFERENCES `obs` (`obs_id`),
  CONSTRAINT `stop_obs_active_list` FOREIGN KEY (`stop_obs_id`) REFERENCES `obs` (`obs_id`),
  CONSTRAINT `user_who_created_active_list` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_voided_active_list` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `active_list_allergy` (
  `active_list_id` int(11) NOT NULL AUTO_INCREMENT,
  `allergy_type` varchar(50) DEFAULT NULL,
  `reaction_concept_id` int(11) DEFAULT NULL,
  `severity` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`active_list_id`),
  KEY `reaction_allergy` (`reaction_concept_id`),
  CONSTRAINT `reaction_allergy` FOREIGN KEY (`reaction_concept_id`) REFERENCES `concept` (`concept_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `active_list_problem` (
  `active_list_id` int(11) NOT NULL AUTO_INCREMENT,
  `status` varchar(50) DEFAULT NULL,
  `sort_weight` double DEFAULT NULL,
  PRIMARY KEY (`active_list_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `active_list_type` (
  `active_list_type_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `description` varchar(255) DEFAULT NULL,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`active_list_type_id`),
  KEY `user_who_retired_active_list_type` (`retired_by`),
  KEY `user_who_created_active_list_type` (`creator`),
  CONSTRAINT `user_who_created_active_list_type` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_retired_active_list_type` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `active_list_type` VALUES (1,'Allergy','An Allergy the Patient may have',1,'2010-05-28 00:00:00',0,NULL,NULL,NULL,'96f4f603-6a99-11df-a648-37a07f9c90fb'),(2,'Problem','A Problem the Patient may have',1,'2010-05-28 00:00:00',0,NULL,NULL,NULL,'a0c7422b-6a99-11df-a648-37a07f9c90fb');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `care_setting` (
  `care_setting_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `description` varchar(255) DEFAULT NULL,
  `care_setting_type` varchar(50) NOT NULL,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`care_setting_id`),
  UNIQUE KEY `name` (`name`),
  UNIQUE KEY `uuid` (`uuid`),
  KEY `care_setting_creator` (`creator`),
  KEY `care_setting_retired_by` (`retired_by`),
  KEY `care_setting_changed_by` (`changed_by`),
  CONSTRAINT `care_setting_changed_by` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `care_setting_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `care_setting_retired_by` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `care_setting` VALUES (1,'Outpatient','Out-patient care setting','OUTPATIENT',1,'2013-12-27 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'6f0c9a92-6f24-11e3-af88-005056821db0'),(2,'Inpatient','In-patient care setting','INPATIENT',1,'2013-12-27 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'c365e560-c3ec-11e3-9c1a-0800200c9a66');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `clob_datatype_storage` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uuid` char(38) NOT NULL,
  `value` longtext NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uuid` (`uuid`),
  UNIQUE KEY `clob_datatype_storage_uuid_index` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cohort` (
  `cohort_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `description` varchar(1000) DEFAULT NULL,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `voided` tinyint(1) NOT NULL DEFAULT '0',
  `voided_by` int(11) DEFAULT NULL,
  `date_voided` datetime DEFAULT NULL,
  `void_reason` varchar(255) DEFAULT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`cohort_id`),
  UNIQUE KEY `cohort_uuid_index` (`uuid`),
  KEY `cohort_creator` (`creator`),
  KEY `user_who_voided_cohort` (`voided_by`),
  KEY `user_who_changed_cohort` (`changed_by`),
  CONSTRAINT `cohort_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_changed_cohort` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_voided_cohort` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cohort_member` (
  `cohort_id` int(11) NOT NULL DEFAULT '0',
  `patient_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`cohort_id`,`patient_id`),
  KEY `cohort` (`cohort_id`),
  KEY `patient` (`patient_id`),
  CONSTRAINT `member_patient` FOREIGN KEY (`patient_id`) REFERENCES `patient` (`patient_id`) ON UPDATE CASCADE,
  CONSTRAINT `parent_cohort` FOREIGN KEY (`cohort_id`) REFERENCES `cohort` (`cohort_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `concept` (
  `concept_id` int(11) NOT NULL AUTO_INCREMENT,
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `short_name` varchar(255) DEFAULT NULL,
  `description` text,
  `form_text` text,
  `datatype_id` int(11) NOT NULL DEFAULT '0',
  `class_id` int(11) NOT NULL DEFAULT '0',
  `is_set` tinyint(1) NOT NULL DEFAULT '0',
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `version` varchar(50) DEFAULT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`concept_id`),
  UNIQUE KEY `concept_uuid_index` (`uuid`),
  KEY `concept_classes` (`class_id`),
  KEY `concept_creator` (`creator`),
  KEY `concept_datatypes` (`datatype_id`),
  KEY `user_who_changed_concept` (`changed_by`),
  KEY `user_who_retired_concept` (`retired_by`),
  CONSTRAINT `concept_classes` FOREIGN KEY (`class_id`) REFERENCES `concept_class` (`concept_class_id`),
  CONSTRAINT `concept_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `concept_datatypes` FOREIGN KEY (`datatype_id`) REFERENCES `concept_datatype` (`concept_datatype_id`),
  CONSTRAINT `user_who_changed_concept` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_retired_concept` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6099 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `concept` VALUES (1,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 00:13:08',NULL,NULL,NULL,'be3650b4-1691-11df-97a5-7038c432aabf'),(2,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-03-03 17:51:12',NULL,NULL,NULL,'be36d8a4-1691-11df-97a5-7038c432aabf'),(3,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-05-12 11:06:58',NULL,NULL,NULL,'be36dcb7-1691-11df-97a5-7038c432aabf'),(4,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 00:16:48',NULL,NULL,NULL,'be36e04b-1691-11df-97a5-7038c432aabf'),(5,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 00:19:20',NULL,NULL,NULL,'be36e3de-1691-11df-97a5-7038c432aabf'),(6,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 21:21:09',NULL,NULL,NULL,'be36e76d-1691-11df-97a5-7038c432aabf'),(7,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 00:20:12',NULL,NULL,NULL,'be36eafc-1691-11df-97a5-7038c432aabf'),(8,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 00:20:33',NULL,NULL,NULL,'be36ee83-1691-11df-97a5-7038c432aabf'),(9,1,'','',NULL,1,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-12 11:32:33',NULL,NULL,NULL,'be36f1f4-1691-11df-97a5-7038c432aabf'),(10,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 04:40:19',NULL,NULL,NULL,'be36f583-1691-11df-97a5-7038c432aabf'),(11,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 00:21:15',NULL,NULL,NULL,'be36f938-1691-11df-97a5-7038c432aabf'),(12,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 21:05:21',NULL,NULL,NULL,'be3708f1-1691-11df-97a5-7038c432aabf'),(13,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be370c00-1691-11df-97a5-7038c432aabf'),(14,0,'','',NULL,4,4,0,1,'2004-04-02 00:00:00','',1,'2005-11-30 16:44:23',NULL,NULL,NULL,'be370f02-1691-11df-97a5-7038c432aabf'),(15,1,'','',NULL,4,4,0,1,'2004-04-02 00:00:00','',1,'2005-02-18 01:44:05',NULL,NULL,NULL,'be371200-1691-11df-97a5-7038c432aabf'),(16,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 00:23:35',NULL,NULL,NULL,'be3713f4-1691-11df-97a5-7038c432aabf'),(17,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 00:25:50',NULL,NULL,NULL,'be3715d7-1691-11df-97a5-7038c432aabf'),(18,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:21:24',NULL,NULL,NULL,'be3717c7-1691-11df-97a5-7038c432aabf'),(19,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:21:35',NULL,NULL,NULL,'be3719ab-1691-11df-97a5-7038c432aabf'),(20,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:21:52',NULL,NULL,NULL,'be371b92-1691-11df-97a5-7038c432aabf'),(21,0,'HGB','',NULL,1,1,0,1,'2004-01-01 00:00:00','0.1',1,'2006-06-09 14:59:25',NULL,NULL,NULL,'be371d76-1691-11df-97a5-7038c432aabf'),(22,0,'HEPA','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-12 11:59:13',NULL,NULL,NULL,'be371f62-1691-11df-97a5-7038c432aabf'),(23,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-12 12:00:45',NULL,NULL,NULL,'be372156-1691-11df-97a5-7038c432aabf'),(24,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-12 12:01:12',NULL,NULL,NULL,'be37233e-1691-11df-97a5-7038c432aabf'),(25,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-12 12:01:27',NULL,NULL,NULL,'be372521-1691-11df-97a5-7038c432aabf'),(26,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 06:51:19',NULL,NULL,NULL,'be372709-1691-11df-97a5-7038c432aabf'),(27,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 06:54:06',NULL,NULL,NULL,'be3728ec-1691-11df-97a5-7038c432aabf'),(28,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 06:54:59',NULL,NULL,NULL,'be372ad4-1691-11df-97a5-7038c432aabf'),(29,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 00:45:02',NULL,NULL,NULL,'be372cb7-1691-11df-97a5-7038c432aabf'),(30,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 16:59:50',NULL,NULL,NULL,'be372e9f-1691-11df-97a5-7038c432aabf'),(31,0,'','','',4,10,1,1,'2006-02-10 17:08:45','1.0',1,'2006-02-10 17:08:45',NULL,NULL,NULL,'be373082-1691-11df-97a5-7038c432aabf'),(32,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 04:57:36',NULL,NULL,NULL,'be373265-1691-11df-97a5-7038c432aabf'),(33,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be373451-1691-11df-97a5-7038c432aabf'),(34,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be373634-1691-11df-97a5-7038c432aabf'),(35,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:25:48',NULL,NULL,NULL,'be37381c-1691-11df-97a5-7038c432aabf'),(36,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 00:45:37',NULL,NULL,NULL,'be3739f7-1691-11df-97a5-7038c432aabf'),(37,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 00:48:14',NULL,NULL,NULL,'be373bde-1691-11df-97a5-7038c432aabf'),(38,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 04:53:19',NULL,NULL,NULL,'be373dbd-1691-11df-97a5-7038c432aabf'),(39,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be373fa5-1691-11df-97a5-7038c432aabf'),(40,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be374188-1691-11df-97a5-7038c432aabf'),(41,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 04:56:27',NULL,NULL,NULL,'be37436c-1691-11df-97a5-7038c432aabf'),(42,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 00:49:02',NULL,NULL,NULL,'be37454b-1691-11df-97a5-7038c432aabf'),(43,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 05:52:09',NULL,NULL,NULL,'be374744-1691-11df-97a5-7038c432aabf'),(44,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 06:01:03',NULL,NULL,NULL,'be374923-1691-11df-97a5-7038c432aabf'),(45,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','0.1',1,'2006-06-06 14:14:49',NULL,NULL,NULL,'be374b0e-1691-11df-97a5-7038c432aabf'),(46,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 06:07:06',NULL,NULL,NULL,'be374cee-1691-11df-97a5-7038c432aabf'),(47,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 06:18:13',NULL,NULL,NULL,'be374ed5-1691-11df-97a5-7038c432aabf'),(48,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 06:18:40',NULL,NULL,NULL,'be3750b4-1691-11df-97a5-7038c432aabf'),(49,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 06:19:50',NULL,NULL,NULL,'be375293-1691-11df-97a5-7038c432aabf'),(50,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 06:31:31',NULL,NULL,NULL,'be375477-1691-11df-97a5-7038c432aabf'),(51,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be375656-1691-11df-97a5-7038c432aabf'),(52,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be37583d-1691-11df-97a5-7038c432aabf'),(53,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be375a21-1691-11df-97a5-7038c432aabf'),(54,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 00:50:32',NULL,NULL,NULL,'be375c08-1691-11df-97a5-7038c432aabf'),(55,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 06:36:54',NULL,NULL,NULL,'be375de7-1691-11df-97a5-7038c432aabf'),(56,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 10:47:14',NULL,NULL,NULL,'be375fcf-1691-11df-97a5-7038c432aabf'),(57,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 06:41:00',NULL,NULL,NULL,'be3761aa-1691-11df-97a5-7038c432aabf'),(58,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 10:49:25',NULL,NULL,NULL,'be376391-1691-11df-97a5-7038c432aabf'),(59,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be376570-1691-11df-97a5-7038c432aabf'),(60,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2006-04-22 11:15:41',NULL,NULL,NULL,'be376758-1691-11df-97a5-7038c432aabf'),(61,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be376937-1691-11df-97a5-7038c432aabf'),(62,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be376b16-1691-11df-97a5-7038c432aabf'),(63,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 06:48:50',NULL,NULL,NULL,'be376cfe-1691-11df-97a5-7038c432aabf'),(64,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 10:49:47',NULL,NULL,NULL,'be376eea-1691-11df-97a5-7038c432aabf'),(65,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be3770cd-1691-11df-97a5-7038c432aabf'),(66,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be3772b0-1691-11df-97a5-7038c432aabf'),(67,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:44:08',NULL,NULL,NULL,'be377498-1691-11df-97a5-7038c432aabf'),(68,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 06:59:12',NULL,NULL,NULL,'be377677-1691-11df-97a5-7038c432aabf'),(69,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 07:16:54',NULL,NULL,NULL,'be37785a-1691-11df-97a5-7038c432aabf'),(70,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 07:17:46',NULL,NULL,NULL,'be377a39-1691-11df-97a5-7038c432aabf'),(71,0,'','',NULL,4,10,1,1,'2004-01-01 00:00:00','',1,'2005-02-14 08:42:09',NULL,NULL,NULL,'be377c1d-1691-11df-97a5-7038c432aabf'),(72,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 08:24:12',NULL,NULL,NULL,'be377dfc-1691-11df-97a5-7038c432aabf'),(73,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 08:22:57',NULL,NULL,NULL,'be377fd6-1691-11df-97a5-7038c432aabf'),(74,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 08:26:17',NULL,NULL,NULL,'be3781ba-1691-11df-97a5-7038c432aabf'),(75,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 08:28:45',NULL,NULL,NULL,'be378395-1691-11df-97a5-7038c432aabf'),(76,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 08:36:35',NULL,NULL,NULL,'be37857c-1691-11df-97a5-7038c432aabf'),(77,0,'','',NULL,4,10,1,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:40:43',NULL,NULL,NULL,'be37875b-1691-11df-97a5-7038c432aabf'),(78,0,'','',NULL,4,10,1,1,'2004-01-01 00:00:00','',1,'2005-02-16 10:52:26',NULL,NULL,NULL,'be37893f-1691-11df-97a5-7038c432aabf'),(79,0,'','',NULL,4,10,1,1,'2004-01-01 00:00:00','',1,'2005-02-16 14:38:09',NULL,NULL,NULL,'be378b19-1691-11df-97a5-7038c432aabf'),(80,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 11:15:20',NULL,NULL,NULL,'be378d01-1691-11df-97a5-7038c432aabf'),(81,0,'','',NULL,4,10,1,1,'2004-01-01 00:00:00','',1,'2005-02-16 10:55:20',NULL,NULL,NULL,'be378ee0-1691-11df-97a5-7038c432aabf'),(82,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 08:45:15',NULL,NULL,NULL,'be3790bf-1691-11df-97a5-7038c432aabf'),(83,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 10:59:44',NULL,NULL,NULL,'be37929e-1691-11df-97a5-7038c432aabf'),(84,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 08:51:21',NULL,NULL,NULL,'be379486-1691-11df-97a5-7038c432aabf'),(85,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 08:49:42',NULL,NULL,NULL,'be37966d-1691-11df-97a5-7038c432aabf'),(86,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 14:08:42',NULL,NULL,NULL,'be37984c-1691-11df-97a5-7038c432aabf'),(87,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:11:15',NULL,NULL,NULL,'be379a30-1691-11df-97a5-7038c432aabf'),(88,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:11:34',NULL,NULL,NULL,'be379c0f-1691-11df-97a5-7038c432aabf'),(89,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 11:13:23',NULL,NULL,NULL,'be379df6-1691-11df-97a5-7038c432aabf'),(90,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be379fd5-1691-11df-97a5-7038c432aabf'),(91,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:12:45',NULL,NULL,NULL,'be37a1bd-1691-11df-97a5-7038c432aabf'),(92,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be37a39c-1691-11df-97a5-7038c432aabf'),(93,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be37b114-1691-11df-97a5-7038c432aabf'),(94,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:13:11',NULL,NULL,NULL,'be37b2f7-1691-11df-97a5-7038c432aabf'),(95,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 11:03:31',NULL,NULL,NULL,'be37b4df-1691-11df-97a5-7038c432aabf'),(96,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:13:42',NULL,NULL,NULL,'be37b6be-1691-11df-97a5-7038c432aabf'),(97,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:13:56',NULL,NULL,NULL,'be37b8a1-1691-11df-97a5-7038c432aabf'),(98,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:14:43',NULL,NULL,NULL,'be37ba80-1691-11df-97a5-7038c432aabf'),(99,0,'','',NULL,4,3,0,1,'2004-04-02 00:00:00','',1,'2005-02-14 09:15:09',NULL,NULL,NULL,'be37bc79-1691-11df-97a5-7038c432aabf'),(100,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:15:35',NULL,NULL,NULL,'be37be60-1691-11df-97a5-7038c432aabf'),(101,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',NULL,'2005-09-08 08:56:48',NULL,NULL,NULL,'be37c048-1691-11df-97a5-7038c432aabf'),(102,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 10:59:02',NULL,NULL,NULL,'be37c22b-1691-11df-97a5-7038c432aabf'),(103,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-12 12:20:48',NULL,NULL,NULL,'be37c62e-1691-11df-97a5-7038c432aabf'),(104,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be37c82b-1691-11df-97a5-7038c432aabf'),(105,0,NULL,NULL,NULL,4,5,0,1,'2006-02-13 20:19:57','',1,'2006-02-13 20:19:57',NULL,NULL,NULL,'be37ca12-1691-11df-97a5-7038c432aabf'),(106,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2006-04-22 11:30:56',NULL,NULL,NULL,'be37cc1c-1691-11df-97a5-7038c432aabf'),(107,0,'','',NULL,4,13,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:24:25',NULL,NULL,NULL,'be37ce22-1691-11df-97a5-7038c432aabf'),(108,0,'','',NULL,4,12,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:26:28',NULL,NULL,NULL,'be37d02c-1691-11df-97a5-7038c432aabf'),(109,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:26:52',NULL,NULL,NULL,'be37d229-1691-11df-97a5-7038c432aabf'),(110,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:31:55',NULL,NULL,NULL,'be37d42e-1691-11df-97a5-7038c432aabf'),(111,0,'','',NULL,4,13,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:35:38',NULL,NULL,NULL,'be37d62b-1691-11df-97a5-7038c432aabf'),(112,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:40:16',NULL,NULL,NULL,'be37d831-1691-11df-97a5-7038c432aabf'),(113,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:41:30',NULL,NULL,NULL,'be37da2e-1691-11df-97a5-7038c432aabf'),(114,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:41:44',NULL,NULL,NULL,'be37dc2f-1691-11df-97a5-7038c432aabf'),(115,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:44:24',NULL,NULL,NULL,'be37de28-1691-11df-97a5-7038c432aabf'),(116,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:45:49',NULL,NULL,NULL,'be37e02d-1691-11df-97a5-7038c432aabf'),(117,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:50:18',NULL,NULL,NULL,'be37e22a-1691-11df-97a5-7038c432aabf'),(118,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:51:10',NULL,NULL,NULL,'be3f7ebd-1691-11df-97a5-7038c432aabf'),(119,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 14:37:42',NULL,NULL,NULL,'be3f80f2-1691-11df-97a5-7038c432aabf'),(120,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 09:31:26',NULL,NULL,NULL,'be3f8250-1691-11df-97a5-7038c432aabf'),(121,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:52:03',NULL,NULL,NULL,'be3f83ab-1691-11df-97a5-7038c432aabf'),(122,1,'','',NULL,4,4,0,1,'2004-03-02 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be3f8568-1691-11df-97a5-7038c432aabf'),(123,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2006-02-16 01:00:04',NULL,NULL,NULL,'be3f86fa-1691-11df-97a5-7038c432aabf'),(124,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:52:20',NULL,NULL,NULL,'be3f8869-1691-11df-97a5-7038c432aabf'),(125,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:56:36',NULL,NULL,NULL,'be3f89c0-1691-11df-97a5-7038c432aabf'),(126,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:56:54',NULL,NULL,NULL,'be3f8b0d-1691-11df-97a5-7038c432aabf'),(127,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 10:01:19',NULL,NULL,NULL,'be3f8c93-1691-11df-97a5-7038c432aabf'),(128,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 11:03:49',NULL,NULL,NULL,'be3f8dcb-1691-11df-97a5-7038c432aabf'),(129,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be3f8f07-1691-11df-97a5-7038c432aabf'),(130,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 11:04:07',NULL,NULL,NULL,'be3f9044-1691-11df-97a5-7038c432aabf'),(131,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 10:06:54',NULL,NULL,NULL,'be3f917c-1691-11df-97a5-7038c432aabf'),(132,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be3f92bd-1691-11df-97a5-7038c432aabf'),(133,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:21:27',NULL,NULL,NULL,'be3f93f5-1691-11df-97a5-7038c432aabf'),(134,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be3fa75b-1691-11df-97a5-7038c432aabf'),(135,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 10:32:55',NULL,NULL,NULL,'be3fa898-1691-11df-97a5-7038c432aabf'),(136,0,'','',NULL,4,13,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 10:36:48',NULL,NULL,NULL,'be3fa9d8-1691-11df-97a5-7038c432aabf'),(137,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be3fab77-1691-11df-97a5-7038c432aabf'),(138,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 16:55:02',NULL,NULL,NULL,'be3facc9-1691-11df-97a5-7038c432aabf'),(139,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 10:41:30',NULL,NULL,NULL,'be3fb0f6-1691-11df-97a5-7038c432aabf'),(140,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 10:42:25',NULL,NULL,NULL,'be3fc1ec-1691-11df-97a5-7038c432aabf'),(141,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 10:43:33',NULL,NULL,NULL,'be3fd99d-1691-11df-97a5-7038c432aabf'),(142,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 10:43:56',NULL,NULL,NULL,'be3fdbb4-1691-11df-97a5-7038c432aabf'),(143,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 16:50:06',NULL,NULL,NULL,'be3fdd82-1691-11df-97a5-7038c432aabf'),(144,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 10:47:34',NULL,NULL,NULL,'be3fdf4b-1691-11df-97a5-7038c432aabf'),(145,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 10:48:51',NULL,NULL,NULL,'be3fee55-1691-11df-97a5-7038c432aabf'),(146,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be3ff02b-1691-11df-97a5-7038c432aabf'),(147,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 10:49:12',NULL,NULL,NULL,'be3ff3a1-1691-11df-97a5-7038c432aabf'),(148,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 11:09:41',NULL,NULL,NULL,'be400602-1691-11df-97a5-7038c432aabf'),(149,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 10:51:23',NULL,NULL,NULL,'be401510-1691-11df-97a5-7038c432aabf'),(150,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 10:52:24',NULL,NULL,NULL,'be4034a8-1691-11df-97a5-7038c432aabf'),(151,0,'','',NULL,4,12,0,1,'2004-01-01 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be4035f6-1691-11df-97a5-7038c432aabf'),(152,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:56:00',NULL,NULL,NULL,'be403819-1691-11df-97a5-7038c432aabf'),(153,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be403963-1691-11df-97a5-7038c432aabf'),(154,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be403aa3-1691-11df-97a5-7038c432aabf'),(155,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 11:59:29',NULL,NULL,NULL,'be403bf5-1691-11df-97a5-7038c432aabf'),(156,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 12:02:42',NULL,NULL,NULL,'be403d3f-1691-11df-97a5-7038c432aabf'),(157,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 12:05:51',NULL,NULL,NULL,'be403e90-1691-11df-97a5-7038c432aabf'),(158,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be403fda-1691-11df-97a5-7038c432aabf'),(159,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 18:17:01',NULL,NULL,NULL,'be40411f-1691-11df-97a5-7038c432aabf'),(160,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 12:12:26',NULL,NULL,NULL,'be40426d-1691-11df-97a5-7038c432aabf'),(161,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4043b6-1691-11df-97a5-7038c432aabf'),(162,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 12:14:50',NULL,NULL,NULL,'be404504-1691-11df-97a5-7038c432aabf'),(163,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 12:16:55',NULL,NULL,NULL,'be404651-1691-11df-97a5-7038c432aabf'),(164,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4047f9-1691-11df-97a5-7038c432aabf'),(165,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 12:19:45',NULL,NULL,NULL,'be404957-1691-11df-97a5-7038c432aabf'),(166,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 11:13:06',NULL,NULL,NULL,'be404ab6-1691-11df-97a5-7038c432aabf'),(167,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 11:12:35',NULL,NULL,NULL,'be404c11-1691-11df-97a5-7038c432aabf'),(168,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 11:14:29',NULL,NULL,NULL,'be404d6f-1691-11df-97a5-7038c432aabf'),(169,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be404eca-1691-11df-97a5-7038c432aabf'),(170,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 11:15:35',NULL,NULL,NULL,'be405058-1691-11df-97a5-7038c432aabf'),(171,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 11:22:04',NULL,NULL,NULL,'be4051a1-1691-11df-97a5-7038c432aabf'),(172,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 11:23:56',NULL,NULL,NULL,'be4052ea-1691-11df-97a5-7038c432aabf'),(173,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 11:25:13',NULL,NULL,NULL,'be405438-1691-11df-97a5-7038c432aabf'),(174,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 11:29:53',NULL,NULL,NULL,'be405585-1691-11df-97a5-7038c432aabf'),(175,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 11:31:21',NULL,NULL,NULL,'be4056d3-1691-11df-97a5-7038c432aabf'),(176,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 11:34:46',NULL,NULL,NULL,'be40581c-1691-11df-97a5-7038c432aabf'),(177,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 11:37:47',NULL,NULL,NULL,'be40596a-1691-11df-97a5-7038c432aabf'),(178,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 11:38:05',NULL,NULL,NULL,'be405ab3-1691-11df-97a5-7038c432aabf'),(179,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:38:14',NULL,NULL,NULL,'be405c01-1691-11df-97a5-7038c432aabf'),(180,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 11:38:20',NULL,NULL,NULL,'be405d46-1691-11df-97a5-7038c432aabf'),(181,0,NULL,NULL,NULL,4,5,0,1,'2006-02-13 20:23:48','',1,'2006-02-13 20:23:48',NULL,NULL,NULL,'be405e90-1691-11df-97a5-7038c432aabf'),(182,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 11:40:11',NULL,NULL,NULL,'be405fd5-1691-11df-97a5-7038c432aabf'),(183,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be406122-1691-11df-97a5-7038c432aabf'),(184,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 16:55:29',NULL,NULL,NULL,'be406270-1691-11df-97a5-7038c432aabf'),(185,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 11:41:26',NULL,NULL,NULL,'be4063b9-1691-11df-97a5-7038c432aabf'),(186,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 06:21:26',NULL,NULL,NULL,'be406507-1691-11df-97a5-7038c432aabf'),(187,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40664c-1691-11df-97a5-7038c432aabf'),(188,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 11:42:58',NULL,NULL,NULL,'be40679a-1691-11df-97a5-7038c432aabf'),(189,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 12:54:38',NULL,NULL,NULL,'be4068df-1691-11df-97a5-7038c432aabf'),(190,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2006-02-13 20:56:19',NULL,NULL,NULL,'be406a2c-1691-11df-97a5-7038c432aabf'),(191,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be406b76-1691-11df-97a5-7038c432aabf'),(192,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 21:11:48',NULL,NULL,NULL,'be406cc3-1691-11df-97a5-7038c432aabf'),(193,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 12:01:29',NULL,NULL,NULL,'be406e11-1691-11df-97a5-7038c432aabf'),(194,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40700a-1691-11df-97a5-7038c432aabf'),(195,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 12:04:33',NULL,NULL,NULL,'be40716d-1691-11df-97a5-7038c432aabf'),(196,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:55:23',NULL,NULL,NULL,'be4072d0-1691-11df-97a5-7038c432aabf'),(197,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 14:29:16',NULL,NULL,NULL,'be407426-1691-11df-97a5-7038c432aabf'),(198,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 12:10:12',NULL,NULL,NULL,'be407589-1691-11df-97a5-7038c432aabf'),(199,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 12:12:55',NULL,NULL,NULL,'be40770e-1691-11df-97a5-7038c432aabf'),(200,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 12:14:33',NULL,NULL,NULL,'be407857-1691-11df-97a5-7038c432aabf'),(201,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 12:19:09',NULL,NULL,NULL,'be4079a1-1691-11df-97a5-7038c432aabf'),(202,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be407ae6-1691-11df-97a5-7038c432aabf'),(203,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be407c2f-1691-11df-97a5-7038c432aabf'),(204,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be407d74-1691-11df-97a5-7038c432aabf'),(205,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:41:36',NULL,NULL,NULL,'be407ec2-1691-11df-97a5-7038c432aabf'),(206,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:35:46',NULL,NULL,NULL,'be40800b-1691-11df-97a5-7038c432aabf'),(207,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:37:25',NULL,NULL,NULL,'be408155-1691-11df-97a5-7038c432aabf'),(208,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 13:38:42',NULL,NULL,NULL,'be40829a-1691-11df-97a5-7038c432aabf'),(209,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4083e7-1691-11df-97a5-7038c432aabf'),(210,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 13:39:57',NULL,NULL,NULL,'be408531-1691-11df-97a5-7038c432aabf'),(211,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40867e-1691-11df-97a5-7038c432aabf'),(212,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-12 11:55:23',NULL,NULL,NULL,'be4087c8-1691-11df-97a5-7038c432aabf'),(213,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be408915-1691-11df-97a5-7038c432aabf'),(214,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 14:08:20',NULL,NULL,NULL,'be408a5f-1691-11df-97a5-7038c432aabf'),(215,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:44:44',NULL,NULL,NULL,'be408ba4-1691-11df-97a5-7038c432aabf'),(216,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 14:12:26',NULL,NULL,NULL,'be408cf1-1691-11df-97a5-7038c432aabf'),(217,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be408e3b-1691-11df-97a5-7038c432aabf'),(218,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 14:12:45',NULL,NULL,NULL,'be408f88-1691-11df-97a5-7038c432aabf'),(219,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 14:14:48',NULL,NULL,NULL,'be4090cd-1691-11df-97a5-7038c432aabf'),(220,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40921b-1691-11df-97a5-7038c432aabf'),(221,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 14:15:17',NULL,NULL,NULL,'be409364-1691-11df-97a5-7038c432aabf'),(222,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 14:15:56',NULL,NULL,NULL,'be4094b6-1691-11df-97a5-7038c432aabf'),(223,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 14:17:28',NULL,NULL,NULL,'be409659-1691-11df-97a5-7038c432aabf'),(224,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4097b8-1691-11df-97a5-7038c432aabf'),(225,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 14:18:36',NULL,NULL,NULL,'be409913-1691-11df-97a5-7038c432aabf'),(226,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 14:48:26',NULL,NULL,NULL,'be40a42f-1691-11df-97a5-7038c432aabf'),(227,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40a570-1691-11df-97a5-7038c432aabf'),(228,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 14:48:42',NULL,NULL,NULL,'be40a6b5-1691-11df-97a5-7038c432aabf'),(229,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40a7fe-1691-11df-97a5-7038c432aabf'),(230,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 14:48:58',NULL,NULL,NULL,'be40a94c-1691-11df-97a5-7038c432aabf'),(231,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40aa95-1691-11df-97a5-7038c432aabf'),(232,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40abe3-1691-11df-97a5-7038c432aabf'),(233,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40ad28-1691-11df-97a5-7038c432aabf'),(234,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40ae71-1691-11df-97a5-7038c432aabf'),(235,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 14:50:16',NULL,NULL,NULL,'be40afc3-1691-11df-97a5-7038c432aabf'),(236,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40b108-1691-11df-97a5-7038c432aabf'),(237,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2006-02-13 21:23:49',NULL,NULL,NULL,'be40b252-1691-11df-97a5-7038c432aabf'),(238,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 14:59:30',NULL,NULL,NULL,'be40b39b-1691-11df-97a5-7038c432aabf'),(239,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40b4e9-1691-11df-97a5-7038c432aabf'),(240,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40b636-1691-11df-97a5-7038c432aabf'),(241,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 15:07:11',NULL,NULL,NULL,'be40b780-1691-11df-97a5-7038c432aabf'),(242,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40b8c9-1691-11df-97a5-7038c432aabf'),(243,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 15:08:54',NULL,NULL,NULL,'be40ba16-1691-11df-97a5-7038c432aabf'),(244,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 15:10:04',NULL,NULL,NULL,'be40bb5c-1691-11df-97a5-7038c432aabf'),(245,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40bd03-1691-11df-97a5-7038c432aabf'),(246,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 15:10:44',NULL,NULL,NULL,'be40be5d-1691-11df-97a5-7038c432aabf'),(247,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 15:11:23',NULL,NULL,NULL,'be40bfc0-1691-11df-97a5-7038c432aabf'),(248,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40c11b-1691-11df-97a5-7038c432aabf'),(249,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40c28f-1691-11df-97a5-7038c432aabf'),(250,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 15:12:07',NULL,NULL,NULL,'be40c4ee-1691-11df-97a5-7038c432aabf'),(251,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 15:13:08',NULL,NULL,NULL,'be40c6e7-1691-11df-97a5-7038c432aabf'),(252,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40c8e0-1691-11df-97a5-7038c432aabf'),(253,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40cbc0-1691-11df-97a5-7038c432aabf'),(254,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 15:14:40',NULL,NULL,NULL,'be40cdc5-1691-11df-97a5-7038c432aabf'),(255,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40cfd3-1691-11df-97a5-7038c432aabf'),(256,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 15:28:48',NULL,NULL,NULL,'be40d1e1-1691-11df-97a5-7038c432aabf'),(257,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 15:30:35',NULL,NULL,NULL,'be40d3e3-1691-11df-97a5-7038c432aabf'),(258,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40d5ec-1691-11df-97a5-7038c432aabf'),(259,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40d7f2-1691-11df-97a5-7038c432aabf'),(260,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 15:34:32',NULL,NULL,NULL,'be40d9fc-1691-11df-97a5-7038c432aabf'),(261,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40dbf9-1691-11df-97a5-7038c432aabf'),(262,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40df48-1691-11df-97a5-7038c432aabf'),(263,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 15:35:47',NULL,NULL,NULL,'be40e174-1691-11df-97a5-7038c432aabf'),(264,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40e3a8-1691-11df-97a5-7038c432aabf'),(265,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 15:37:22',NULL,NULL,NULL,'be40e5d0-1691-11df-97a5-7038c432aabf'),(266,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 15:40:10',NULL,NULL,NULL,'be40e805-1691-11df-97a5-7038c432aabf'),(267,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40ea2d-1691-11df-97a5-7038c432aabf'),(268,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 15:41:04',NULL,NULL,NULL,'be40eb94-1691-11df-97a5-7038c432aabf'),(269,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 15:41:46',NULL,NULL,NULL,'be40ecfb-1691-11df-97a5-7038c432aabf'),(270,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 15:42:42',NULL,NULL,NULL,'be40ee5e-1691-11df-97a5-7038c432aabf'),(271,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 15:43:17',NULL,NULL,NULL,'be40efc5-1691-11df-97a5-7038c432aabf'),(272,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 15:44:21',NULL,NULL,NULL,'be40f120-1691-11df-97a5-7038c432aabf'),(273,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 15:45:54',NULL,NULL,NULL,'be40f283-1691-11df-97a5-7038c432aabf'),(274,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40f3e2-1691-11df-97a5-7038c432aabf'),(275,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40f549-1691-11df-97a5-7038c432aabf'),(276,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40f6a8-1691-11df-97a5-7038c432aabf'),(277,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40f806-1691-11df-97a5-7038c432aabf'),(278,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40f961-1691-11df-97a5-7038c432aabf'),(279,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 15:55:59',NULL,NULL,NULL,'be40fac8-1691-11df-97a5-7038c432aabf'),(280,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40fc23-1691-11df-97a5-7038c432aabf'),(281,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be40fd8a-1691-11df-97a5-7038c432aabf'),(282,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 15:58:42',NULL,NULL,NULL,'be40fee9-1691-11df-97a5-7038c432aabf'),(283,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 16:37:32',NULL,NULL,NULL,'be41004c-1691-11df-97a5-7038c432aabf'),(284,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 16:32:39',NULL,NULL,NULL,'be4101af-1691-11df-97a5-7038c432aabf'),(285,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 16:36:52',NULL,NULL,NULL,'be41030d-1691-11df-97a5-7038c432aabf'),(286,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be410475-1691-11df-97a5-7038c432aabf'),(287,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4105d3-1691-11df-97a5-7038c432aabf'),(288,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be41073b-1691-11df-97a5-7038c432aabf'),(289,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be410895-1691-11df-97a5-7038c432aabf'),(290,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 16:39:43',NULL,NULL,NULL,'be4109f8-1691-11df-97a5-7038c432aabf'),(291,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be410b60-1691-11df-97a5-7038c432aabf'),(292,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be410cc3-1691-11df-97a5-7038c432aabf'),(293,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be410e1d-1691-11df-97a5-7038c432aabf'),(294,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:34:38',NULL,NULL,NULL,'be410f80-1691-11df-97a5-7038c432aabf'),(295,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 14:35:29',NULL,NULL,NULL,'be4110df-1691-11df-97a5-7038c432aabf'),(296,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be41ed8d-1691-11df-97a5-7038c432aabf'),(297,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be41ef28-1691-11df-97a5-7038c432aabf'),(298,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 16:57:05',NULL,NULL,NULL,'be41f082-1691-11df-97a5-7038c432aabf'),(299,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','0.1',1,'2006-06-06 14:17:27',NULL,NULL,NULL,'be41f1d8-1691-11df-97a5-7038c432aabf'),(300,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 17:59:57',NULL,NULL,NULL,'be41f326-1691-11df-97a5-7038c432aabf'),(301,1,'','',NULL,1,1,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be41f478-1691-11df-97a5-7038c432aabf'),(302,0,'','',NULL,4,8,1,1,'2004-01-01 00:00:00','',1,'2005-02-16 18:14:01',NULL,NULL,NULL,'be41f628-1691-11df-97a5-7038c432aabf'),(303,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be41f78b-1691-11df-97a5-7038c432aabf'),(304,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 18:14:30',NULL,NULL,NULL,'be41f8ea-1691-11df-97a5-7038c432aabf'),(305,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-12-08 10:25:03',NULL,NULL,NULL,'be41fa4d-1691-11df-97a5-7038c432aabf'),(306,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 18:26:34',NULL,NULL,NULL,'be41fbab-1691-11df-97a5-7038c432aabf'),(307,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 15:12:20',NULL,NULL,NULL,'be41fd46-1691-11df-97a5-7038c432aabf'),(308,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be41fe8f-1691-11df-97a5-7038c432aabf'),(309,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 00:25:06',NULL,NULL,NULL,'be41ffe1-1691-11df-97a5-7038c432aabf'),(310,1,'','',NULL,4,2,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 21:01:08',NULL,NULL,NULL,'be42012f-1691-11df-97a5-7038c432aabf'),(311,1,'','',NULL,4,2,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:42:27',NULL,NULL,NULL,'be42027d-1691-11df-97a5-7038c432aabf'),(312,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4203ca-1691-11df-97a5-7038c432aabf'),(313,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 21:03:49',NULL,NULL,NULL,'be420518-1691-11df-97a5-7038c432aabf'),(314,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 21:06:23',NULL,NULL,NULL,'be420661-1691-11df-97a5-7038c432aabf'),(315,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4207ab-1691-11df-97a5-7038c432aabf'),(316,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4208f8-1691-11df-97a5-7038c432aabf'),(317,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 22:43:17',NULL,NULL,NULL,'be420a42-1691-11df-97a5-7038c432aabf'),(318,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 23:00:04',NULL,NULL,NULL,'be420b8f-1691-11df-97a5-7038c432aabf'),(319,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be420cdd-1691-11df-97a5-7038c432aabf'),(320,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 22:59:30',NULL,NULL,NULL,'be420e2a-1691-11df-97a5-7038c432aabf'),(321,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 21:30:15',NULL,NULL,NULL,'be420f74-1691-11df-97a5-7038c432aabf'),(322,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 21:35:36',NULL,NULL,NULL,'be4210ce-1691-11df-97a5-7038c432aabf'),(323,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 21:40:40',NULL,NULL,NULL,'be421220-1691-11df-97a5-7038c432aabf'),(324,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be421372-1691-11df-97a5-7038c432aabf'),(325,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4214bb-1691-11df-97a5-7038c432aabf'),(326,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be421609-1691-11df-97a5-7038c432aabf'),(327,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 21:40:57',NULL,NULL,NULL,'be421757-1691-11df-97a5-7038c432aabf'),(328,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4218a4-1691-11df-97a5-7038c432aabf'),(329,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 11:09:11',NULL,NULL,NULL,'be4219f6-1691-11df-97a5-7038c432aabf'),(330,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be421b44-1691-11df-97a5-7038c432aabf'),(331,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be421cf4-1691-11df-97a5-7038c432aabf'),(332,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be421e57-1691-11df-97a5-7038c432aabf'),(333,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:33:53',NULL,NULL,NULL,'be421fba-1691-11df-97a5-7038c432aabf'),(334,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be422119-1691-11df-97a5-7038c432aabf'),(335,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:34:12',NULL,NULL,NULL,'be422280-1691-11df-97a5-7038c432aabf'),(336,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 22:06:02',NULL,NULL,NULL,'be4223da-1691-11df-97a5-7038c432aabf'),(337,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 22:06:35',NULL,NULL,NULL,'be422f84-1691-11df-97a5-7038c432aabf'),(338,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 22:08:13',NULL,NULL,NULL,'be4230d2-1691-11df-97a5-7038c432aabf'),(339,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be42321b-1691-11df-97a5-7038c432aabf'),(340,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be423369-1691-11df-97a5-7038c432aabf'),(341,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4234b2-1691-11df-97a5-7038c432aabf'),(342,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:38:06',NULL,NULL,NULL,'be4235fb-1691-11df-97a5-7038c432aabf'),(343,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be423749-1691-11df-97a5-7038c432aabf'),(344,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 23:01:45',NULL,NULL,NULL,'be42389b-1691-11df-97a5-7038c432aabf'),(345,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4239e8-1691-11df-97a5-7038c432aabf'),(346,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 23:02:23',NULL,NULL,NULL,'be423b3a-1691-11df-97a5-7038c432aabf'),(347,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be423c84-1691-11df-97a5-7038c432aabf'),(348,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 23:04:21',NULL,NULL,NULL,'be423dd6-1691-11df-97a5-7038c432aabf'),(349,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be423f1f-1691-11df-97a5-7038c432aabf'),(350,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be424071-1691-11df-97a5-7038c432aabf'),(351,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 23:05:29',NULL,NULL,NULL,'be4241ba-1691-11df-97a5-7038c432aabf'),(352,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be424355-1691-11df-97a5-7038c432aabf'),(353,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be424679-1691-11df-97a5-7038c432aabf'),(354,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4247e4-1691-11df-97a5-7038c432aabf'),(355,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be424948-1691-11df-97a5-7038c432aabf'),(356,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be424aab-1691-11df-97a5-7038c432aabf'),(357,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be424c34-1691-11df-97a5-7038c432aabf'),(358,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 23:13:54',NULL,NULL,NULL,'be424d86-1691-11df-97a5-7038c432aabf'),(359,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 23:14:33',NULL,NULL,NULL,'be424ed8-1691-11df-97a5-7038c432aabf'),(360,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be425025-1691-11df-97a5-7038c432aabf'),(361,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be425173-1691-11df-97a5-7038c432aabf'),(362,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:50:32',NULL,NULL,NULL,'be4252c5-1691-11df-97a5-7038c432aabf'),(363,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:23:05',NULL,NULL,NULL,'be425417-1691-11df-97a5-7038c432aabf'),(364,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:56:33',NULL,NULL,NULL,'be425565-1691-11df-97a5-7038c432aabf'),(365,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 16:51:01',NULL,NULL,NULL,'be4256b2-1691-11df-97a5-7038c432aabf'),(366,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 23:18:06',NULL,NULL,NULL,'be425800-1691-11df-97a5-7038c432aabf'),(367,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be425952-1691-11df-97a5-7038c432aabf'),(368,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 23:20:21',NULL,NULL,NULL,'be425a9f-1691-11df-97a5-7038c432aabf'),(369,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be425bf1-1691-11df-97a5-7038c432aabf'),(370,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 23:34:28',NULL,NULL,NULL,'be425d3b-1691-11df-97a5-7038c432aabf'),(371,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 23:36:30',NULL,NULL,NULL,'be425e8c-1691-11df-97a5-7038c432aabf'),(372,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be425fda-1691-11df-97a5-7038c432aabf'),(373,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 16:52:50',NULL,NULL,NULL,'be42612c-1691-11df-97a5-7038c432aabf'),(374,0,NULL,NULL,NULL,2,7,0,1,'2006-02-13 20:50:59','',1,'2006-02-13 20:52:24',NULL,NULL,NULL,'be426271-1691-11df-97a5-7038c432aabf'),(375,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4263d8-1691-11df-97a5-7038c432aabf'),(376,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be42652a-1691-11df-97a5-7038c432aabf'),(377,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 00:10:04',NULL,NULL,NULL,'be42666b-1691-11df-97a5-7038c432aabf'),(378,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4267a8-1691-11df-97a5-7038c432aabf'),(379,0,NULL,NULL,NULL,4,12,0,1,'2006-02-13 21:01:09','',1,'2006-02-13 21:04:37',NULL,NULL,NULL,'be4268dc-1691-11df-97a5-7038c432aabf'),(380,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 00:25:37',NULL,NULL,NULL,'be426a5d-1691-11df-97a5-7038c432aabf'),(381,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be426bc0-1691-11df-97a5-7038c432aabf'),(382,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 00:10:54',NULL,NULL,NULL,'be426d09-1691-11df-97a5-7038c432aabf'),(383,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be426e52-1691-11df-97a5-7038c432aabf'),(384,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 00:10:30',NULL,NULL,NULL,'be426fa0-1691-11df-97a5-7038c432aabf'),(385,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4270e5-1691-11df-97a5-7038c432aabf'),(386,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 00:26:43',NULL,NULL,NULL,'be42726a-1691-11df-97a5-7038c432aabf'),(387,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4281ce-1691-11df-97a5-7038c432aabf'),(388,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be42830e-1691-11df-97a5-7038c432aabf'),(389,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be428442-1691-11df-97a5-7038c432aabf'),(390,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 00:30:31',NULL,NULL,NULL,'be42857b-1691-11df-97a5-7038c432aabf'),(391,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be42894a-1691-11df-97a5-7038c432aabf'),(392,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 00:26:01',NULL,NULL,NULL,'be428b3a-1691-11df-97a5-7038c432aabf'),(393,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be428d1d-1691-11df-97a5-7038c432aabf'),(394,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 00:26:22',NULL,NULL,NULL,'be42a417-1691-11df-97a5-7038c432aabf'),(395,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:44:33',NULL,NULL,NULL,'be42a5ed-1691-11df-97a5-7038c432aabf'),(396,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 00:04:11',NULL,NULL,NULL,'be42a7bb-1691-11df-97a5-7038c432aabf'),(397,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:56:46',NULL,NULL,NULL,'be42a985-1691-11df-97a5-7038c432aabf'),(398,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be42b8e0-1691-11df-97a5-7038c432aabf'),(399,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be42bc80-1691-11df-97a5-7038c432aabf'),(400,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be42ce5c-1691-11df-97a5-7038c432aabf'),(401,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be42d02a-1691-11df-97a5-7038c432aabf'),(402,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be42df92-1691-11df-97a5-7038c432aabf'),(403,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:42:03',NULL,NULL,NULL,'be42ff26-1691-11df-97a5-7038c432aabf'),(404,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be430080-1691-11df-97a5-7038c432aabf'),(405,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4301ca-1691-11df-97a5-7038c432aabf'),(406,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be43031c-1691-11df-97a5-7038c432aabf'),(407,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be430469-1691-11df-97a5-7038c432aabf'),(408,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 00:31:23',NULL,NULL,NULL,'be4305b7-1691-11df-97a5-7038c432aabf'),(409,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 00:33:33',NULL,NULL,NULL,'be430767-1691-11df-97a5-7038c432aabf'),(410,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 00:33:58',NULL,NULL,NULL,'be4308ca-1691-11df-97a5-7038c432aabf'),(411,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be430a31-1691-11df-97a5-7038c432aabf'),(412,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be430b8c-1691-11df-97a5-7038c432aabf'),(413,0,'RABIES','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 00:34:27',NULL,NULL,NULL,'be430cef-1691-11df-97a5-7038c432aabf'),(414,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be430e4d-1691-11df-97a5-7038c432aabf'),(415,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be430fd7-1691-11df-97a5-7038c432aabf'),(416,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be43111c-1691-11df-97a5-7038c432aabf'),(417,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be431261-1691-11df-97a5-7038c432aabf'),(418,0,'','',NULL,4,11,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 08:56:24',NULL,NULL,NULL,'be4313b3-1691-11df-97a5-7038c432aabf'),(419,1,'','',NULL,4,11,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 08:56:34',NULL,NULL,NULL,'be431505-1691-11df-97a5-7038c432aabf'),(420,1,'','',NULL,4,11,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 08:56:42',NULL,NULL,NULL,'be431652-1691-11df-97a5-7038c432aabf'),(421,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4317a0-1691-11df-97a5-7038c432aabf'),(422,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4318f2-1691-11df-97a5-7038c432aabf'),(423,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be431a3b-1691-11df-97a5-7038c432aabf'),(424,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be431b89-1691-11df-97a5-7038c432aabf'),(425,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be431cd7-1691-11df-97a5-7038c432aabf'),(426,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be431e24-1691-11df-97a5-7038c432aabf'),(427,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be431f72-1691-11df-97a5-7038c432aabf'),(428,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,'2005-09-08 08:54:34',NULL,NULL,NULL,'be4320c4-1691-11df-97a5-7038c432aabf'),(429,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,'2005-09-08 08:54:41',NULL,NULL,NULL,'be43220d-1691-11df-97a5-7038c432aabf'),(430,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be432356-1691-11df-97a5-7038c432aabf'),(431,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 09:02:58',NULL,NULL,NULL,'be4324a8-1691-11df-97a5-7038c432aabf'),(432,0,'','',NULL,4,2,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 09:03:56',NULL,NULL,NULL,'be4325f6-1691-11df-97a5-7038c432aabf'),(433,1,'','',NULL,4,2,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be432748-1691-11df-97a5-7038c432aabf'),(434,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be432895-1691-11df-97a5-7038c432aabf'),(435,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4329e7-1691-11df-97a5-7038c432aabf'),(436,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 09:05:58',NULL,NULL,NULL,'be432b31-1691-11df-97a5-7038c432aabf'),(437,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be432c83-1691-11df-97a5-7038c432aabf'),(438,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 09:07:59',NULL,NULL,NULL,'be432e2a-1691-11df-97a5-7038c432aabf'),(439,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be432f8d-1691-11df-97a5-7038c432aabf'),(440,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4330e8-1691-11df-97a5-7038c432aabf'),(441,0,'','',NULL,4,2,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 09:08:41',NULL,NULL,NULL,'be43324b-1691-11df-97a5-7038c432aabf'),(442,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4333a9-1691-11df-97a5-7038c432aabf'),(443,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be43350c-1691-11df-97a5-7038c432aabf'),(444,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be433692-1691-11df-97a5-7038c432aabf'),(445,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4337df-1691-11df-97a5-7038c432aabf'),(446,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 09:15:58',NULL,NULL,NULL,'be433929-1691-11df-97a5-7038c432aabf'),(447,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 09:22:18',NULL,NULL,NULL,'be433a72-1691-11df-97a5-7038c432aabf'),(448,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be433bc0-1691-11df-97a5-7038c432aabf'),(449,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be433d09-1691-11df-97a5-7038c432aabf'),(450,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:41:51',NULL,NULL,NULL,'be433e57-1691-11df-97a5-7038c432aabf'),(451,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be433fa0-1691-11df-97a5-7038c432aabf'),(452,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4340f2-1691-11df-97a5-7038c432aabf'),(453,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be43423f-1691-11df-97a5-7038c432aabf'),(454,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be43438d-1691-11df-97a5-7038c432aabf'),(455,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4344d6-1691-11df-97a5-7038c432aabf'),(456,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 16:49:31',NULL,NULL,NULL,'be434628-1691-11df-97a5-7038c432aabf'),(457,1,'','',NULL,4,1,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be440727-1691-11df-97a5-7038c432aabf'),(458,1,'','',NULL,4,1,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be440893-1691-11df-97a5-7038c432aabf'),(459,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4409e0-1691-11df-97a5-7038c432aabf'),(460,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 09:28:03',NULL,NULL,NULL,'be440b2a-1691-11df-97a5-7038c432aabf'),(461,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 09:28:20',NULL,NULL,NULL,'be440c7c-1691-11df-97a5-7038c432aabf'),(462,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:36:45',NULL,NULL,NULL,'be440dc5-1691-11df-97a5-7038c432aabf'),(463,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be440f13-1691-11df-97a5-7038c432aabf'),(464,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be44105c-1691-11df-97a5-7038c432aabf'),(465,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4411aa-1691-11df-97a5-7038c432aabf'),(466,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4412f3-1691-11df-97a5-7038c432aabf'),(467,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 09:32:23',NULL,NULL,NULL,'be441441-1691-11df-97a5-7038c432aabf'),(468,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be44158a-1691-11df-97a5-7038c432aabf'),(469,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4416d8-1691-11df-97a5-7038c432aabf'),(470,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be44187b-1691-11df-97a5-7038c432aabf'),(471,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4419de-1691-11df-97a5-7038c432aabf'),(472,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be441b38-1691-11df-97a5-7038c432aabf'),(473,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 14:00:23',NULL,NULL,NULL,'be441c97-1691-11df-97a5-7038c432aabf'),(474,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be441dfa-1691-11df-97a5-7038c432aabf'),(475,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be441f55-1691-11df-97a5-7038c432aabf'),(476,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4420de-1691-11df-97a5-7038c432aabf'),(477,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be442227-1691-11df-97a5-7038c432aabf'),(478,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be442375-1691-11df-97a5-7038c432aabf'),(479,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4424be-1691-11df-97a5-7038c432aabf'),(480,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 09:47:41',NULL,NULL,NULL,'be442610-1691-11df-97a5-7038c432aabf'),(481,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 09:49:22',NULL,NULL,NULL,'be442755-1691-11df-97a5-7038c432aabf'),(482,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 09:49:52',NULL,NULL,NULL,'be4428a7-1691-11df-97a5-7038c432aabf'),(483,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4429f1-1691-11df-97a5-7038c432aabf'),(484,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 09:50:12',NULL,NULL,NULL,'be4434c4-1691-11df-97a5-7038c432aabf'),(485,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:32:14',NULL,NULL,NULL,'be44360e-1691-11df-97a5-7038c432aabf'),(486,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 09:50:23',NULL,NULL,NULL,'be443753-1691-11df-97a5-7038c432aabf'),(487,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 09:52:00',NULL,NULL,NULL,'be4438a0-1691-11df-97a5-7038c432aabf'),(488,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4439ea-1691-11df-97a5-7038c432aabf'),(489,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 09:56:02',NULL,NULL,NULL,'be443b3c-1691-11df-97a5-7038c432aabf'),(490,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 09:56:59',NULL,NULL,NULL,'be443c89-1691-11df-97a5-7038c432aabf'),(491,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 09:57:46',NULL,NULL,NULL,'be443ddb-1691-11df-97a5-7038c432aabf'),(492,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 09:58:23',NULL,NULL,NULL,'be443f7e-1691-11df-97a5-7038c432aabf'),(493,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 09:59:49',NULL,NULL,NULL,'be4440e1-1691-11df-97a5-7038c432aabf'),(494,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:02:13',NULL,NULL,NULL,'be444240-1691-11df-97a5-7038c432aabf'),(495,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:36:07',NULL,NULL,NULL,'be44439f-1691-11df-97a5-7038c432aabf'),(496,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:07:47',NULL,NULL,NULL,'be4444f9-1691-11df-97a5-7038c432aabf'),(497,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:08:39',NULL,NULL,NULL,'be44465c-1691-11df-97a5-7038c432aabf'),(498,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:08:52',NULL,NULL,NULL,'be4447e6-1691-11df-97a5-7038c432aabf'),(499,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:09:04',NULL,NULL,NULL,'be444933-1691-11df-97a5-7038c432aabf'),(500,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:09:14',NULL,NULL,NULL,'be444a81-1691-11df-97a5-7038c432aabf'),(501,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:09:43',NULL,NULL,NULL,'be444be0-1691-11df-97a5-7038c432aabf'),(502,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:12:37',NULL,NULL,NULL,'be444e0c-1691-11df-97a5-7038c432aabf'),(503,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:12:45',NULL,NULL,NULL,'be445005-1691-11df-97a5-7038c432aabf'),(504,0,'','',NULL,4,6,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:13:23',NULL,NULL,NULL,'be445202-1691-11df-97a5-7038c432aabf'),(505,0,'','',NULL,4,6,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:16:51',NULL,NULL,NULL,'be4454f7-1691-11df-97a5-7038c432aabf'),(506,0,'','',NULL,4,6,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:17:20',NULL,NULL,NULL,'be445700-1691-11df-97a5-7038c432aabf'),(507,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:19:18',NULL,NULL,NULL,'be445917-1691-11df-97a5-7038c432aabf'),(508,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:21:34',NULL,NULL,NULL,'be445b29-1691-11df-97a5-7038c432aabf'),(509,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:21:50',NULL,NULL,NULL,'be445d2f-1691-11df-97a5-7038c432aabf'),(510,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:22:01',NULL,NULL,NULL,'be445f3d-1691-11df-97a5-7038c432aabf'),(511,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:22:09',NULL,NULL,NULL,'be446143-1691-11df-97a5-7038c432aabf'),(512,0,'','',NULL,4,13,0,1,'2004-01-01 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be446295-1691-11df-97a5-7038c432aabf'),(513,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4463e2-1691-11df-97a5-7038c432aabf'),(514,1,'','',NULL,4,11,0,1,'2004-01-01 00:00:00','',1,'2005-02-14 09:19:03',NULL,NULL,NULL,'be446530-1691-11df-97a5-7038c432aabf'),(515,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4466dc-1691-11df-97a5-7038c432aabf'),(516,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:25:42',NULL,NULL,NULL,'be446836-1691-11df-97a5-7038c432aabf'),(517,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:26:54',NULL,NULL,NULL,'be44699d-1691-11df-97a5-7038c432aabf'),(518,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:28:14',NULL,NULL,NULL,'be446af8-1691-11df-97a5-7038c432aabf'),(519,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be446c5b-1691-11df-97a5-7038c432aabf'),(520,0,'','',NULL,4,6,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:29:13',NULL,NULL,NULL,'be446db5-1691-11df-97a5-7038c432aabf'),(521,0,'','',NULL,4,11,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:31:11',NULL,NULL,NULL,'be446f43-1691-11df-97a5-7038c432aabf'),(522,0,'','',NULL,4,11,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:31:47',NULL,NULL,NULL,'be44708c-1691-11df-97a5-7038c432aabf'),(523,0,'','',NULL,4,11,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:32:20',NULL,NULL,NULL,'be4471da-1691-11df-97a5-7038c432aabf'),(524,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 14:36:22',NULL,NULL,NULL,'be447323-1691-11df-97a5-7038c432aabf'),(525,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:32:49',NULL,NULL,NULL,'be447475-1691-11df-97a5-7038c432aabf'),(526,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:32:57',NULL,NULL,NULL,'be4475bf-1691-11df-97a5-7038c432aabf'),(527,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:33:33',NULL,NULL,NULL,'be447711-1691-11df-97a5-7038c432aabf'),(528,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be44785a-1691-11df-97a5-7038c432aabf'),(529,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:34:00',NULL,NULL,NULL,'be4479a3-1691-11df-97a5-7038c432aabf'),(530,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be447af5-1691-11df-97a5-7038c432aabf'),(531,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be447c3f-1691-11df-97a5-7038c432aabf'),(532,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be447d90-1691-11df-97a5-7038c432aabf'),(533,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be447eda-1691-11df-97a5-7038c432aabf'),(534,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 14:16:40',NULL,NULL,NULL,'be448027-1691-11df-97a5-7038c432aabf'),(535,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:39:10',NULL,NULL,NULL,'be448171-1691-11df-97a5-7038c432aabf'),(536,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 10:39:34',NULL,NULL,NULL,'be4482be-1691-11df-97a5-7038c432aabf'),(537,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 13:58:20',NULL,NULL,NULL,'be448408-1691-11df-97a5-7038c432aabf'),(538,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:07:54',NULL,NULL,NULL,'be44855a-1691-11df-97a5-7038c432aabf'),(539,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4486a3-1691-11df-97a5-7038c432aabf'),(540,0,'','',NULL,4,6,0,1,'2004-01-01 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be4487f1-1691-11df-97a5-7038c432aabf'),(541,0,'','',NULL,4,6,0,1,'2004-01-01 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be44893a-1691-11df-97a5-7038c432aabf'),(542,0,'','',NULL,4,6,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:10:49',NULL,NULL,NULL,'be448a83-1691-11df-97a5-7038c432aabf'),(543,0,'','',NULL,4,6,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:58:54',NULL,NULL,NULL,'be448bd1-1691-11df-97a5-7038c432aabf'),(544,1,'','',NULL,4,6,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:59:27',NULL,NULL,NULL,'be448d74-1691-11df-97a5-7038c432aabf'),(545,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:59:34',NULL,NULL,NULL,'be448ed7-1691-11df-97a5-7038c432aabf'),(546,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:59:41',NULL,NULL,NULL,'be449036-1691-11df-97a5-7038c432aabf'),(547,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:59:48',NULL,NULL,NULL,'be449199-1691-11df-97a5-7038c432aabf'),(548,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:59:58',NULL,NULL,NULL,'be4492f3-1691-11df-97a5-7038c432aabf'),(549,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:00:05',NULL,NULL,NULL,'be449452-1691-11df-97a5-7038c432aabf'),(550,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:11:44',NULL,NULL,NULL,'be4495dc-1691-11df-97a5-7038c432aabf'),(551,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:00:21',NULL,NULL,NULL,'be44972e-1691-11df-97a5-7038c432aabf'),(552,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:00:35',NULL,NULL,NULL,'be449877-1691-11df-97a5-7038c432aabf'),(553,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:00:41',NULL,NULL,NULL,'be4499c0-1691-11df-97a5-7038c432aabf'),(554,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:00:48',NULL,NULL,NULL,'be449b0a-1691-11df-97a5-7038c432aabf'),(555,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:00:54',NULL,NULL,NULL,'be449c53-1691-11df-97a5-7038c432aabf'),(556,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:01:01',NULL,NULL,NULL,'be449da1-1691-11df-97a5-7038c432aabf'),(557,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:01:08',NULL,NULL,NULL,'be449eea-1691-11df-97a5-7038c432aabf'),(558,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:01:15',NULL,NULL,NULL,'be44a038-1691-11df-97a5-7038c432aabf'),(559,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:01:21',NULL,NULL,NULL,'be44a181-1691-11df-97a5-7038c432aabf'),(560,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be44a2d3-1691-11df-97a5-7038c432aabf'),(561,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:01:55',NULL,NULL,NULL,'be44a418-1691-11df-97a5-7038c432aabf'),(562,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be44a565-1691-11df-97a5-7038c432aabf'),(563,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:02:35',NULL,NULL,NULL,'be44a6af-1691-11df-97a5-7038c432aabf'),(564,1,'','',NULL,4,6,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:02:46',NULL,NULL,NULL,'be44a7fc-1691-11df-97a5-7038c432aabf'),(565,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:02:53',NULL,NULL,NULL,'be44a942-1691-11df-97a5-7038c432aabf'),(566,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:03:00',NULL,NULL,NULL,'be44aa8f-1691-11df-97a5-7038c432aabf'),(567,1,'','',NULL,4,6,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:03:23',NULL,NULL,NULL,'be44abe5-1691-11df-97a5-7038c432aabf'),(568,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:03:30',NULL,NULL,NULL,'be44ad37-1691-11df-97a5-7038c432aabf'),(569,1,'','',NULL,4,6,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:03:55',NULL,NULL,NULL,'be44ae89-1691-11df-97a5-7038c432aabf'),(570,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:05:43',NULL,NULL,NULL,'be44afd7-1691-11df-97a5-7038c432aabf'),(571,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:05:22',NULL,NULL,NULL,'be44b129-1691-11df-97a5-7038c432aabf'),(572,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:05:05',NULL,NULL,NULL,'be44b27b-1691-11df-97a5-7038c432aabf'),(573,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:05:57',NULL,NULL,NULL,'be44b3cd-1691-11df-97a5-7038c432aabf'),(574,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:06:13',NULL,NULL,NULL,'be44b57d-1691-11df-97a5-7038c432aabf'),(575,0,'','',NULL,4,6,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:06:30',NULL,NULL,NULL,'be44b6e4-1691-11df-97a5-7038c432aabf'),(576,0,'','',NULL,4,11,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:07:39',NULL,NULL,NULL,'be44b843-1691-11df-97a5-7038c432aabf'),(577,1,'REBOUND','',NULL,10,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:07:58',NULL,NULL,NULL,'be44b9aa-1691-11df-97a5-7038c432aabf'),(578,1,'GUARDING','',NULL,2,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:16:46',NULL,NULL,NULL,'be44bb09-1691-11df-97a5-7038c432aabf'),(579,1,'','',NULL,1,5,0,1,'2004-01-01 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be44bca7-1691-11df-97a5-7038c432aabf'),(580,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be44bdf5-1691-11df-97a5-7038c432aabf'),(581,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-10 00:00:00',NULL,NULL,NULL,'be44bf47-1691-11df-97a5-7038c432aabf'),(582,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:10:17',NULL,NULL,NULL,'be44c095-1691-11df-97a5-7038c432aabf'),(583,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:10:28',NULL,NULL,NULL,'be44c1e7-1691-11df-97a5-7038c432aabf'),(584,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:10:35',NULL,NULL,NULL,'be44cce5-1691-11df-97a5-7038c432aabf'),(585,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:10:42',NULL,NULL,NULL,'be44ce3b-1691-11df-97a5-7038c432aabf'),(586,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:10:52',NULL,NULL,NULL,'be44cf80-1691-11df-97a5-7038c432aabf'),(587,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:11:00',NULL,NULL,NULL,'be44d0d6-1691-11df-97a5-7038c432aabf'),(588,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:18:45',NULL,NULL,NULL,'be44d228-1691-11df-97a5-7038c432aabf'),(589,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:18:54',NULL,NULL,NULL,'be44d372-1691-11df-97a5-7038c432aabf'),(590,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2006-02-25 02:04:35',NULL,NULL,NULL,'be44d4c4-1691-11df-97a5-7038c432aabf'),(591,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:20:09',NULL,NULL,NULL,'be44d615-1691-11df-97a5-7038c432aabf'),(592,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:20:37',NULL,NULL,NULL,'be44d767-1691-11df-97a5-7038c432aabf'),(593,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be44d8b5-1691-11df-97a5-7038c432aabf'),(594,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:24:12',NULL,NULL,NULL,'be44da0f-1691-11df-97a5-7038c432aabf'),(595,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:24:19',NULL,NULL,NULL,'be44dbb7-1691-11df-97a5-7038c432aabf'),(596,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:24:29',NULL,NULL,NULL,'be44dd1e-1691-11df-97a5-7038c432aabf'),(597,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:24:37',NULL,NULL,NULL,'be44de81-1691-11df-97a5-7038c432aabf'),(598,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:24:45',NULL,NULL,NULL,'be44dfe9-1691-11df-97a5-7038c432aabf'),(599,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:25:08',NULL,NULL,NULL,'be44e147-1691-11df-97a5-7038c432aabf'),(600,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:25:15',NULL,NULL,NULL,'be44e2a6-1691-11df-97a5-7038c432aabf'),(601,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:30:18',NULL,NULL,NULL,'be44e434-1691-11df-97a5-7038c432aabf'),(602,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:31:12',NULL,NULL,NULL,'be44e581-1691-11df-97a5-7038c432aabf'),(603,0,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:32:10',NULL,NULL,NULL,'be44e6d8-1691-11df-97a5-7038c432aabf'),(604,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:24:50',NULL,NULL,NULL,'be44e825-1691-11df-97a5-7038c432aabf'),(605,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:24:59',NULL,NULL,NULL,'be44e977-1691-11df-97a5-7038c432aabf'),(606,1,'','',NULL,10,5,0,1,'2004-01-01 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be44eac9-1691-11df-97a5-7038c432aabf'),(607,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be44ec1b-1691-11df-97a5-7038c432aabf'),(608,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:25:19',NULL,NULL,NULL,'be44ed64-1691-11df-97a5-7038c432aabf'),(609,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:32:51',NULL,NULL,NULL,'be44eeb6-1691-11df-97a5-7038c432aabf'),(610,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:33:00',NULL,NULL,NULL,'be44f004-1691-11df-97a5-7038c432aabf'),(611,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:33:08',NULL,NULL,NULL,'be44f156-1691-11df-97a5-7038c432aabf'),(612,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:33:19',NULL,NULL,NULL,'be44f2a3-1691-11df-97a5-7038c432aabf'),(613,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:41:25',NULL,NULL,NULL,'be44f3f1-1691-11df-97a5-7038c432aabf'),(614,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:41:34',NULL,NULL,NULL,'be44f543-1691-11df-97a5-7038c432aabf'),(615,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:41:43',NULL,NULL,NULL,'be44f691-1691-11df-97a5-7038c432aabf'),(616,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:41:52',NULL,NULL,NULL,'be44f7e2-1691-11df-97a5-7038c432aabf'),(617,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:42:03',NULL,NULL,NULL,'be44f930-1691-11df-97a5-7038c432aabf'),(618,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:42:35',NULL,NULL,NULL,'be44fa82-1691-11df-97a5-7038c432aabf'),(619,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:44:21',NULL,NULL,NULL,'be44fbd0-1691-11df-97a5-7038c432aabf'),(620,0,'','',NULL,4,12,0,1,'2004-01-01 00:00:00','',1,'2006-04-17 03:54:40',NULL,NULL,NULL,'be44fd22-1691-11df-97a5-7038c432aabf'),(621,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be44fe6f-1691-11df-97a5-7038c432aabf'),(622,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be44ffc1-1691-11df-97a5-7038c432aabf'),(623,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be45010a-1691-11df-97a5-7038c432aabf'),(624,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4502b6-1691-11df-97a5-7038c432aabf'),(625,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be450415-1691-11df-97a5-7038c432aabf'),(626,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be45059a-1691-11df-97a5-7038c432aabf'),(627,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4506fd-1691-11df-97a5-7038c432aabf'),(628,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be450846-1691-11df-97a5-7038c432aabf'),(629,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be450994-1691-11df-97a5-7038c432aabf'),(630,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-01-21 00:00:00',NULL,NULL,NULL,'be450b08-1691-11df-97a5-7038c432aabf'),(631,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be450c45-1691-11df-97a5-7038c432aabf'),(632,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be450d7d-1691-11df-97a5-7038c432aabf'),(633,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be450eba-1691-11df-97a5-7038c432aabf'),(634,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be450fe9-1691-11df-97a5-7038c432aabf'),(635,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be451126-1691-11df-97a5-7038c432aabf'),(636,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be451255-1691-11df-97a5-7038c432aabf'),(637,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be45138e-1691-11df-97a5-7038c432aabf'),(638,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be45220e-1691-11df-97a5-7038c432aabf'),(639,0,'','',NULL,4,6,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be45234b-1691-11df-97a5-7038c432aabf'),(640,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be452483-1691-11df-97a5-7038c432aabf'),(641,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4525bb-1691-11df-97a5-7038c432aabf'),(642,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4529fe-1691-11df-97a5-7038c432aabf'),(643,0,'','',NULL,4,6,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:45:58',NULL,NULL,NULL,'be452bfb-1691-11df-97a5-7038c432aabf'),(644,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:46:13',NULL,NULL,NULL,'be453e36-1691-11df-97a5-7038c432aabf'),(645,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be454008-1691-11df-97a5-7038c432aabf'),(646,1,'','',NULL,2,1,0,1,'2004-01-01 00:00:00','',1,'2005-01-22 00:00:00',NULL,NULL,NULL,'be4541d1-1691-11df-97a5-7038c432aabf'),(647,1,'','',NULL,4,8,1,1,'2004-01-01 00:00:00','',1,'2005-02-18 01:46:08',NULL,NULL,NULL,'be454393-1691-11df-97a5-7038c432aabf'),(648,1,'','',NULL,1,1,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be45531c-1691-11df-97a5-7038c432aabf'),(649,1,'','',NULL,1,1,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be455508-1691-11df-97a5-7038c432aabf'),(650,1,'','',NULL,1,1,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4558d8-1691-11df-97a5-7038c432aabf'),(651,1,'','',NULL,1,1,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be456a4d-1691-11df-97a5-7038c432aabf'),(652,1,'','',NULL,4,8,1,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4579db-1691-11df-97a5-7038c432aabf'),(653,0,'SGOT','',NULL,1,1,0,1,'2004-01-01 00:00:00','0.1',1,'2006-06-12 10:04:39',NULL,NULL,NULL,'be458976-1691-11df-97a5-7038c432aabf'),(654,0,'SGPT','',NULL,1,1,0,1,'2004-01-01 00:00:00','0.1',1,'2006-06-12 09:59:00',NULL,NULL,NULL,'be45a8dc-1691-11df-97a5-7038c432aabf'),(655,0,'TBILI','',NULL,1,1,0,1,'2004-01-01 00:00:00','0.1',1,'2006-06-02 15:48:35',NULL,NULL,NULL,'be45aa25-1691-11df-97a5-7038c432aabf'),(656,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be45ab6e-1691-11df-97a5-7038c432aabf'),(657,0,'','',NULL,4,8,1,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be45acbc-1691-11df-97a5-7038c432aabf'),(658,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be45ae05-1691-11df-97a5-7038c432aabf'),(659,1,'','',NULL,4,7,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:55:46',NULL,NULL,NULL,'be45af4f-1691-11df-97a5-7038c432aabf'),(660,1,'','',NULL,4,7,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:55:55',NULL,NULL,NULL,'be45b098-1691-11df-97a5-7038c432aabf'),(661,1,'','',NULL,4,7,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:56:05',NULL,NULL,NULL,'be45b1e1-1691-11df-97a5-7038c432aabf'),(662,1,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be45b326-1691-11df-97a5-7038c432aabf'),(663,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 00:37:28',NULL,NULL,NULL,'be45b474-1691-11df-97a5-7038c432aabf'),(664,0,'','',NULL,4,11,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:56:43',NULL,NULL,NULL,'be45b5b9-1691-11df-97a5-7038c432aabf'),(665,1,'','',NULL,4,11,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be45b707-1691-11df-97a5-7038c432aabf'),(666,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:57:28',NULL,NULL,NULL,'be45b850-1691-11df-97a5-7038c432aabf'),(667,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be467595-1691-11df-97a5-7038c432aabf'),(668,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:58:08',NULL,NULL,NULL,'be4676e7-1691-11df-97a5-7038c432aabf'),(669,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be467835-1691-11df-97a5-7038c432aabf'),(670,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 21:11:32',NULL,NULL,NULL,'be46797a-1691-11df-97a5-7038c432aabf'),(671,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:58:00',NULL,NULL,NULL,'be467ac7-1691-11df-97a5-7038c432aabf'),(672,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be467c08-1691-11df-97a5-7038c432aabf'),(673,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 21:12:02',NULL,NULL,NULL,'be467d56-1691-11df-97a5-7038c432aabf'),(674,0,'','',NULL,4,6,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:58:55',NULL,NULL,NULL,'be467e9b-1691-11df-97a5-7038c432aabf'),(675,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 02:59:12',NULL,NULL,NULL,'be467fe0-1691-11df-97a5-7038c432aabf'),(676,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be468129-1691-11df-97a5-7038c432aabf'),(677,1,'','',NULL,1,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 21:12:15',NULL,NULL,NULL,'be468273-1691-11df-97a5-7038c432aabf'),(678,0,'WBC','',NULL,1,1,0,1,'2004-01-01 00:00:00','0.1',1,'2006-06-09 15:03:00',NULL,NULL,NULL,'be4683c0-1691-11df-97a5-7038c432aabf'),(679,0,'RBC','',NULL,1,1,0,1,'2004-01-01 00:00:00','0.1',1,'2006-06-09 15:03:44',NULL,NULL,NULL,'be46850a-1691-11df-97a5-7038c432aabf'),(680,1,'','',NULL,1,1,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be468653-1691-11df-97a5-7038c432aabf'),(681,1,'','',NULL,1,1,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46879c-1691-11df-97a5-7038c432aabf'),(682,1,'','',NULL,1,1,0,1,'2004-01-01 00:00:00','',1,'2005-02-17 21:12:32',NULL,NULL,NULL,'be46893b-1691-11df-97a5-7038c432aabf'),(683,1,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be468a96-1691-11df-97a5-7038c432aabf'),(684,0,'','',NULL,4,4,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 03:02:14',NULL,NULL,NULL,'be468bf0-1691-11df-97a5-7038c432aabf'),(685,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be468d46-1691-11df-97a5-7038c432aabf'),(686,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 03:02:25',NULL,NULL,NULL,'be468ea5-1691-11df-97a5-7038c432aabf'),(687,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be468ffb-1691-11df-97a5-7038c432aabf'),(688,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be469189-1691-11df-97a5-7038c432aabf'),(689,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-12 10:06:01',NULL,NULL,NULL,'be4692ca-1691-11df-97a5-7038c432aabf'),(690,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 03:03:37',NULL,NULL,NULL,'be469413-1691-11df-97a5-7038c432aabf'),(691,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be469558-1691-11df-97a5-7038c432aabf'),(692,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 03:03:45',NULL,NULL,NULL,'be46969d-1691-11df-97a5-7038c432aabf'),(693,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4697e7-1691-11df-97a5-7038c432aabf'),(694,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 03:03:51',NULL,NULL,NULL,'be46992c-1691-11df-97a5-7038c432aabf'),(695,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be469a79-1691-11df-97a5-7038c432aabf'),(696,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 03:03:58',NULL,NULL,NULL,'be469bbe-1691-11df-97a5-7038c432aabf'),(697,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 17:47:00',NULL,NULL,NULL,'be469d08-1691-11df-97a5-7038c432aabf'),(698,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be469e49-1691-11df-97a5-7038c432aabf'),(699,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 03:04:04',NULL,NULL,NULL,'be469f92-1691-11df-97a5-7038c432aabf'),(700,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46a0d7-1691-11df-97a5-7038c432aabf'),(701,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 03:04:11',NULL,NULL,NULL,'be46a225-1691-11df-97a5-7038c432aabf'),(702,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-16 17:48:03',NULL,NULL,NULL,'be46a36a-1691-11df-97a5-7038c432aabf'),(703,0,'','',NULL,4,11,0,1,'2004-01-01 00:00:00','',1,'2005-01-26 00:00:00',NULL,NULL,NULL,'be46a4b3-1691-11df-97a5-7038c432aabf'),(704,1,'','',NULL,4,11,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46a5f8-1691-11df-97a5-7038c432aabf'),(705,0,NULL,NULL,NULL,4,12,0,1,'2006-02-13 21:06:18','',1,'2006-02-13 21:06:18',NULL,NULL,NULL,'be46a739-1691-11df-97a5-7038c432aabf'),(706,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46a87e-1691-11df-97a5-7038c432aabf'),(707,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46a9cc-1691-11df-97a5-7038c432aabf'),(708,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46ab11-1691-11df-97a5-7038c432aabf'),(709,0,'','',NULL,4,14,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 11:56:39',NULL,NULL,NULL,'be46ac56-1691-11df-97a5-7038c432aabf'),(710,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46ad9f-1691-11df-97a5-7038c432aabf'),(711,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46aee4-1691-11df-97a5-7038c432aabf'),(712,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46b087-1691-11df-97a5-7038c432aabf'),(713,0,'','',NULL,4,14,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 11:58:24',NULL,NULL,NULL,'be46b1d9-1691-11df-97a5-7038c432aabf'),(714,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 11:58:37',NULL,NULL,NULL,'be46b338-1691-11df-97a5-7038c432aabf'),(715,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 14:00:51',NULL,NULL,NULL,'be46b48e-1691-11df-97a5-7038c432aabf'),(716,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 11:59:07',NULL,NULL,NULL,'be46b5e9-1691-11df-97a5-7038c432aabf'),(717,0,'','',NULL,1,1,0,1,'2004-01-01 00:00:00','0.1',1,'2006-06-05 16:03:51',NULL,NULL,NULL,'be46b73f-1691-11df-97a5-7038c432aabf'),(718,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46b8cd-1691-11df-97a5-7038c432aabf'),(719,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 12:08:37',NULL,NULL,NULL,'be46ba12-1691-11df-97a5-7038c432aabf'),(720,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46bb5b-1691-11df-97a5-7038c432aabf'),(721,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46bca0-1691-11df-97a5-7038c432aabf'),(722,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 12:09:37',NULL,NULL,NULL,'be46bdea-1691-11df-97a5-7038c432aabf'),(723,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46bf33-1691-11df-97a5-7038c432aabf'),(724,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 12:11:57',NULL,NULL,NULL,'be46c078-1691-11df-97a5-7038c432aabf'),(725,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 12:12:35',NULL,NULL,NULL,'be46c1c1-1691-11df-97a5-7038c432aabf'),(726,0,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 12:14:50',NULL,NULL,NULL,'be46c302-1691-11df-97a5-7038c432aabf'),(727,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46c44b-1691-11df-97a5-7038c432aabf'),(728,1,'','',NULL,4,5,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 14:01:04',NULL,NULL,NULL,'be46c591-1691-11df-97a5-7038c432aabf'),(729,0,'','',NULL,1,1,0,1,'2004-01-01 00:00:00','0.1',1,'2006-06-09 15:02:21',NULL,NULL,NULL,'be46c6da-1691-11df-97a5-7038c432aabf'),(730,0,'','',NULL,1,1,0,1,'2004-04-08 00:00:00','0.1',1,'2006-06-06 14:05:24',NULL,NULL,NULL,'be46c823-1691-11df-97a5-7038c432aabf'),(731,0,'','',NULL,4,3,0,1,'2004-01-01 00:00:00','',1,'2005-02-18 12:19:42',NULL,NULL,NULL,'be46c96d-1691-11df-97a5-7038c432aabf'),(732,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-02-18 12:20:24',NULL,NULL,NULL,'be46cab2-1691-11df-97a5-7038c432aabf'),(733,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-02-18 12:21:07',NULL,NULL,NULL,'be46d58e-1691-11df-97a5-7038c432aabf'),(734,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46d6cf-1691-11df-97a5-7038c432aabf'),(735,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-02-18 12:21:56',NULL,NULL,NULL,'be46d8b6-1691-11df-97a5-7038c432aabf'),(736,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46da11-1691-11df-97a5-7038c432aabf'),(737,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-02-18 12:22:54',NULL,NULL,NULL,'be46db74-1691-11df-97a5-7038c432aabf'),(738,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46dcca-1691-11df-97a5-7038c432aabf'),(739,1,'','',NULL,4,3,0,1,'2004-02-03 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46de24-1691-11df-97a5-7038c432aabf'),(740,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-02-18 11:02:09',NULL,NULL,NULL,'be46dfae-1691-11df-97a5-7038c432aabf'),(741,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46e0fc-1691-11df-97a5-7038c432aabf'),(742,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46e241-1691-11df-97a5-7038c432aabf'),(743,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-02-18 12:24:56',NULL,NULL,NULL,'be46e386-1691-11df-97a5-7038c432aabf'),(744,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46e4cf-1691-11df-97a5-7038c432aabf'),(745,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be46e614-1691-11df-97a5-7038c432aabf'),(746,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46e762-1691-11df-97a5-7038c432aabf'),(747,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be46e8ab-1691-11df-97a5-7038c432aabf'),(748,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-02-18 12:25:57',NULL,NULL,NULL,'be46e9f4-1691-11df-97a5-7038c432aabf'),(749,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-02-18 13:59:40',NULL,NULL,NULL,'be46eb3e-1691-11df-97a5-7038c432aabf'),(750,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46ec8b-1691-11df-97a5-7038c432aabf'),(751,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-02-18 12:31:05',NULL,NULL,NULL,'be46edd5-1691-11df-97a5-7038c432aabf'),(752,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-02-18 12:35:21',NULL,NULL,NULL,'be46ef22-1691-11df-97a5-7038c432aabf'),(753,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46f081-1691-11df-97a5-7038c432aabf'),(754,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46f282-1691-11df-97a5-7038c432aabf'),(755,0,'','',NULL,4,3,0,1,'2003-03-20 00:00:00','',1,'2005-02-18 12:40:45',NULL,NULL,NULL,'be46f46e-1691-11df-97a5-7038c432aabf'),(756,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46f65a-1691-11df-97a5-7038c432aabf'),(757,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46f92d-1691-11df-97a5-7038c432aabf'),(758,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46fb2a-1691-11df-97a5-7038c432aabf'),(759,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-02-18 12:43:59',NULL,NULL,NULL,'be46fd34-1691-11df-97a5-7038c432aabf'),(760,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be46ffa0-1691-11df-97a5-7038c432aabf'),(761,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4701bb-1691-11df-97a5-7038c432aabf'),(762,0,NULL,NULL,NULL,4,12,0,1,'2006-02-13 21:09:22','',1,'2006-02-13 21:09:22',NULL,NULL,NULL,'be4703cd-1691-11df-97a5-7038c432aabf'),(763,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-02-18 12:45:40',NULL,NULL,NULL,'be4705e8-1691-11df-97a5-7038c432aabf'),(764,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be470821-1691-11df-97a5-7038c432aabf'),(765,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-02-18 12:46:56',NULL,NULL,NULL,'be470a23-1691-11df-97a5-7038c432aabf'),(766,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-02-18 11:14:30',NULL,NULL,NULL,'be470c20-1691-11df-97a5-7038c432aabf'),(767,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be470d71-1691-11df-97a5-7038c432aabf'),(768,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be470ebb-1691-11df-97a5-7038c432aabf'),(769,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-02-18 12:47:42',NULL,NULL,NULL,'be471004-1691-11df-97a5-7038c432aabf'),(770,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be47114d-1691-11df-97a5-7038c432aabf'),(771,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be47129b-1691-11df-97a5-7038c432aabf'),(772,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4713e4-1691-11df-97a5-7038c432aabf'),(773,0,'','',NULL,4,3,0,1,'2004-03-28 00:00:00','',1,'2005-02-18 12:50:12',NULL,NULL,NULL,'be47152e-1691-11df-97a5-7038c432aabf'),(774,0,'','',NULL,4,9,1,1,'2004-03-20 00:00:00','',1,'2005-02-18 12:51:54',NULL,NULL,NULL,'be47167b-1691-11df-97a5-7038c432aabf'),(775,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4717c5-1691-11df-97a5-7038c432aabf'),(776,1,'','',NULL,4,3,0,1,'2004-03-22 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be47190e-1691-11df-97a5-7038c432aabf'),(777,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-02-18 12:54:26',NULL,NULL,NULL,'be471a57-1691-11df-97a5-7038c432aabf'),(778,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be471ba5-1691-11df-97a5-7038c432aabf'),(779,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-02-18 13:03:16',NULL,NULL,NULL,'be471cea-1691-11df-97a5-7038c432aabf'),(780,0,'','',NULL,4,9,1,1,'2004-03-20 00:00:00','',1,'2005-02-18 13:39:45',NULL,NULL,NULL,'be471e38-1691-11df-97a5-7038c432aabf'),(781,0,'DTAP','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be471f81-1691-11df-97a5-7038c432aabf'),(782,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-02-22 01:50:32',NULL,NULL,NULL,'be4720cf-1691-11df-97a5-7038c432aabf'),(783,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2006-04-15 01:32:11',NULL,NULL,NULL,'be472218-1691-11df-97a5-7038c432aabf'),(784,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-02-18 13:40:58',NULL,NULL,NULL,'be472366-1691-11df-97a5-7038c432aabf'),(785,0,'ALP','',NULL,1,1,0,1,'2004-03-20 00:00:00','0.1',1,'2006-06-12 10:15:32',NULL,NULL,NULL,'be4724ab-1691-11df-97a5-7038c432aabf'),(786,0,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',1,'2005-02-18 13:42:23',NULL,NULL,NULL,'be47265b-1691-11df-97a5-7038c432aabf'),(787,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4727b5-1691-11df-97a5-7038c432aabf'),(788,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be47290c-1691-11df-97a5-7038c432aabf'),(789,1,'','',NULL,4,3,0,1,'2004-03-20 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be472a66-1691-11df-97a5-7038c432aabf'),(790,0,'CR','',NULL,1,1,0,1,'2004-04-08 00:00:00','0.1',1,'2006-06-02 15:52:52',NULL,NULL,NULL,'be472bc0-1691-11df-97a5-7038c432aabf'),(791,0,'','',NULL,4,3,0,1,'2004-04-08 00:00:00','',1,'2005-02-18 13:44:58',NULL,NULL,NULL,'be472d23-1691-11df-97a5-7038c432aabf'),(792,0,'','',NULL,4,3,0,1,'2004-04-08 00:00:00','',1,'2005-02-22 12:47:28',NULL,NULL,NULL,'be472ea0-1691-11df-97a5-7038c432aabf'),(793,1,'','',NULL,4,3,0,1,'2004-04-08 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be472fee-1691-11df-97a5-7038c432aabf'),(794,0,'','',NULL,4,3,0,1,'2004-04-08 00:00:00','',1,'2005-02-18 13:46:57',NULL,NULL,NULL,'be473137-1691-11df-97a5-7038c432aabf'),(795,0,'','',NULL,4,3,0,1,'2004-04-08 00:00:00','',1,'2005-02-18 13:47:43',NULL,NULL,NULL,'be473285-1691-11df-97a5-7038c432aabf'),(796,0,'','',NULL,4,3,0,1,'2004-04-08 00:00:00','',1,'2005-02-22 12:50:02',NULL,NULL,NULL,'be4733ca-1691-11df-97a5-7038c432aabf'),(797,0,'','',NULL,4,3,0,1,'2004-04-08 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be473513-1691-11df-97a5-7038c432aabf'),(798,0,'','',NULL,4,3,0,1,'2004-04-08 00:00:00','',1,'2005-02-18 01:28:43',NULL,NULL,NULL,'be47365d-1691-11df-97a5-7038c432aabf'),(799,0,'','',NULL,4,3,0,1,'2004-04-13 00:00:00','',1,'2005-02-18 13:48:46',NULL,NULL,NULL,'be4737aa-1691-11df-97a5-7038c432aabf'),(800,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4738f3-1691-11df-97a5-7038c432aabf'),(801,0,'','',NULL,4,5,0,1,'2004-05-24 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be473a41-1691-11df-97a5-7038c432aabf'),(802,0,'','',NULL,4,3,0,1,'2004-04-25 00:00:00','',1,'2005-02-18 13:50:43',NULL,NULL,NULL,'be473b8a-1691-11df-97a5-7038c432aabf'),(803,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be473cd4-1691-11df-97a5-7038c432aabf'),(804,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be473e1d-1691-11df-97a5-7038c432aabf'),(805,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be473f62-1691-11df-97a5-7038c432aabf'),(806,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4740b0-1691-11df-97a5-7038c432aabf'),(807,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4741f9-1691-11df-97a5-7038c432aabf'),(808,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be474343-1691-11df-97a5-7038c432aabf'),(809,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00','',1,'2005-02-18 13:52:38',NULL,NULL,NULL,'be474488-1691-11df-97a5-7038c432aabf'),(810,0,'','',NULL,4,3,0,1,'2004-04-25 00:00:00','',1,'2005-02-18 13:55:52',NULL,NULL,NULL,'be4745d5-1691-11df-97a5-7038c432aabf'),(811,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00','',1,'2005-02-18 13:56:32',NULL,NULL,NULL,'be47471f-1691-11df-97a5-7038c432aabf'),(812,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00','',1,'2005-02-18 13:59:07',NULL,NULL,NULL,'be474868-1691-11df-97a5-7038c432aabf'),(813,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00','',1,'2005-02-18 13:59:57',NULL,NULL,NULL,'be4749ad-1691-11df-97a5-7038c432aabf'),(814,0,'','',NULL,4,3,0,1,'2004-04-25 00:00:00','',NULL,'2005-09-08 09:52:56',NULL,NULL,NULL,'be474af6-1691-11df-97a5-7038c432aabf'),(815,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be474c9e-1691-11df-97a5-7038c432aabf'),(816,1,'','',NULL,4,3,0,1,'2004-04-25 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be474dfd-1691-11df-97a5-7038c432aabf'),(817,0,'','',NULL,4,3,0,1,'2004-04-25 00:00:00','',1,'2005-02-18 13:57:43',NULL,NULL,NULL,'be474f5b-1691-11df-97a5-7038c432aabf'),(818,1,'','',NULL,4,5,0,1,'2004-05-04 00:00:00','',1,'2005-02-18 13:58:30',NULL,NULL,NULL,'be475340-1691-11df-97a5-7038c432aabf'),(819,0,'','',NULL,4,5,0,1,'2004-05-04 00:00:00','',1,'2005-02-18 14:08:59',NULL,NULL,NULL,'be4754a3-1691-11df-97a5-7038c432aabf'),(820,0,'','',NULL,4,5,0,1,'2004-05-04 00:00:00','',1,'2005-02-18 14:08:17',NULL,NULL,NULL,'be4755fd-1691-11df-97a5-7038c432aabf'),(821,0,'','',NULL,4,4,0,1,'2004-05-04 00:00:00','',1,'2005-02-18 14:10:22',NULL,NULL,NULL,'be475758-1691-11df-97a5-7038c432aabf'),(822,0,'','',NULL,4,5,0,1,'2004-05-04 00:00:00','',1,'2005-02-18 14:10:46',NULL,NULL,NULL,'be4758b2-1691-11df-97a5-7038c432aabf'),(823,0,'','',NULL,4,4,0,1,'2004-05-04 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be475a11-1691-11df-97a5-7038c432aabf'),(824,1,'','',NULL,4,5,0,1,'2004-05-04 00:00:00','',1,'2005-02-18 14:16:19',NULL,NULL,NULL,'be475b63-1691-11df-97a5-7038c432aabf'),(825,0,'','',NULL,4,5,0,1,'2004-05-04 00:00:00','',1,'2005-02-18 14:19:03',NULL,NULL,NULL,'be475cca-1691-11df-97a5-7038c432aabf'),(826,1,'','',NULL,4,4,0,1,'2004-05-04 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be475e58-1691-11df-97a5-7038c432aabf'),(827,1,'','',NULL,4,4,0,1,'2004-05-04 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be475fa1-1691-11df-97a5-7038c432aabf'),(828,0,'','',NULL,4,5,0,1,'2004-05-04 00:00:00','',1,'2005-02-18 14:24:48',NULL,NULL,NULL,'be4760eb-1691-11df-97a5-7038c432aabf'),(829,0,'','',NULL,4,4,0,1,'2004-05-04 00:00:00','',1,'2005-02-18 14:30:40',NULL,NULL,NULL,'be476238-1691-11df-97a5-7038c432aabf'),(830,0,'','',NULL,3,5,0,1,'2004-05-04 00:00:00','',1,'2005-02-18 14:31:49',NULL,NULL,NULL,'be476382-1691-11df-97a5-7038c432aabf'),(831,1,'','',NULL,4,4,0,1,'2004-05-04 00:00:00','',1,'2005-02-14 06:46:47',NULL,NULL,NULL,'be4764cf-1691-11df-97a5-7038c432aabf'),(832,0,'','',NULL,4,5,0,1,'2004-05-04 00:00:00','',1,'2005-02-18 14:32:10',NULL,NULL,NULL,'be476619-1691-11df-97a5-7038c432aabf'),(833,1,'','',NULL,4,5,0,1,'2004-05-04 00:00:00','',1,'2005-02-18 14:34:51',NULL,NULL,NULL,'be476766-1691-11df-97a5-7038c432aabf'),(834,1,'','',NULL,4,5,0,1,'2004-05-04 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be4768b0-1691-11df-97a5-7038c432aabf'),(835,0,'','',NULL,4,4,0,1,'2004-05-04 00:00:00','',1,'2005-02-18 14:37:07',NULL,NULL,NULL,'be4769f9-1691-11df-97a5-7038c432aabf'),(836,0,'','',NULL,4,4,0,1,'2004-05-04 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be476b47-1691-11df-97a5-7038c432aabf'),(837,0,'','',NULL,4,5,0,1,'2004-05-04 00:00:00','',1,'2005-02-18 14:38:21',NULL,NULL,NULL,'be476c90-1691-11df-97a5-7038c432aabf'),(838,0,'','',NULL,4,4,0,1,'2004-05-04 00:00:00','',1,'2005-02-18 14:38:35',NULL,NULL,NULL,'be476dde-1691-11df-97a5-7038c432aabf'),(839,0,'','',NULL,4,4,0,1,'2004-05-04 00:00:00','',1,'2005-02-18 14:41:10',NULL,NULL,NULL,'be476f27-1691-11df-97a5-7038c432aabf'),(840,0,'','',NULL,4,13,0,1,'2004-05-04 00:00:00','',1,'2005-02-18 14:42:03',NULL,NULL,NULL,'be477ffa-1691-11df-97a5-7038c432aabf'),(841,1,'','',NULL,4,5,0,1,'2004-05-04 00:00:00','',1,'2005-02-18 14:42:57',NULL,NULL,NULL,'be47813f-1691-11df-97a5-7038c432aabf'),(842,0,'','',NULL,4,4,0,1,'2004-05-04 00:00:00','',1,'2005-02-18 14:43:33',NULL,NULL,NULL,'be484d0e-1691-11df-97a5-7038c432aabf'),(843,0,'','',NULL,4,5,0,1,'2004-05-04 00:00:00','',1,'2005-02-18 14:43:53',NULL,NULL,NULL,'be484e86-1691-11df-97a5-7038c432aabf'),(844,0,'HIV DNA PCR','',NULL,2,1,0,1,'2004-05-05 00:00:00','0.1',1,'2006-06-05 17:06:49',NULL,NULL,NULL,'be484fe1-1691-11df-97a5-7038c432aabf'),(845,0,'','',NULL,2,1,0,1,'2004-05-05 00:00:00','',1,'2005-02-18 14:48:11',NULL,NULL,NULL,'be485132-1691-11df-97a5-7038c432aabf'),(846,0,'','',NULL,2,1,0,1,'2004-05-05 00:00:00','',1,'2005-02-18 14:46:34',NULL,NULL,NULL,'be485284-1691-11df-97a5-7038c432aabf'),(847,1,'','',NULL,2,1,0,1,'2004-05-05 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4853ce-1691-11df-97a5-7038c432aabf'),(848,0,'','',NULL,1,1,0,1,'2004-05-05 00:00:00','0.1',1,'2006-06-12 11:16:55',NULL,NULL,NULL,'be485520-1691-11df-97a5-7038c432aabf'),(849,0,'','',NULL,1,1,0,1,'2004-05-05 00:00:00','',1,'2005-02-18 14:47:21',NULL,NULL,NULL,'be48566d-1691-11df-97a5-7038c432aabf'),(850,1,'','',NULL,1,1,0,1,'2004-05-05 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4857bb-1691-11df-97a5-7038c432aabf'),(851,0,'MCV','',NULL,1,1,0,1,'2004-05-05 00:00:00','0.1',1,'2006-06-16 12:42:08',NULL,NULL,NULL,'be485909-1691-11df-97a5-7038c432aabf'),(852,0,'','',NULL,2,1,0,1,'2004-05-05 00:00:00','',1,'2005-02-18 14:48:41',NULL,NULL,NULL,'be485a5a-1691-11df-97a5-7038c432aabf'),(853,0,'CD8','',NULL,1,1,0,1,'2004-05-05 00:00:00','0.1',1,'2006-06-06 14:06:26',NULL,NULL,NULL,'be485ba8-1691-11df-97a5-7038c432aabf'),(854,0,'','',NULL,1,1,0,1,'2004-05-05 00:00:00','0.1',1,'2006-06-06 14:01:17',NULL,NULL,NULL,'be485cf6-1691-11df-97a5-7038c432aabf'),(855,0,'','',NULL,1,1,0,1,'2004-05-05 00:00:00','0.1',1,'2006-06-09 10:54:46',NULL,NULL,NULL,'be485ea1-1691-11df-97a5-7038c432aabf'),(856,0,'','',NULL,1,1,0,1,'2004-05-05 00:00:00','',1,'2005-02-18 14:58:11',NULL,NULL,NULL,'be48600d-1691-11df-97a5-7038c432aabf'),(857,0,'BUN','',NULL,1,1,0,1,'2004-05-05 00:00:00','0.1',1,'2006-06-16 10:11:04',NULL,NULL,NULL,'be48616c-1691-11df-97a5-7038c432aabf'),(858,1,'','',NULL,2,1,0,1,'2004-05-05 00:00:00','',1,'2005-02-18 15:14:26',NULL,NULL,NULL,'be4862cf-1691-11df-97a5-7038c432aabf'),(859,1,'','',NULL,4,5,0,1,'2004-05-05 00:00:00','',1,'2005-02-18 14:58:59',NULL,NULL,NULL,'be486436-1691-11df-97a5-7038c432aabf'),(860,1,'','',NULL,4,5,0,1,'2004-05-05 00:00:00','',1,'2005-02-18 15:04:00',NULL,NULL,NULL,'be48659d-1691-11df-97a5-7038c432aabf'),(861,0,'','',NULL,4,5,0,1,'2004-05-05 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be4866f8-1691-11df-97a5-7038c432aabf'),(862,1,'','',NULL,4,5,0,1,'2004-05-05 00:00:00','',1,'2005-02-18 15:04:41',NULL,NULL,NULL,'be486857-1691-11df-97a5-7038c432aabf'),(863,1,'','',NULL,4,5,0,1,'2004-05-05 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4869b5-1691-11df-97a5-7038c432aabf'),(864,0,'','',NULL,4,5,0,1,'2004-05-05 00:00:00','',1,'2005-02-18 15:05:12',NULL,NULL,NULL,'be486b14-1691-11df-97a5-7038c432aabf'),(865,0,'','',NULL,4,5,0,1,'2004-05-05 00:00:00','',1,'2005-02-18 15:05:50',NULL,NULL,NULL,'be486c7b-1691-11df-97a5-7038c432aabf'),(866,1,'','',NULL,4,5,0,1,'2004-05-05 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be486dd6-1691-11df-97a5-7038c432aabf'),(867,0,'','',NULL,4,5,0,1,'2004-05-05 00:00:00','',1,'2005-02-18 15:05:58',NULL,NULL,NULL,'be486f39-1691-11df-97a5-7038c432aabf'),(868,0,'','',NULL,4,5,0,1,'2004-05-05 00:00:00','',1,'2005-02-18 15:06:39',NULL,NULL,NULL,'be48709c-1691-11df-97a5-7038c432aabf'),(869,0,'','',NULL,4,5,0,1,'2004-05-05 00:00:00','',1,'2005-02-18 15:06:52',NULL,NULL,NULL,'be4871ff-1691-11df-97a5-7038c432aabf'),(870,1,'','',NULL,4,5,0,1,'2004-05-05 00:00:00','',1,'2005-02-18 15:07:26',NULL,NULL,NULL,'be48735e-1691-11df-97a5-7038c432aabf'),(871,0,'','',NULL,4,5,0,1,'2004-05-05 00:00:00','',1,'2005-02-18 15:07:54',NULL,NULL,NULL,'be4874c1-1691-11df-97a5-7038c432aabf'),(872,1,'','',NULL,4,5,0,1,'2004-05-05 00:00:00','',1,'2005-02-18 00:39:15',NULL,NULL,NULL,'be48761b-1691-11df-97a5-7038c432aabf'),(873,0,'','',NULL,4,5,0,1,'2004-05-05 00:00:00','',1,'2005-02-25 11:58:53',NULL,NULL,NULL,'be487782-1691-11df-97a5-7038c432aabf'),(874,0,'','',NULL,4,5,0,1,'2004-05-05 00:00:00','',1,'2005-02-18 15:09:00',NULL,NULL,NULL,'be4878e1-1691-11df-97a5-7038c432aabf'),(875,1,'','',NULL,4,5,0,1,'2004-05-05 00:00:00','',1,'2005-02-18 15:09:26',NULL,NULL,NULL,'be487a44-1691-11df-97a5-7038c432aabf'),(876,1,'','',NULL,4,5,0,1,'2004-05-05 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be487ba3-1691-11df-97a5-7038c432aabf'),(877,0,'','',NULL,10,12,0,1,'2004-05-05 00:00:00','',1,'2005-02-18 15:09:36',NULL,NULL,NULL,'be487d06-1691-11df-97a5-7038c432aabf'),(878,0,'','',NULL,4,5,0,1,'2004-05-05 00:00:00','',1,'2005-02-18 15:09:51',NULL,NULL,NULL,'be487e6d-1691-11df-97a5-7038c432aabf'),(879,0,'','',NULL,4,5,0,1,'2004-05-05 00:00:00','',1,'2005-02-18 15:10:02',NULL,NULL,NULL,'be487fd4-1691-11df-97a5-7038c432aabf'),(880,0,'','',NULL,4,5,0,1,'2004-05-24 00:00:00','',1,'2005-02-18 15:10:29',NULL,NULL,NULL,'be488151-1691-11df-97a5-7038c432aabf'),(881,0,'','',NULL,4,5,0,1,'2004-05-24 00:00:00','',1,'2005-02-18 15:10:38',NULL,NULL,NULL,'be4882bd-1691-11df-97a5-7038c432aabf'),(882,0,'','',NULL,4,4,0,1,'2004-05-24 00:00:00','',1,'2005-01-13 00:00:00',NULL,NULL,NULL,'be48840f-1691-11df-97a5-7038c432aabf'),(883,1,'','',NULL,4,1,0,1,'2004-05-27 00:00:00','',1,'2005-02-18 15:11:34',NULL,NULL,NULL,'be48855c-1691-11df-97a5-7038c432aabf'),(884,0,'','',NULL,4,4,0,1,'2004-05-27 00:00:00','',1,'2005-02-16 17:32:05',NULL,NULL,NULL,'be4886aa-1691-11df-97a5-7038c432aabf'),(885,0,'','',NULL,2,1,0,1,'2004-05-27 00:00:00','',1,'2005-02-14 05:03:07',NULL,NULL,NULL,'be4887f3-1691-11df-97a5-7038c432aabf'),(886,0,'BCG','',NULL,3,1,0,1,'2004-05-31 00:00:00','',1,'2005-02-18 15:16:42',NULL,NULL,NULL,'be488945-1691-11df-97a5-7038c432aabf'),(887,0,'GLU','',NULL,1,1,0,1,'2004-05-31 00:00:00','',1,'2005-02-18 15:16:56',NULL,NULL,NULL,'be488a93-1691-11df-97a5-7038c432aabf'),(888,0,'','',NULL,4,4,0,1,'2004-05-31 00:00:00','',1,'2005-02-18 15:19:39',NULL,NULL,NULL,'be488bdc-1691-11df-97a5-7038c432aabf'),(889,0,'','',NULL,2,4,0,1,'2004-06-01 00:00:00','',1,'2005-02-18 15:25:59',NULL,NULL,NULL,'be488d21-1691-11df-97a5-7038c432aabf'),(890,0,'','',NULL,4,4,0,1,'2004-06-01 00:00:00','',1,'2005-02-18 15:27:08',NULL,NULL,NULL,'be488e6a-1691-11df-97a5-7038c432aabf'),(891,0,'','',NULL,4,4,0,1,'2004-06-01 00:00:00','',1,'2005-02-18 15:27:47',NULL,NULL,NULL,'be48a2c0-1691-11df-97a5-7038c432aabf'),(892,0,'','',NULL,4,4,0,1,'2004-06-02 00:00:00','',1,'2005-02-18 15:28:30',NULL,NULL,NULL,'be48a41f-1691-11df-97a5-7038c432aabf'),(893,0,'','',NULL,4,4,0,1,'2004-06-04 00:00:00','',1,'2005-02-18 15:30:39',NULL,NULL,NULL,'be48a571-1691-11df-97a5-7038c432aabf'),(894,0,'','',NULL,4,4,0,1,'2004-06-04 00:00:00','',1,'2005-02-18 15:31:16',NULL,NULL,NULL,'be48a6c7-1691-11df-97a5-7038c432aabf'),(895,1,'','',NULL,2,4,0,1,'2004-06-04 00:00:00','',1,'2005-02-16 14:31:00',NULL,NULL,NULL,'be48a814-1691-11df-97a5-7038c432aabf'),(896,0,'','',NULL,4,4,0,1,'2004-06-10 00:00:00','',1,'2005-02-18 15:32:08',NULL,NULL,NULL,'be48ac6c-1691-11df-97a5-7038c432aabf'),(897,1,'','',NULL,2,4,0,1,'2004-06-11 00:00:00','',1,'2005-02-18 16:54:44',NULL,NULL,NULL,'be48ae8c-1691-11df-97a5-7038c432aabf'),(898,1,'','',NULL,2,4,0,1,'2004-06-11 00:00:00','',1,'2005-02-18 15:34:50',NULL,NULL,NULL,'be48c0c6-1691-11df-97a5-7038c432aabf'),(899,0,'','',NULL,4,4,0,1,'2004-06-15 00:00:00','',1,'2005-02-18 15:36:39',NULL,NULL,NULL,'be48c2f2-1691-11df-97a5-7038c432aabf'),(900,1,'','',NULL,4,4,0,1,'2004-06-15 00:00:00','',1,'2005-02-18 00:55:43',NULL,NULL,NULL,'be48c4bc-1691-11df-97a5-7038c432aabf'),(901,0,'','',NULL,4,4,0,1,'2004-06-23 00:00:00','',1,'2005-02-14 08:46:12',NULL,NULL,NULL,'be48c68a-1691-11df-97a5-7038c432aabf'),(902,0,'','',NULL,4,4,0,1,'2004-06-23 00:00:00','',1,'2005-02-18 15:37:01',NULL,NULL,NULL,'be48d5cf-1691-11df-97a5-7038c432aabf'),(903,0,'','',NULL,4,4,0,1,'2004-06-25 00:00:00','',1,'2005-02-18 15:40:54',NULL,NULL,NULL,'be48d7bb-1691-11df-97a5-7038c432aabf'),(904,1,'','',NULL,2,4,0,1,'2004-06-30 00:00:00','',1,'2005-02-18 15:42:34',NULL,NULL,NULL,'be48e87d-1691-11df-97a5-7038c432aabf'),(905,0,'','',NULL,2,4,0,1,'2004-06-30 00:00:00','',1,'2005-02-18 15:44:23',NULL,NULL,NULL,'be48ea5c-1691-11df-97a5-7038c432aabf'),(906,1,'','',NULL,2,4,0,1,'2004-07-02 00:00:00','',1,'2005-02-16 14:33:01',NULL,NULL,NULL,'be48fbe3-1691-11df-97a5-7038c432aabf'),(907,0,'','',NULL,4,3,0,1,'2004-07-02 00:00:00','',1,'2005-02-18 15:46:56',NULL,NULL,NULL,'be4919b6-1691-11df-97a5-7038c432aabf'),(908,0,'HSV QUAL','',NULL,2,1,0,1,'2004-07-02 00:00:00','0.1',1,'2006-06-06 14:34:24',NULL,NULL,NULL,'be491b08-1691-11df-97a5-7038c432aabf'),(909,0,NULL,NULL,NULL,2,7,0,1,'2006-02-13 21:15:02','',1,'2006-02-13 21:15:23',NULL,NULL,NULL,'be491d23-1691-11df-97a5-7038c432aabf'),(910,1,'','',NULL,4,4,0,1,'2004-07-11 00:00:00','',1,'2005-02-18 01:36:19',NULL,NULL,NULL,'be491e6c-1691-11df-97a5-7038c432aabf'),(911,1,'','',NULL,2,4,0,1,'2004-07-11 00:00:00','',1,'2005-02-18 01:37:06',NULL,NULL,NULL,'be491fad-1691-11df-97a5-7038c432aabf'),(912,0,'','',NULL,4,3,0,1,'2004-07-13 00:00:00','',1,'2005-02-18 11:11:29',NULL,NULL,NULL,'be492150-1691-11df-97a5-7038c432aabf'),(913,0,'','',NULL,4,3,0,1,'2004-07-15 00:00:00','',1,'2005-02-18 15:52:10',NULL,NULL,NULL,'be4922af-1691-11df-97a5-7038c432aabf'),(914,0,'','',NULL,4,3,0,1,'2004-07-15 00:00:00','',1,'2005-02-18 15:53:43',NULL,NULL,NULL,'be492416-1691-11df-97a5-7038c432aabf'),(915,0,'','',NULL,4,3,0,1,'2004-07-15 00:00:00','',1,'2005-02-18 15:54:50',NULL,NULL,NULL,'be492571-1691-11df-97a5-7038c432aabf'),(916,0,'','',NULL,4,3,0,1,'2004-07-15 00:00:00','',1,'2005-02-18 15:55:07',NULL,NULL,NULL,'be4926d4-1691-11df-97a5-7038c432aabf'),(917,0,'','',NULL,4,3,0,1,'2004-07-15 00:00:00','',1,'2005-02-18 15:55:55',NULL,NULL,NULL,'be49282e-1691-11df-97a5-7038c432aabf'),(918,0,'','',NULL,4,3,0,1,'2004-07-19 00:00:00','',1,'2005-02-18 15:56:33',NULL,NULL,NULL,'be4929bc-1691-11df-97a5-7038c432aabf'),(919,0,'','',NULL,4,3,0,1,'2004-07-19 00:00:00','',1,'2005-02-18 15:58:04',NULL,NULL,NULL,'be492b06-1691-11df-97a5-7038c432aabf'),(920,0,'','',NULL,4,3,0,1,'2004-07-19 00:00:00','',1,'2005-02-18 15:58:39',NULL,NULL,NULL,'be492c53-1691-11df-97a5-7038c432aabf'),(921,0,'','',NULL,4,3,0,1,'2004-07-19 00:00:00','',1,'2005-02-18 15:59:35',NULL,NULL,NULL,'be492da1-1691-11df-97a5-7038c432aabf'),(922,0,'','',NULL,4,3,0,1,'2004-07-20 00:00:00','',1,'2005-02-18 01:32:00',NULL,NULL,NULL,'be492eea-1691-11df-97a5-7038c432aabf'),(923,0,'','',NULL,4,3,0,1,'2004-07-23 00:00:00','',1,'2005-02-18 10:52:09',NULL,NULL,NULL,'be49303c-1691-11df-97a5-7038c432aabf'),(924,0,'','',NULL,4,3,0,1,'2004-07-23 00:00:00','',1,'2005-02-18 16:03:50',NULL,NULL,NULL,'be493185-1691-11df-97a5-7038c432aabf'),(925,1,'','',NULL,4,3,0,1,'2004-07-23 00:00:00','',1,'2005-02-18 01:31:07',NULL,NULL,NULL,'be4932cf-1691-11df-97a5-7038c432aabf'),(926,0,'','',NULL,4,3,0,1,'2004-07-26 00:00:00','',1,'2005-02-18 16:04:57',NULL,NULL,NULL,'be493418-1691-11df-97a5-7038c432aabf'),(927,0,'','',NULL,4,3,0,1,'2004-07-26 00:00:00','',1,'2005-02-18 16:06:01',NULL,NULL,NULL,'be493566-1691-11df-97a5-7038c432aabf'),(928,0,'','',NULL,4,3,0,1,'2004-07-26 00:00:00','',1,'2005-02-18 16:06:36',NULL,NULL,NULL,'be4936b3-1691-11df-97a5-7038c432aabf'),(929,0,'','',NULL,4,3,0,1,'2004-07-26 00:00:00','',1,'2005-02-18 16:07:13',NULL,NULL,NULL,'be493801-1691-11df-97a5-7038c432aabf'),(930,0,'','',NULL,4,3,0,1,'2004-07-26 00:00:00','',1,'2005-02-18 16:07:31',NULL,NULL,NULL,'be49394a-1691-11df-97a5-7038c432aabf'),(931,0,'','',NULL,4,3,0,1,'2004-07-26 00:00:00','',1,'2005-02-18 16:10:39',NULL,NULL,NULL,'be493a98-1691-11df-97a5-7038c432aabf'),(932,1,'','',NULL,2,4,0,1,'2004-07-26 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be493be1-1691-11df-97a5-7038c432aabf'),(933,1,'','',NULL,2,4,0,1,'2004-07-28 00:00:00','',1,'2005-02-18 16:11:10',NULL,NULL,NULL,'be493d2f-1691-11df-97a5-7038c432aabf'),(934,1,'','',NULL,2,4,0,1,'2004-07-28 00:00:00','',1,'2005-02-18 16:11:43',NULL,NULL,NULL,'be493e81-1691-11df-97a5-7038c432aabf'),(935,1,'','',NULL,4,3,0,1,'2004-07-28 00:00:00','',1,'2005-02-18 01:38:18',NULL,NULL,NULL,'be493fca-1691-11df-97a5-7038c432aabf'),(936,0,'','',NULL,4,3,0,1,'2004-07-28 00:00:00','',1,'2005-02-18 16:12:47',NULL,NULL,NULL,'be494118-1691-11df-97a5-7038c432aabf'),(937,0,'','',NULL,4,4,0,1,'2004-07-28 00:00:00','',1,'2005-02-18 16:15:03',NULL,NULL,NULL,'be494261-1691-11df-97a5-7038c432aabf'),(938,0,'','',NULL,4,3,0,1,'2004-07-28 00:00:00','',1,'2005-02-18 16:17:00',NULL,NULL,NULL,'be4943af-1691-11df-97a5-7038c432aabf'),(939,0,'','',NULL,4,3,0,1,'2004-07-29 00:00:00','',1,'2005-02-18 16:17:30',NULL,NULL,NULL,'be4944f8-1691-11df-97a5-7038c432aabf'),(940,0,'','',NULL,4,4,0,1,'2004-07-29 00:00:00','',1,'2005-02-18 16:18:09',NULL,NULL,NULL,'be494646-1691-11df-97a5-7038c432aabf'),(941,0,'','',NULL,4,3,0,1,'2004-08-02 00:00:00','',1,'2005-02-18 16:20:08',NULL,NULL,NULL,'be49478f-1691-11df-97a5-7038c432aabf'),(942,0,'','',NULL,4,3,0,1,'2004-08-02 00:00:00','',1,'2005-02-18 16:20:54',NULL,NULL,NULL,'be49493f-1691-11df-97a5-7038c432aabf'),(943,0,'','',NULL,4,3,0,1,'2004-08-02 00:00:00','',1,'2005-02-18 16:25:01',NULL,NULL,NULL,'be494a9e-1691-11df-97a5-7038c432aabf'),(944,0,'','',NULL,4,3,0,1,'2004-08-02 00:00:00','',1,'2005-02-18 16:26:20',NULL,NULL,NULL,'be494c01-1691-11df-97a5-7038c432aabf'),(945,0,'','',NULL,4,4,0,1,'2004-08-02 00:00:00','',1,'2005-02-18 16:26:53',NULL,NULL,NULL,'be494d60-1691-11df-97a5-7038c432aabf'),(946,1,'','',NULL,4,3,0,1,'2004-08-02 00:00:00','',1,'2005-02-18 12:49:41',NULL,NULL,NULL,'be494eba-1691-11df-97a5-7038c432aabf'),(947,0,'','',NULL,4,5,0,1,'2004-08-17 00:00:00','',1,'2005-02-18 18:11:32',NULL,NULL,NULL,'be495050-1691-11df-97a5-7038c432aabf'),(948,0,'','',NULL,4,5,0,1,'2004-08-17 00:00:00','',1,'2005-02-18 16:51:39',NULL,NULL,NULL,'be49519a-1691-11df-97a5-7038c432aabf'),(949,0,'','',NULL,4,5,0,1,'2004-08-17 00:00:00','',1,'2005-02-18 16:52:21',NULL,NULL,NULL,'be4952e7-1691-11df-97a5-7038c432aabf'),(950,0,'','',NULL,4,5,0,1,'2004-08-17 00:00:00','',1,'2005-02-18 16:51:58',NULL,NULL,NULL,'be495431-1691-11df-97a5-7038c432aabf'),(951,0,'','',NULL,4,4,0,1,'2004-08-18 00:00:00','',1,'2005-02-18 16:27:43',NULL,NULL,NULL,'be49557a-1691-11df-97a5-7038c432aabf'),(952,0,'','',NULL,1,1,0,1,'2004-08-24 00:00:00','0.1',1,'2006-06-09 14:09:13',NULL,NULL,NULL,'be4956c3-1691-11df-97a5-7038c432aabf'),(953,0,'','',NULL,4,8,1,1,'2004-08-26 00:00:00','',1,'2005-02-18 16:32:38',NULL,NULL,NULL,'be495811-1691-11df-97a5-7038c432aabf'),(954,0,'','',NULL,4,5,0,1,'2004-08-26 00:00:00','',1,'2005-02-18 16:34:04',NULL,NULL,NULL,'be49595f-1691-11df-97a5-7038c432aabf'),(955,0,'','',NULL,4,3,0,1,'2004-08-30 00:00:00','',1,'2005-02-18 16:36:14',NULL,NULL,NULL,'be495aac-1691-11df-97a5-7038c432aabf'),(956,0,'','',NULL,4,3,0,1,'2004-08-30 00:00:00','',1,'2005-02-18 16:36:47',NULL,NULL,NULL,'be495bf6-1691-11df-97a5-7038c432aabf'),(957,0,'','',NULL,4,3,0,1,'2004-08-30 00:00:00','',1,'2005-02-18 16:37:23',NULL,NULL,NULL,'be495d43-1691-11df-97a5-7038c432aabf'),(958,0,'','',NULL,4,3,0,1,'2004-08-30 00:00:00','',1,'2005-02-18 16:38:10',NULL,NULL,NULL,'be495e8d-1691-11df-97a5-7038c432aabf'),(959,0,'','',NULL,4,3,0,1,'2004-08-30 00:00:00','',1,'2005-02-18 16:39:42',NULL,NULL,NULL,'be495fd6-1691-11df-97a5-7038c432aabf'),(960,0,'','',NULL,4,3,0,1,'2004-08-30 00:00:00','',1,'2005-02-18 10:53:09',NULL,NULL,NULL,'be49611f-1691-11df-97a5-7038c432aabf'),(961,0,'','',NULL,4,3,0,1,'2004-08-30 00:00:00','',1,'2005-02-18 16:41:06',NULL,NULL,NULL,'be496269-1691-11df-97a5-7038c432aabf'),(962,0,'','',NULL,4,3,0,1,'2004-08-30 00:00:00','',1,'2005-02-18 16:42:42',NULL,NULL,NULL,'be4963b6-1691-11df-97a5-7038c432aabf'),(963,0,'','',NULL,4,3,0,1,'2004-08-30 00:00:00','',1,'2005-02-18 16:43:14',NULL,NULL,NULL,'be496500-1691-11df-97a5-7038c432aabf'),(964,0,'','',NULL,4,3,0,1,'2004-08-30 00:00:00','',1,'2005-02-18 16:43:53',NULL,NULL,NULL,'be49664d-1691-11df-97a5-7038c432aabf'),(965,0,NULL,NULL,NULL,10,7,0,1,'2006-02-15 02:26:55','',1,'2006-02-15 02:26:55',NULL,NULL,NULL,'be49678a-1691-11df-97a5-7038c432aabf'),(966,0,NULL,NULL,NULL,2,7,0,1,'2006-02-13 21:37:12','',1,'2006-02-13 22:15:01',NULL,NULL,NULL,'be4968cb-1691-11df-97a5-7038c432aabf'),(967,0,NULL,NULL,NULL,4,12,0,1,'2006-03-19 10:46:25','',1,'2006-03-19 10:46:25',NULL,NULL,NULL,'be496a03-1691-11df-97a5-7038c432aabf'),(968,0,NULL,NULL,NULL,4,11,0,1,'2006-04-14 23:20:53','',1,'2006-04-14 23:20:53',NULL,NULL,NULL,'be496b3f-1691-11df-97a5-7038c432aabf'),(969,0,NULL,NULL,NULL,2,7,0,1,'2006-04-14 23:24:35','',1,'2006-04-15 09:56:01',NULL,NULL,NULL,'be496c73-1691-11df-97a5-7038c432aabf'),(970,0,NULL,NULL,NULL,4,11,0,1,'2006-04-14 23:25:37','',1,'2006-04-14 23:25:37',NULL,NULL,NULL,'be496dac-1691-11df-97a5-7038c432aabf'),(971,0,NULL,NULL,NULL,4,11,0,1,'2006-04-14 23:26:03','',1,'2006-04-14 23:26:03',NULL,NULL,NULL,'be496ee0-1691-11df-97a5-7038c432aabf'),(972,0,NULL,NULL,NULL,4,11,0,1,'2006-04-14 23:26:48','',1,'2006-04-14 23:26:48',NULL,NULL,NULL,'be49707e-1691-11df-97a5-7038c432aabf'),(973,0,NULL,NULL,NULL,4,11,0,1,'2006-04-14 23:27:19','',1,'2006-04-14 23:28:15',NULL,NULL,NULL,'be4971c4-1691-11df-97a5-7038c432aabf'),(974,0,NULL,NULL,NULL,4,11,0,1,'2006-04-14 23:27:40','',1,'2006-04-15 09:53:06',NULL,NULL,NULL,'be497304-1691-11df-97a5-7038c432aabf'),(975,0,NULL,NULL,NULL,10,6,0,1,'2006-04-14 23:30:45','',1,'2006-04-14 23:30:45',NULL,NULL,NULL,'be49744e-1691-11df-97a5-7038c432aabf'),(976,0,NULL,NULL,NULL,10,7,0,1,'2006-04-14 23:36:52','',1,'2006-04-14 23:36:52',NULL,NULL,NULL,'be497593-1691-11df-97a5-7038c432aabf'),(977,0,NULL,NULL,NULL,4,11,0,1,'2006-04-14 23:40:30','',1,'2006-04-14 23:40:30',NULL,NULL,NULL,'be4976dc-1691-11df-97a5-7038c432aabf'),(978,0,NULL,NULL,NULL,4,11,0,1,'2006-04-14 23:48:52','',1,'2006-04-14 23:48:52',NULL,NULL,NULL,'be49784c-1691-11df-97a5-7038c432aabf'),(979,0,NULL,NULL,NULL,2,7,0,1,'2006-04-14 23:49:57','',1,'2006-04-15 10:08:38',NULL,NULL,NULL,'be497988-1691-11df-97a5-7038c432aabf'),(980,0,NULL,NULL,NULL,1,1,0,1,'2006-04-15 00:45:57','',1,'2006-04-20 20:17:53',NULL,NULL,NULL,'be497abc-1691-11df-97a5-7038c432aabf'),(981,0,NULL,NULL,NULL,4,5,0,1,'2006-04-15 01:13:22','',1,'2006-04-15 01:13:22',NULL,NULL,NULL,'be498532-1691-11df-97a5-7038c432aabf'),(982,0,NULL,NULL,NULL,4,11,0,1,'2006-04-15 01:17:22','',1,'2006-04-15 01:18:31',NULL,NULL,NULL,'be498662-1691-11df-97a5-7038c432aabf'),(983,0,NULL,NULL,NULL,4,5,0,1,'2006-04-15 01:20:27','',1,'2006-04-15 01:20:27',NULL,NULL,NULL,'be498796-1691-11df-97a5-7038c432aabf'),(984,0,NULL,NULL,NULL,2,1,0,1,'2006-04-15 01:29:13','',1,'2006-04-17 04:03:59',NULL,NULL,NULL,'be4988ca-1691-11df-97a5-7038c432aabf'),(985,0,NULL,NULL,NULL,2,7,0,1,'2006-04-15 01:35:16','',1,'2006-04-15 10:45:00',NULL,NULL,NULL,'be498a06-1691-11df-97a5-7038c432aabf'),(986,0,NULL,NULL,NULL,2,7,0,1,'2006-04-15 01:43:51','',1,'2006-04-15 10:45:33',NULL,NULL,NULL,'be498b3a-1691-11df-97a5-7038c432aabf'),(987,0,NULL,NULL,NULL,4,11,0,1,'2006-04-15 01:47:24','',1,'2006-04-15 01:47:24',NULL,NULL,NULL,'be498c72-1691-11df-97a5-7038c432aabf'),(988,0,NULL,NULL,NULL,4,11,0,1,'2006-04-15 01:49:14','',1,'2006-04-15 01:49:14',NULL,NULL,NULL,'be498da6-1691-11df-97a5-7038c432aabf'),(989,0,NULL,NULL,NULL,4,11,0,1,'2006-04-15 01:50:39','',1,'2006-04-15 01:50:39',NULL,NULL,NULL,'be498edf-1691-11df-97a5-7038c432aabf'),(990,0,NULL,NULL,NULL,4,4,0,1,'2006-04-18 17:06:24','',1,'2006-04-18 17:14:22',NULL,NULL,NULL,'be499013-1691-11df-97a5-7038c432aabf'),(991,0,NULL,NULL,NULL,4,4,0,1,'2006-04-20 00:25:05','',1,'2006-04-20 00:25:05',NULL,NULL,NULL,'be49914b-1691-11df-97a5-7038c432aabf'),(992,0,NULL,NULL,NULL,4,4,0,1,'2006-04-20 00:45:10','',1,'2006-04-20 00:45:10',NULL,NULL,NULL,'be499283-1691-11df-97a5-7038c432aabf'),(993,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 10:58:18','',1,'2006-04-22 10:58:18',NULL,NULL,NULL,'be4993b7-1691-11df-97a5-7038c432aabf'),(994,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 11:04:06','',1,'2006-04-22 11:04:06',NULL,NULL,NULL,'be4994ef-1691-11df-97a5-7038c432aabf'),(995,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 11:08:15','',1,'2006-04-22 11:08:15',NULL,NULL,NULL,'be499670-1691-11df-97a5-7038c432aabf'),(996,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 11:12:10','',1,'2006-04-22 11:12:10',NULL,NULL,NULL,'be4997c6-1691-11df-97a5-7038c432aabf'),(997,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 11:16:45','',1,'2006-04-22 11:16:45',NULL,NULL,NULL,'be499910-1691-11df-97a5-7038c432aabf'),(998,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 11:27:27','',1,'2006-04-22 11:27:27',NULL,NULL,NULL,'be499a62-1691-11df-97a5-7038c432aabf'),(999,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 11:46:38','',1,'2006-04-22 11:46:38',NULL,NULL,NULL,'be499bab-1691-11df-97a5-7038c432aabf'),(1000,0,'WHOLEBLOOD','',NULL,4,14,0,1,'2004-12-02 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be499d0e-1691-11df-97a5-7038c432aabf'),(1001,0,'','',NULL,4,14,0,1,'2004-12-02 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be499e75-1691-11df-97a5-7038c432aabf'),(1002,0,'','',NULL,4,14,0,1,'2004-12-02 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be499fe1-1691-11df-97a5-7038c432aabf'),(1003,0,'','',NULL,4,14,0,1,'2004-12-02 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be49a166-1691-11df-97a5-7038c432aabf'),(1004,0,'','',NULL,4,14,0,1,'2004-12-02 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be49a39f-1691-11df-97a5-7038c432aabf'),(1005,0,'','',NULL,4,14,0,1,'2004-12-02 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be49a5ba-1691-11df-97a5-7038c432aabf'),(1006,0,'CHOL','',NULL,1,1,0,1,'2004-12-02 00:00:00','0.1',1,'2006-06-16 12:21:18',NULL,NULL,NULL,'be49a7c8-1691-11df-97a5-7038c432aabf'),(1007,0,'HDL','',NULL,1,1,0,1,'2004-12-02 00:00:00','0.1',1,'2006-06-16 12:30:26',NULL,NULL,NULL,'be49aadf-1691-11df-97a5-7038c432aabf'),(1008,0,'LDL','',NULL,1,1,0,1,'2004-12-02 00:00:00','0.1',1,'2006-06-16 12:32:01',NULL,NULL,NULL,'be49ad03-1691-11df-97a5-7038c432aabf'),(1009,0,'TG','',NULL,1,1,0,1,'2004-12-02 00:00:00','0.1',1,'2006-06-16 12:34:34',NULL,NULL,NULL,'be49af51-1691-11df-97a5-7038c432aabf'),(1010,0,'LIPIDS','',NULL,4,8,1,1,'2004-12-02 00:00:00','',1,'2005-11-18 10:56:47',NULL,NULL,NULL,'be49b15b-1691-11df-97a5-7038c432aabf'),(1011,0,'CK','',NULL,1,1,0,1,'2004-12-02 00:00:00','0.1',1,'2006-06-16 12:35:27',NULL,NULL,NULL,'be49b365-1691-11df-97a5-7038c432aabf'),(1012,0,'LACTATE','',NULL,1,1,0,1,'2004-12-02 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be49b566-1691-11df-97a5-7038c432aabf'),(1013,0,'LIPASE','',NULL,1,1,0,1,'2004-12-02 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be49b770-1691-11df-97a5-7038c432aabf'),(1014,0,'LDH','',NULL,1,1,0,1,'2004-12-02 00:00:00','0.1',1,'2006-06-05 16:02:48',NULL,NULL,NULL,'be49b975-1691-11df-97a5-7038c432aabf'),(1015,0,'HCT','',NULL,1,1,0,1,'2004-12-02 00:00:00','0.1',1,'2006-06-09 15:00:17',NULL,NULL,NULL,'be49bb7b-1691-11df-97a5-7038c432aabf'),(1016,0,'RDW','',NULL,1,1,0,1,'2004-12-02 00:00:00','0.1',1,'2006-06-07 14:43:10',NULL,NULL,NULL,'be49bdd6-1691-11df-97a5-7038c432aabf'),(1017,0,'MCHC','',NULL,1,1,0,1,'2004-12-02 00:00:00','0.1',1,'2006-06-07 14:42:40',NULL,NULL,NULL,'be49c002-1691-11df-97a5-7038c432aabf'),(1018,0,'MCH','',NULL,1,1,0,1,'2004-12-02 00:00:00','0.1',1,'2006-06-07 14:42:08',NULL,NULL,NULL,'be49c21d-1691-11df-97a5-7038c432aabf'),(1019,0,'CBC','',NULL,4,8,1,1,'2004-12-02 00:00:00','',1,'2005-12-07 17:11:24',NULL,NULL,NULL,'be4a7e0c-1691-11df-97a5-7038c432aabf'),(1020,0,'BANDS','',NULL,1,1,0,1,'2004-12-02 00:00:00','',1,'2005-02-17 21:01:08',NULL,NULL,NULL,'be4a801a-1691-11df-97a5-7038c432aabf'),(1021,0,'LYMPH','',NULL,1,1,0,1,'2004-12-02 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4a8293-1691-11df-97a5-7038c432aabf'),(1022,0,'POLYS','',NULL,1,1,0,1,'2004-12-02 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4a84b2-1691-11df-97a5-7038c432aabf'),(1023,0,'MONOS','',NULL,1,1,0,1,'2004-12-02 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4a861a-1691-11df-97a5-7038c432aabf'),(1024,0,'EOS','',NULL,1,1,0,1,'2004-12-02 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4a8774-1691-11df-97a5-7038c432aabf'),(1025,0,'BASOS','',NULL,1,1,0,1,'2004-12-02 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4a890f-1691-11df-97a5-7038c432aabf'),(1026,0,'DIFF','',NULL,4,8,1,1,'2004-12-02 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4a8a54-1691-11df-97a5-7038c432aabf'),(1027,0,'','',NULL,1,1,0,1,'2004-12-02 00:00:00','0.1',1,'2006-06-06 14:07:28',NULL,NULL,NULL,'be4a8ba1-1691-11df-97a5-7038c432aabf'),(1028,0,'CD3','',NULL,1,1,0,1,'2004-12-02 00:00:00','0.1',1,'2006-06-06 13:51:22',NULL,NULL,NULL,'be4a8cef-1691-11df-97a5-7038c432aabf'),(1029,0,'','',NULL,2,1,0,1,'2004-12-02 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be4a8e3d-1691-11df-97a5-7038c432aabf'),(1030,0,'HIV PCR Qual','',NULL,2,1,0,1,'2004-12-02 00:00:00','',1,'2006-04-17 05:12:28',NULL,NULL,NULL,'be4a8f86-1691-11df-97a5-7038c432aabf'),(1031,0,'TPHA','',NULL,2,1,0,1,'2004-12-02 00:00:00','0.1',1,'2006-06-06 14:26:22',NULL,NULL,NULL,'be4a90d8-1691-11df-97a5-7038c432aabf'),(1032,0,'TPHA QUAL','',NULL,2,1,0,1,'2004-12-02 00:00:00','0.1',1,'2006-06-06 14:28:36',NULL,NULL,NULL,'be4a9221-1691-11df-97a5-7038c432aabf'),(1033,0,'CT PCR','',NULL,1,1,0,1,'2004-12-02 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4a936f-1691-11df-97a5-7038c432aabf'),(1034,0,'CT QUAL','',NULL,2,1,0,1,'2004-12-02 00:00:00','0.1',1,'2006-06-06 16:16:57',NULL,NULL,NULL,'be4a94b8-1691-11df-97a5-7038c432aabf'),(1035,0,'HSV SER QUANT','',NULL,1,1,0,1,'2004-12-02 00:00:00','0.1',1,'2006-06-06 14:32:42',NULL,NULL,NULL,'be4a95fd-1691-11df-97a5-7038c432aabf'),(1036,0,'GC PCR','',NULL,2,1,0,1,'2004-12-02 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4a9747-1691-11df-97a5-7038c432aabf'),(1037,0,'HSV CUTOFF %','',NULL,1,1,0,1,'2004-12-02 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4a9899-1691-11df-97a5-7038c432aabf'),(1038,0,'GC PCR QUAL','',NULL,2,1,0,1,'2004-12-02 00:00:00','0.1',1,'2006-06-06 16:17:50',NULL,NULL,NULL,'be4a99e2-1691-11df-97a5-7038c432aabf'),(1039,0,'TV PCR QUAL','',NULL,2,1,0,1,'2004-12-02 00:00:00','0.1',1,'2006-06-06 16:18:46',NULL,NULL,NULL,'be4a9b30-1691-11df-97a5-7038c432aabf'),(1040,0,'HIV RAPID QUAL','',NULL,2,1,0,1,'2004-12-02 00:00:00','0.1',1,'2006-06-06 15:42:26',NULL,NULL,NULL,'be4a9c79-1691-11df-97a5-7038c432aabf'),(1041,0,'HIV EIA QUANT','',NULL,1,1,0,1,'2004-12-02 00:00:00','',1,'2005-01-22 00:00:00',NULL,NULL,NULL,'be4a9dcb-1691-11df-97a5-7038c432aabf'),(1042,0,'HIV EIA QUAL','',NULL,2,1,0,1,'2004-12-02 00:00:00','0.1',1,'2006-06-06 15:32:09',NULL,NULL,NULL,'be4a9f14-1691-11df-97a5-7038c432aabf'),(1043,0,'TV PCR','',NULL,2,1,0,1,'2004-12-02 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4aa05e-1691-11df-97a5-7038c432aabf'),(1044,0,'HSV PCR','',NULL,2,1,0,1,'2004-12-02 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be4aa1a7-1691-11df-97a5-7038c432aabf'),(1045,0,'HIV WB BANDS','',NULL,1,1,0,1,'2004-12-02 00:00:00','0.1',1,'2006-06-06 16:03:42',NULL,NULL,NULL,'be4aa2f9-1691-11df-97a5-7038c432aabf'),(1046,0,'HSV PCR QUAL','',NULL,2,1,0,1,'2004-12-02 00:00:00','0.1',1,'2006-06-06 16:19:36',NULL,NULL,NULL,'be4aa442-1691-11df-97a5-7038c432aabf'),(1047,0,'HIV WB QUAL','',NULL,2,1,0,1,'2004-12-02 00:00:00','0.1',1,'2006-06-06 16:05:47',NULL,NULL,NULL,'be4aa590-1691-11df-97a5-7038c432aabf'),(1048,0,'','',NULL,10,7,0,1,'2005-01-06 00:00:00','',1,'2005-10-17 12:31:55',NULL,NULL,NULL,'be4aa6d9-1691-11df-97a5-7038c432aabf'),(1049,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00','',1,'2005-01-27 00:00:00',NULL,NULL,NULL,'be4aa889-1691-11df-97a5-7038c432aabf'),(1050,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4aa9e8-1691-11df-97a5-7038c432aabf'),(1051,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00','',1,'2005-01-27 00:00:00',NULL,NULL,NULL,'be4aab47-1691-11df-97a5-7038c432aabf'),(1052,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00','',1,'2005-01-27 00:00:00',NULL,NULL,NULL,'be4aaca1-1691-11df-97a5-7038c432aabf'),(1053,0,'','',NULL,1,7,0,1,'2005-01-06 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4aae00-1691-11df-97a5-7038c432aabf'),(1054,0,'','',NULL,2,7,0,1,'2005-01-06 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4aaf5a-1691-11df-97a5-7038c432aabf'),(1055,0,'','',NULL,10,7,0,1,'2005-01-06 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4ab0db-1691-11df-97a5-7038c432aabf'),(1056,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4ab229-1691-11df-97a5-7038c432aabf'),(1057,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4ab372-1691-11df-97a5-7038c432aabf'),(1058,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4ab4bc-1691-11df-97a5-7038c432aabf'),(1059,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4ab601-1691-11df-97a5-7038c432aabf'),(1060,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4ab74e-1691-11df-97a5-7038c432aabf'),(1061,0,'','',NULL,2,7,0,1,'2005-01-06 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be4ab898-1691-11df-97a5-7038c432aabf'),(1062,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4ab9dd-1691-11df-97a5-7038c432aabf'),(1063,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00','',1,'2006-02-13 20:17:33',NULL,NULL,NULL,'be4abb26-1691-11df-97a5-7038c432aabf'),(1064,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4abc6b-1691-11df-97a5-7038c432aabf'),(1065,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4abdb9-1691-11df-97a5-7038c432aabf'),(1066,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be4abefe-1691-11df-97a5-7038c432aabf'),(1067,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4ac04b-1691-11df-97a5-7038c432aabf'),(1068,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00','',1,'2005-02-18 18:11:51',NULL,NULL,NULL,'be4ac195-1691-11df-97a5-7038c432aabf'),(1069,0,'','',NULL,2,7,0,1,'2005-01-06 00:00:00','',1,'2006-02-13 21:17:45',NULL,NULL,NULL,'be4ac2e2-1691-11df-97a5-7038c432aabf'),(1070,0,'','',NULL,2,7,0,1,'2005-01-06 00:00:00','',1,'2006-02-13 21:17:56',NULL,NULL,NULL,'be4ac428-1691-11df-97a5-7038c432aabf'),(1071,0,'','',NULL,2,7,0,1,'2005-01-06 00:00:00','',1,'2006-02-13 21:18:10',NULL,NULL,NULL,'be4ac575-1691-11df-97a5-7038c432aabf'),(1072,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be4ac6c7-1691-11df-97a5-7038c432aabf'),(1073,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be4ac819-1691-11df-97a5-7038c432aabf'),(1074,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be4ac962-1691-11df-97a5-7038c432aabf'),(1075,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4acab4-1691-11df-97a5-7038c432aabf'),(1076,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4acbfe-1691-11df-97a5-7038c432aabf'),(1077,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4acd4b-1691-11df-97a5-7038c432aabf'),(1078,0,'','',NULL,2,7,0,1,'2005-01-06 00:00:00','',1,'2006-02-13 21:18:49',NULL,NULL,NULL,'be4ace99-1691-11df-97a5-7038c432aabf'),(1079,0,'','',NULL,4,11,0,1,'2005-01-06 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be4ad049-1691-11df-97a5-7038c432aabf'),(1080,0,'','',NULL,2,7,0,1,'2005-01-06 00:00:00','',1,'2006-02-13 21:19:30',NULL,NULL,NULL,'be4ad1b0-1691-11df-97a5-7038c432aabf'),(1081,0,'','',NULL,2,7,0,1,'2005-01-06 00:00:00','',1,'2006-02-13 21:20:23',NULL,NULL,NULL,'be4ad30f-1691-11df-97a5-7038c432aabf'),(1082,0,'','',NULL,2,7,0,1,'2005-01-06 00:00:00','',1,'2006-02-13 21:20:34',NULL,NULL,NULL,'be4ad472-1691-11df-97a5-7038c432aabf'),(1083,0,'','',NULL,10,7,0,1,'2005-01-06 00:00:00','',1,'2005-01-07 00:00:00',NULL,NULL,NULL,'be4ad5d1-1691-11df-97a5-7038c432aabf'),(1084,0,'','',NULL,10,7,0,1,'2005-01-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4ad763-1691-11df-97a5-7038c432aabf'),(1085,0,'','',NULL,4,9,1,1,'2005-01-12 00:00:00','',1,'2005-02-18 13:02:25',NULL,NULL,NULL,'be4ad8ac-1691-11df-97a5-7038c432aabf'),(1086,0,'','',NULL,2,7,0,1,'2005-01-12 00:00:00','',1,'2006-02-13 21:30:05',NULL,NULL,NULL,'be4ad9fe-1691-11df-97a5-7038c432aabf'),(1087,0,'','',NULL,2,7,0,1,'2005-01-12 00:00:00','',1,'2006-02-13 21:32:16',NULL,NULL,NULL,'be4adb4c-1691-11df-97a5-7038c432aabf'),(1088,0,'','',NULL,2,7,0,1,'2005-01-12 00:00:00','',1,'2006-02-14 14:14:22',NULL,NULL,NULL,'be4adc99-1691-11df-97a5-7038c432aabf'),(1089,0,'','',NULL,1,7,0,1,'2005-01-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4ae78f-1691-11df-97a5-7038c432aabf'),(1090,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4ae8e1-1691-11df-97a5-7038c432aabf'),(1091,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4aea22-1691-11df-97a5-7038c432aabf'),(1092,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4aeb6f-1691-11df-97a5-7038c432aabf'),(1093,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00','',1,'2005-02-06 00:00:00',NULL,NULL,NULL,'be4aecc1-1691-11df-97a5-7038c432aabf'),(1094,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4aee0f-1691-11df-97a5-7038c432aabf'),(1095,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00','',1,'2005-06-11 15:03:05',NULL,NULL,NULL,'be4aef61-1691-11df-97a5-7038c432aabf'),(1096,0,'','',NULL,4,10,1,1,'2005-01-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4af0ae-1691-11df-97a5-7038c432aabf'),(1097,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4af200-1691-11df-97a5-7038c432aabf'),(1098,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4af34e-1691-11df-97a5-7038c432aabf'),(1099,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4af4a0-1691-11df-97a5-7038c432aabf'),(1100,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4af63f-1691-11df-97a5-7038c432aabf'),(1101,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4af7a2-1691-11df-97a5-7038c432aabf'),(1102,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4af901-1691-11df-97a5-7038c432aabf'),(1103,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4afa5b-1691-11df-97a5-7038c432aabf'),(1104,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4afbbe-1691-11df-97a5-7038c432aabf'),(1105,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4afd19-1691-11df-97a5-7038c432aabf'),(1106,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4afeab-1691-11df-97a5-7038c432aabf'),(1107,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4afff8-1691-11df-97a5-7038c432aabf'),(1108,0,'','',NULL,4,3,0,1,'2005-01-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4b014a-1691-11df-97a5-7038c432aabf'),(1109,0,'','',NULL,2,7,0,1,'2005-01-12 00:00:00','',1,'2005-02-23 21:49:05',NULL,NULL,NULL,'be4b0293-1691-11df-97a5-7038c432aabf'),(1110,0,'','',NULL,2,7,0,1,'2005-01-12 00:00:00','',1,'2005-02-23 21:49:44',NULL,NULL,NULL,'be4b03ea-1691-11df-97a5-7038c432aabf'),(1111,0,'','',NULL,2,7,0,1,'2005-01-12 00:00:00','',1,'2006-04-16 16:59:16',NULL,NULL,NULL,'be4b052f-1691-11df-97a5-7038c432aabf'),(1112,0,'','',NULL,2,7,0,1,'2005-01-12 00:00:00','',1,'2005-02-23 21:47:54',NULL,NULL,NULL,'be4b067c-1691-11df-97a5-7038c432aabf'),(1113,0,'','',NULL,6,7,0,1,'2005-01-12 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be4b07c6-1691-11df-97a5-7038c432aabf'),(1114,0,'','',NULL,4,10,1,1,'2005-01-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4b091c-1691-11df-97a5-7038c432aabf'),(1115,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4b0a65-1691-11df-97a5-7038c432aabf'),(1116,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4b0baf-1691-11df-97a5-7038c432aabf'),(1117,0,'','',NULL,4,5,0,1,'2005-01-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4b0cfc-1691-11df-97a5-7038c432aabf'),(1118,0,'','',NULL,4,11,0,1,'2005-01-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4b0e4a-1691-11df-97a5-7038c432aabf'),(1119,0,'','',NULL,2,5,0,1,'2005-01-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4b0f97-1691-11df-97a5-7038c432aabf'),(1120,0,'','',NULL,2,5,0,1,'2005-01-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4b10e5-1691-11df-97a5-7038c432aabf'),(1121,0,'','',NULL,2,5,0,1,'2005-01-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4b1237-1691-11df-97a5-7038c432aabf'),(1122,0,'','',NULL,2,5,0,1,'2005-01-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4b1380-1691-11df-97a5-7038c432aabf'),(1123,0,'','',NULL,2,5,0,1,'2005-01-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4b1606-1691-11df-97a5-7038c432aabf'),(1124,0,'','',NULL,2,5,0,1,'2005-01-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4b17bf-1691-11df-97a5-7038c432aabf'),(1125,0,'','',NULL,2,5,0,1,'2005-01-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4b1940-1691-11df-97a5-7038c432aabf'),(1126,0,'','',NULL,2,5,0,1,'2005-01-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4b1aab-1691-11df-97a5-7038c432aabf'),(1127,0,'','',NULL,2,5,0,1,'2005-01-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4b1bf9-1691-11df-97a5-7038c432aabf'),(1128,0,'','',NULL,2,5,0,1,'2005-01-12 00:00:00','',1,'2005-02-12 10:54:42',NULL,NULL,NULL,'be4b1d4f-1691-11df-97a5-7038c432aabf'),(1129,0,'','',NULL,2,5,0,1,'2005-01-12 00:00:00','',1,'2005-02-18 01:40:25',NULL,NULL,NULL,'be4b1e9d-1691-11df-97a5-7038c432aabf'),(1130,0,'','',NULL,2,5,0,1,'2005-01-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4b1fea-1691-11df-97a5-7038c432aabf'),(1131,0,'','',NULL,4,3,0,1,'2005-01-21 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4b215f-1691-11df-97a5-7038c432aabf'),(1132,0,'NA','',NULL,1,1,0,1,'2005-01-22 00:00:00','0.1',1,'2006-06-09 15:10:21',NULL,NULL,NULL,'be4b229b-1691-11df-97a5-7038c432aabf'),(1133,0,'K','',NULL,1,1,0,1,'2005-01-22 00:00:00','0.1',1,'2006-06-09 15:09:42',NULL,NULL,NULL,'be4b23d3-1691-11df-97a5-7038c432aabf'),(1134,0,'CL','',NULL,1,1,0,1,'2005-01-22 00:00:00','0.1',1,'2006-06-16 12:14:35',NULL,NULL,NULL,'be4b2510-1691-11df-97a5-7038c432aabf'),(1135,0,'CO2','',NULL,1,1,0,1,'2005-01-22 00:00:00','0.1',1,'2006-06-16 12:19:12',NULL,NULL,NULL,'be4b263f-1691-11df-97a5-7038c432aabf'),(1136,0,'','',NULL,4,4,0,1,'2005-01-26 00:00:00','',1,'2006-02-25 02:07:23',NULL,NULL,NULL,'be4b34bc-1691-11df-97a5-7038c432aabf'),(1137,0,'','',NULL,4,5,0,1,'2005-01-26 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4b35f8-1691-11df-97a5-7038c432aabf'),(1138,0,'','',NULL,4,11,0,1,'2005-01-26 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4b3735-1691-11df-97a5-7038c432aabf'),(1139,0,'','',NULL,4,11,0,1,'2005-01-26 00:00:00','',1,'2005-02-22 11:11:16',NULL,NULL,NULL,'be4b3869-1691-11df-97a5-7038c432aabf'),(1140,0,'','',NULL,4,11,0,1,'2005-01-26 00:00:00','',1,'2005-02-22 11:12:26',NULL,NULL,NULL,'be4b39a5-1691-11df-97a5-7038c432aabf'),(1141,0,'','',NULL,4,11,0,1,'2005-01-26 00:00:00','',1,'2005-02-22 11:13:16',NULL,NULL,NULL,'be4b3da4-1691-11df-97a5-7038c432aabf'),(1142,0,'','',NULL,4,11,0,1,'2005-01-26 00:00:00','',1,'2005-02-22 11:13:47',NULL,NULL,NULL,'be4b3f90-1691-11df-97a5-7038c432aabf'),(1143,0,'','',NULL,4,11,0,1,'2005-01-26 00:00:00','',1,'2005-02-22 11:14:10',NULL,NULL,NULL,'be4b5206-1691-11df-97a5-7038c432aabf'),(1144,0,'','',NULL,4,11,0,1,'2005-01-26 00:00:00','',1,'2005-02-22 11:14:43',NULL,NULL,NULL,'be4b53e1-1691-11df-97a5-7038c432aabf'),(1145,0,'','',NULL,4,13,0,1,'2005-01-26 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4b55aa-1691-11df-97a5-7038c432aabf'),(1146,0,'','',NULL,10,7,0,1,'2005-02-07 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4b5774-1691-11df-97a5-7038c432aabf'),(1147,0,'','',NULL,2,7,0,1,'2005-02-07 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be4b668f-1691-11df-97a5-7038c432aabf'),(1148,0,'','',NULL,4,3,0,1,'2005-02-07 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4b6861-1691-11df-97a5-7038c432aabf'),(1149,0,'','',NULL,4,5,0,1,'2005-02-07 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4b6c75-1691-11df-97a5-7038c432aabf'),(1150,0,'','',NULL,4,5,0,1,'2005-02-07 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be4b7e89-1691-11df-97a5-7038c432aabf'),(1151,0,'','',NULL,2,7,0,1,'2005-02-07 00:00:00','',1,'2006-04-14 23:21:33',NULL,NULL,NULL,'be4b8d9f-1691-11df-97a5-7038c432aabf'),(1152,0,'','',NULL,4,5,0,1,'2005-02-07 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4b9db6-1691-11df-97a5-7038c432aabf'),(1153,0,'','',NULL,10,7,0,1,'2005-02-07 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4bbd24-1691-11df-97a5-7038c432aabf'),(1154,0,'','',NULL,10,7,0,1,'2005-02-07 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4bbea5-1691-11df-97a5-7038c432aabf'),(1155,0,'','',NULL,10,7,0,1,'2005-02-07 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4bc003-1691-11df-97a5-7038c432aabf'),(1156,0,'','',NULL,2,7,0,1,'2005-02-07 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be4bc177-1691-11df-97a5-7038c432aabf'),(1157,0,'','',NULL,4,9,1,1,'2005-02-07 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be4bc2df-1691-11df-97a5-7038c432aabf'),(1158,0,'','',NULL,4,9,1,1,'2005-02-08 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be4bc446-1691-11df-97a5-7038c432aabf'),(1159,0,'','',NULL,4,9,1,1,'2005-02-08 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be4bc5a5-1691-11df-97a5-7038c432aabf'),(1160,0,'','',NULL,4,11,0,1,'2005-02-08 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4bc70c-1691-11df-97a5-7038c432aabf'),(1161,0,'','',NULL,4,11,0,1,'2005-02-08 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4bc86b-1691-11df-97a5-7038c432aabf'),(1162,0,'','',NULL,4,11,0,1,'2005-02-08 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4bc9d2-1691-11df-97a5-7038c432aabf'),(1163,0,'','',NULL,4,11,0,1,'2005-02-08 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4bcb28-1691-11df-97a5-7038c432aabf'),(1164,0,'','',NULL,2,7,0,1,'2005-02-08 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be4bcc8b-1691-11df-97a5-7038c432aabf'),(1165,0,'','',NULL,2,7,0,1,'2005-02-08 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4bcdea-1691-11df-97a5-7038c432aabf'),(1166,0,'','',NULL,2,5,0,1,'2005-02-08 00:00:00','',1,'2006-04-15 11:30:35',NULL,NULL,NULL,'be4bcf51-1691-11df-97a5-7038c432aabf'),(1167,0,'','',NULL,4,11,0,1,'2005-02-08 00:00:00','',1,'2005-02-23 23:31:48',NULL,NULL,NULL,'be4bd0b4-1691-11df-97a5-7038c432aabf'),(1168,0,'','',NULL,4,11,0,1,'2005-02-08 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4bd217-1691-11df-97a5-7038c432aabf'),(1169,0,'','',NULL,4,4,0,1,'2005-02-08 00:00:00','',1,'2005-02-12 12:04:28',NULL,NULL,NULL,'be4bd37a-1691-11df-97a5-7038c432aabf'),(1170,0,'','',NULL,4,5,0,1,'2005-02-08 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be4bd4d9-1691-11df-97a5-7038c432aabf'),(1171,0,'','',NULL,4,2,0,1,'2005-02-08 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be4bd63c-1691-11df-97a5-7038c432aabf'),(1172,0,'','',NULL,4,5,0,1,'2005-02-08 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4bd797-1691-11df-97a5-7038c432aabf'),(1173,0,'','',NULL,4,14,0,1,'2005-02-08 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4bd8fa-1691-11df-97a5-7038c432aabf'),(1174,0,'','',NULL,10,7,0,1,'2005-02-08 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4bda54-1691-11df-97a5-7038c432aabf'),(1175,0,'','',NULL,4,11,0,1,'2005-02-08 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4bdbb7-1691-11df-97a5-7038c432aabf'),(1176,0,'','',NULL,2,7,0,1,'2005-02-08 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4bdd16-1691-11df-97a5-7038c432aabf'),(1177,0,'','',NULL,2,7,0,1,'2005-02-09 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4bde7d-1691-11df-97a5-7038c432aabf'),(1178,0,'','',NULL,4,11,0,1,'2005-02-09 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4be007-1691-11df-97a5-7038c432aabf'),(1179,0,'','',NULL,4,11,0,1,'2005-02-09 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4be16a-1691-11df-97a5-7038c432aabf'),(1180,0,'','',NULL,4,11,0,1,'2005-02-09 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4be2d1-1691-11df-97a5-7038c432aabf'),(1181,0,'','',NULL,2,7,0,1,'2005-02-09 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4be430-1691-11df-97a5-7038c432aabf'),(1182,0,'','',NULL,4,11,0,1,'2005-02-09 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4be593-1691-11df-97a5-7038c432aabf'),(1183,0,'','',NULL,4,11,0,1,'2005-02-09 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4be6f1-1691-11df-97a5-7038c432aabf'),(1184,0,'','',NULL,4,11,0,1,'2005-02-09 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4be854-1691-11df-97a5-7038c432aabf'),(1185,0,'','',NULL,4,11,0,1,'2005-02-09 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4be9af-1691-11df-97a5-7038c432aabf'),(1186,0,'','',NULL,1,7,0,1,'2005-02-09 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4beb12-1691-11df-97a5-7038c432aabf'),(1187,0,'','',NULL,2,7,0,1,'2005-02-09 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4bec6c-1691-11df-97a5-7038c432aabf'),(1188,0,'','',NULL,2,7,0,1,'2005-02-09 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4bedcf-1691-11df-97a5-7038c432aabf'),(1189,0,'','',NULL,2,7,0,1,'2005-02-09 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4bef2e-1691-11df-97a5-7038c432aabf'),(1190,0,'','',NULL,6,7,0,1,'2005-02-09 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4bf089-1691-11df-97a5-7038c432aabf'),(1191,0,'','',NULL,6,7,0,1,'2005-02-09 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4cb226-1691-11df-97a5-7038c432aabf'),(1192,0,'','',NULL,10,7,0,1,'2005-02-09 00:00:00','',1,'2005-02-22 11:06:02',NULL,NULL,NULL,'be4cb396-1691-11df-97a5-7038c432aabf'),(1193,0,'','',NULL,2,7,0,1,'2005-02-09 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4cb4f0-1691-11df-97a5-7038c432aabf'),(1194,0,'','',NULL,4,3,0,1,'2005-02-09 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4cb63e-1691-11df-97a5-7038c432aabf'),(1195,0,'','',NULL,4,9,1,1,'2005-02-09 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4cb790-1691-11df-97a5-7038c432aabf'),(1196,0,'','',NULL,1,7,0,1,'2005-02-09 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4cb8dd-1691-11df-97a5-7038c432aabf'),(1197,0,'','',NULL,4,9,1,1,'2005-02-09 00:00:00','',1,'2005-02-18 15:23:53',NULL,NULL,NULL,'be4cba2f-1691-11df-97a5-7038c432aabf'),(1198,0,'','',NULL,2,7,0,1,'2005-02-09 00:00:00','',1,'2005-02-23 21:58:53',NULL,NULL,NULL,'be4cbb79-1691-11df-97a5-7038c432aabf'),(1199,0,'','',NULL,4,13,0,1,'2005-02-09 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4cbcc6-1691-11df-97a5-7038c432aabf'),(1200,0,'','',NULL,2,5,0,1,'2005-02-09 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4cbe10-1691-11df-97a5-7038c432aabf'),(1201,0,'','',NULL,4,10,1,1,'2005-02-09 00:00:00','',1,'2005-02-18 00:18:33',NULL,NULL,NULL,'be4cbf5d-1691-11df-97a5-7038c432aabf'),(1202,0,'','',NULL,4,10,1,1,'2005-02-09 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4cc0a7-1691-11df-97a5-7038c432aabf'),(1203,0,'','',NULL,4,10,1,1,'2005-02-09 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4cc1f4-1691-11df-97a5-7038c432aabf'),(1204,0,'','',NULL,4,10,1,1,'2005-02-09 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4cc33e-1691-11df-97a5-7038c432aabf'),(1205,0,'','',NULL,4,10,1,1,'2005-02-09 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4cc487-1691-11df-97a5-7038c432aabf'),(1206,0,'','',NULL,4,10,1,1,'2005-02-09 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4cc5d5-1691-11df-97a5-7038c432aabf'),(1207,0,'','',NULL,4,10,1,1,'2005-02-09 00:00:00','',1,'2006-04-18 17:14:59',NULL,NULL,NULL,'be4cc71e-1691-11df-97a5-7038c432aabf'),(1208,0,'','',NULL,2,5,0,1,'2005-02-09 00:00:00','',1,'2005-02-17 21:10:12',NULL,NULL,NULL,'be4cc870-1691-11df-97a5-7038c432aabf'),(1209,0,'','',NULL,2,5,0,1,'2005-02-09 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4cc9b9-1691-11df-97a5-7038c432aabf'),(1210,0,'','',NULL,4,13,0,1,'2005-02-09 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4ccb61-1691-11df-97a5-7038c432aabf'),(1211,0,'','',NULL,4,4,0,1,'2005-02-09 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4cccbb-1691-11df-97a5-7038c432aabf'),(1212,0,'','',NULL,4,4,0,1,'2005-02-09 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4cce1a-1691-11df-97a5-7038c432aabf'),(1213,0,'','',NULL,4,4,0,1,'2005-02-09 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4ccf74-1691-11df-97a5-7038c432aabf'),(1214,0,'','',NULL,10,6,0,1,'2005-02-09 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4cd0d3-1691-11df-97a5-7038c432aabf'),(1215,0,'','',NULL,4,4,0,1,'2005-02-09 00:00:00','',1,'2005-02-14 05:56:40',NULL,NULL,NULL,'be4cd229-1691-11df-97a5-7038c432aabf'),(1216,0,'','',NULL,4,4,0,1,'2005-02-09 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4cd3b3-1691-11df-97a5-7038c432aabf'),(1217,0,'','',NULL,4,4,0,1,'2005-02-09 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4cd500-1691-11df-97a5-7038c432aabf'),(1218,0,'','',NULL,4,4,0,1,'2005-02-09 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4cd645-1691-11df-97a5-7038c432aabf'),(1219,0,'','',NULL,4,4,0,1,'2005-02-09 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4cd78f-1691-11df-97a5-7038c432aabf'),(1220,0,'','',NULL,4,10,1,1,'2005-02-09 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4cd8d8-1691-11df-97a5-7038c432aabf'),(1221,0,'','',NULL,4,10,1,1,'2005-02-09 00:00:00','',1,'2005-02-18 00:20:21',NULL,NULL,NULL,'be4cda26-1691-11df-97a5-7038c432aabf'),(1222,0,'','',NULL,4,10,1,1,'2005-02-09 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4cdb6b-1691-11df-97a5-7038c432aabf'),(1223,0,'','',NULL,4,10,1,1,'2005-02-09 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4cdcb4-1691-11df-97a5-7038c432aabf'),(1224,0,'','',NULL,2,5,0,1,'2005-02-09 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4cddf9-1691-11df-97a5-7038c432aabf'),(1225,0,'','',NULL,2,5,0,1,'2005-02-09 00:00:00','',1,'2005-02-17 21:09:36',NULL,NULL,NULL,'be4cdf47-1691-11df-97a5-7038c432aabf'),(1226,0,'','',NULL,4,4,0,1,'2005-02-16 11:21:18','',NULL,NULL,NULL,NULL,NULL,'be4ce08c-1691-11df-97a5-7038c432aabf'),(1227,1,'','',NULL,4,3,0,1,'2005-02-16 15:38:53','',1,'2005-02-18 00:52:43',NULL,NULL,NULL,'be4ce1d5-1691-11df-97a5-7038c432aabf'),(1228,0,'','',NULL,4,11,0,1,'2005-02-16 17:18:45','',NULL,NULL,NULL,NULL,NULL,'be4ce31f-1691-11df-97a5-7038c432aabf'),(1229,0,'','',NULL,4,11,0,1,'2005-02-16 17:20:37','',NULL,NULL,NULL,NULL,NULL,'be4ce464-1691-11df-97a5-7038c432aabf'),(1230,0,'','',NULL,4,11,0,1,'2005-02-16 17:44:26','',1,'2005-02-16 18:01:13',NULL,NULL,NULL,'be4ce5ad-1691-11df-97a5-7038c432aabf'),(1231,0,'','',NULL,4,11,0,1,'2005-02-16 17:44:55','',1,'2005-02-17 10:15:48',NULL,NULL,NULL,'be4ce6f6-1691-11df-97a5-7038c432aabf'),(1232,0,'','',NULL,4,6,0,1,'2005-02-17 10:04:19','',1,'2005-02-17 10:15:34',NULL,NULL,NULL,'be4ce840-1691-11df-97a5-7038c432aabf'),(1233,0,'','',NULL,4,6,0,1,'2005-02-17 10:05:42','',1,'2005-02-17 10:15:25',NULL,NULL,NULL,'be4cf7ec-1691-11df-97a5-7038c432aabf'),(1234,0,'','',NULL,4,6,0,1,'2005-02-17 10:06:01','',1,'2005-02-17 10:15:17',NULL,NULL,NULL,'be4cf94f-1691-11df-97a5-7038c432aabf'),(1235,0,'','',NULL,4,6,0,1,'2005-02-17 10:06:20','',1,'2005-02-17 10:15:08',NULL,NULL,NULL,'be4cfac7-1691-11df-97a5-7038c432aabf'),(1236,0,'','',NULL,4,6,0,1,'2005-02-17 10:14:04','',1,'2005-02-17 10:14:49',NULL,NULL,NULL,'be4cfc19-1691-11df-97a5-7038c432aabf'),(1237,0,'','',NULL,4,6,0,1,'2005-02-17 10:14:39','',NULL,NULL,NULL,NULL,NULL,'be4cfd62-1691-11df-97a5-7038c432aabf'),(1238,0,'','',NULL,4,11,0,1,'2005-02-17 18:08:29','',NULL,NULL,NULL,NULL,NULL,'be4cfeb0-1691-11df-97a5-7038c432aabf'),(1239,0,'','',NULL,4,10,1,1,'2005-02-18 00:12:55','',1,'2005-02-18 00:58:15',NULL,NULL,NULL,'be4cfff5-1691-11df-97a5-7038c432aabf'),(1240,0,'','',NULL,4,3,0,1,'2005-02-18 01:30:17','',NULL,NULL,NULL,NULL,NULL,'be4d013f-1691-11df-97a5-7038c432aabf'),(1241,0,'','',NULL,4,3,0,1,'2005-02-18 10:55:14','',NULL,NULL,NULL,NULL,NULL,'be4d0288-1691-11df-97a5-7038c432aabf'),(1242,0,'','',NULL,4,3,0,1,'2005-02-18 10:58:00','',1,'2005-02-18 10:58:16',NULL,NULL,NULL,'be4d03d1-1691-11df-97a5-7038c432aabf'),(1243,0,'','',NULL,4,3,0,1,'2005-02-18 11:00:09','',NULL,NULL,NULL,NULL,NULL,'be4d0516-1691-11df-97a5-7038c432aabf'),(1244,0,'','',NULL,4,3,0,1,'2005-02-18 11:06:11','',NULL,NULL,NULL,NULL,NULL,'be4d065b-1691-11df-97a5-7038c432aabf'),(1245,0,'','',NULL,4,9,1,1,'2005-02-18 11:15:22','',1,'2005-02-18 11:51:13',NULL,NULL,NULL,'be4d07a9-1691-11df-97a5-7038c432aabf'),(1246,0,'','',NULL,10,7,0,1,'2005-02-22 10:55:28','',NULL,NULL,NULL,NULL,NULL,'be4d08ee-1691-11df-97a5-7038c432aabf'),(1247,0,'','',NULL,2,7,0,1,'2005-02-22 11:24:20','',1,'2005-02-22 11:25:30',NULL,NULL,NULL,'be4d0a3c-1691-11df-97a5-7038c432aabf'),(1248,0,'','',NULL,10,7,0,1,'2005-02-22 11:40:08','',NULL,NULL,NULL,NULL,NULL,'be4d0b85-1691-11df-97a5-7038c432aabf'),(1249,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 11:58:54','',1,'2006-04-22 11:58:54',NULL,NULL,NULL,'be4d0cca-1691-11df-97a5-7038c432aabf'),(1250,0,'','',NULL,2,7,0,1,'2005-02-22 18:16:45','',1,'2006-04-17 02:47:15',NULL,NULL,NULL,'be4d0e14-1691-11df-97a5-7038c432aabf'),(1251,0,'','',NULL,2,7,0,1,'2005-02-22 18:18:26','',1,'2005-02-22 18:18:55',NULL,NULL,NULL,'be4d0f6e-1691-11df-97a5-7038c432aabf'),(1252,0,'','',NULL,2,7,0,1,'2005-02-22 18:19:40','',1,'2006-04-15 10:33:40',NULL,NULL,NULL,'be4d116b-1691-11df-97a5-7038c432aabf'),(1253,0,'','',NULL,4,5,0,1,'2005-02-22 18:22:42','',NULL,NULL,NULL,NULL,NULL,'be4d1364-1691-11df-97a5-7038c432aabf'),(1254,0,'','',NULL,4,5,0,1,'2005-02-22 18:38:23','',1,'2005-02-22 18:39:16',NULL,NULL,NULL,'be4d1558-1691-11df-97a5-7038c432aabf'),(1255,0,'','',NULL,2,7,0,1,'2005-02-22 18:40:28','',1,'2006-04-15 10:26:14',NULL,NULL,NULL,'be4d1838-1691-11df-97a5-7038c432aabf'),(1256,0,'','',NULL,4,15,0,1,'2005-02-22 18:42:15','',1,'2005-02-22 18:46:48',NULL,NULL,NULL,'be4d1ab9-1691-11df-97a5-7038c432aabf'),(1257,0,'','',NULL,4,15,0,1,'2005-02-22 18:43:35','',1,'2005-02-22 18:45:46',NULL,NULL,NULL,'be4d1cea-1691-11df-97a5-7038c432aabf'),(1258,0,'','',NULL,4,15,0,1,'2005-02-22 18:44:18','',1,'2005-02-22 18:45:35',NULL,NULL,NULL,'be4d1f0d-1691-11df-97a5-7038c432aabf'),(1259,0,'','',NULL,4,15,0,1,'2005-02-22 18:45:22','',NULL,NULL,NULL,NULL,NULL,'be4d215b-1691-11df-97a5-7038c432aabf'),(1260,0,'','',NULL,4,15,0,1,'2005-02-22 18:48:02','',1,'2005-02-22 18:49:08',NULL,NULL,NULL,'be4d235d-1691-11df-97a5-7038c432aabf'),(1261,0,'','',NULL,2,7,0,1,'2005-02-22 19:18:53','',1,'2006-04-15 10:34:03',NULL,NULL,NULL,'be4d256b-1691-11df-97a5-7038c432aabf'),(1262,0,'','',NULL,2,7,0,1,'2005-02-22 19:24:15','',1,'2006-04-15 11:54:13',NULL,NULL,NULL,'be4d2768-1691-11df-97a5-7038c432aabf'),(1263,0,'','',NULL,2,7,0,1,'2005-02-22 19:29:40','',NULL,NULL,NULL,NULL,NULL,'be4d2965-1691-11df-97a5-7038c432aabf'),(1264,0,'','',NULL,2,7,0,1,'2005-02-22 19:31:34','',1,'2005-02-22 19:31:48',NULL,NULL,NULL,'be4d2ab7-1691-11df-97a5-7038c432aabf'),(1265,0,'','',NULL,2,7,0,1,'2005-02-22 19:36:19','',1,'2006-04-15 10:35:16',NULL,NULL,NULL,'be4d2c00-1691-11df-97a5-7038c432aabf'),(1266,0,'','',NULL,2,7,0,1,'2005-02-22 19:39:49','',1,'2006-04-15 10:37:26',NULL,NULL,NULL,'be4d2d49-1691-11df-97a5-7038c432aabf'),(1267,0,'','',NULL,4,5,0,1,'2005-02-22 19:43:11','',NULL,NULL,NULL,NULL,NULL,'be4d2e8f-1691-11df-97a5-7038c432aabf'),(1268,0,'','',NULL,2,7,0,1,'2005-02-22 20:07:06','',1,'2006-04-16 14:45:32',NULL,NULL,NULL,'be4d2fdc-1691-11df-97a5-7038c432aabf'),(1269,0,'','',NULL,2,7,0,1,'2005-02-22 20:22:27','',1,'2006-04-15 10:39:52',NULL,NULL,NULL,'be4d3126-1691-11df-97a5-7038c432aabf'),(1270,0,'','',NULL,2,7,0,1,'2005-02-22 20:42:22','',1,'2006-04-17 04:05:21',NULL,NULL,NULL,'be4d326f-1691-11df-97a5-7038c432aabf'),(1271,0,'','',NULL,2,7,0,1,'2005-02-22 20:43:57','',1,'2005-08-08 18:14:39',NULL,NULL,NULL,'be4d33b4-1691-11df-97a5-7038c432aabf'),(1272,0,'','',NULL,2,7,0,1,'2005-02-22 20:46:03','',1,'2006-02-13 21:45:19',NULL,NULL,NULL,'be4d34fd-1691-11df-97a5-7038c432aabf'),(1273,0,'','',NULL,2,7,0,1,'2005-02-22 21:30:21','',1,'2005-02-22 21:43:47',NULL,NULL,NULL,'be4d3647-1691-11df-97a5-7038c432aabf'),(1274,0,'','',NULL,4,11,0,1,'2005-02-22 21:40:13','',NULL,NULL,NULL,NULL,NULL,'be4d3790-1691-11df-97a5-7038c432aabf'),(1275,0,'','',NULL,4,11,0,1,'2005-02-22 21:43:08','',NULL,NULL,NULL,NULL,NULL,'be4d38d5-1691-11df-97a5-7038c432aabf'),(1276,0,'','',NULL,10,7,0,1,'2005-02-22 21:44:56','',NULL,NULL,NULL,NULL,NULL,'be4d3a1e-1691-11df-97a5-7038c432aabf'),(1277,0,'','',NULL,2,7,0,1,'2005-02-22 21:52:08','',1,'2005-02-22 21:52:46',NULL,NULL,NULL,'be4d3b6c-1691-11df-97a5-7038c432aabf'),(1278,0,'','',NULL,2,7,0,1,'2005-02-23 11:33:32','',1,'2005-02-23 11:34:00',NULL,NULL,NULL,'be4d3cb5-1691-11df-97a5-7038c432aabf'),(1279,0,'','',NULL,1,7,0,1,'2005-02-23 18:17:46','',1,'2005-02-23 22:08:57',NULL,NULL,NULL,'be4d3e03-1691-11df-97a5-7038c432aabf'),(1280,0,'','',NULL,2,7,0,1,'2005-02-23 21:58:20','',1,'2005-02-23 21:58:30',NULL,NULL,NULL,'be4d3f4c-1691-11df-97a5-7038c432aabf'),(1281,0,'','',NULL,4,11,0,1,'2005-02-24 12:01:46','',NULL,NULL,NULL,NULL,NULL,'be4d4112-1691-11df-97a5-7038c432aabf'),(1282,0,'','',NULL,4,11,0,1,'2005-02-24 12:02:35','',NULL,NULL,NULL,NULL,NULL,'be4d4271-1691-11df-97a5-7038c432aabf'),(1283,0,'','',NULL,4,11,0,1,'2005-02-24 12:03:06','',NULL,NULL,NULL,NULL,NULL,'be4d467c-1691-11df-97a5-7038c432aabf'),(1284,0,'','',NULL,4,11,0,1,'2005-02-24 12:33:10','',NULL,NULL,NULL,NULL,NULL,'be4d480e-1691-11df-97a5-7038c432aabf'),(1285,0,'','',NULL,2,7,0,1,'2005-02-24 13:02:19','',1,'2005-02-24 13:04:31',NULL,NULL,NULL,'be4d495b-1691-11df-97a5-7038c432aabf'),(1286,0,'','',NULL,4,11,0,1,'2005-02-24 13:03:27','',NULL,NULL,NULL,NULL,NULL,'be4d4aa5-1691-11df-97a5-7038c432aabf'),(1287,0,'','',NULL,4,11,0,1,'2005-02-24 13:03:57','',NULL,NULL,NULL,NULL,NULL,'be4d4bf2-1691-11df-97a5-7038c432aabf'),(1288,0,'','',NULL,4,11,0,1,'2005-02-25 11:32:55','',NULL,NULL,NULL,NULL,NULL,'be4d4d37-1691-11df-97a5-7038c432aabf'),(1289,0,'','',NULL,4,11,0,1,'2005-08-08 12:34:36','',NULL,NULL,NULL,NULL,NULL,'be4d4e85-1691-11df-97a5-7038c432aabf'),(1290,0,'ROOF','',NULL,2,7,0,1,'2005-10-27 14:46:33','0.001',1,'2005-10-27 14:49:19',NULL,NULL,NULL,'be4d4fca-1691-11df-97a5-7038c432aabf'),(1291,0,'','',NULL,4,5,0,1,'2005-10-27 14:48:57','',NULL,NULL,NULL,NULL,NULL,'be4d5118-1691-11df-97a5-7038c432aabf'),(1292,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 12:05:47','',1,'2006-04-22 12:05:47',NULL,NULL,NULL,'be4d5259-1691-11df-97a5-7038c432aabf'),(1293,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 12:13:15','',1,'2006-04-22 12:13:15',NULL,NULL,NULL,'be4d5399-1691-11df-97a5-7038c432aabf'),(1294,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 12:29:10','',1,'2006-04-22 12:29:10',NULL,NULL,NULL,'be4d54c9-1691-11df-97a5-7038c432aabf'),(1295,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 12:35:26','',1,'2006-04-22 12:36:26',NULL,NULL,NULL,'be4d55fd-1691-11df-97a5-7038c432aabf'),(1296,0,NULL,NULL,NULL,4,4,0,1,'2006-04-22 14:08:45','',1,'2006-04-22 14:08:45',NULL,NULL,NULL,'be4d5731-1691-11df-97a5-7038c432aabf'),(1297,0,NULL,NULL,NULL,1,1,0,1,'2006-06-02 14:40:11','0.1',1,'2006-06-02 15:50:03',NULL,NULL,NULL,'be4d5861-1691-11df-97a5-7038c432aabf'),(1298,0,NULL,NULL,NULL,1,1,0,1,'2006-06-02 16:01:56','0.1',1,'2006-06-05 15:45:41',NULL,NULL,NULL,'be4d5999-1691-11df-97a5-7038c432aabf'),(1299,0,NULL,NULL,NULL,1,1,0,1,'2006-06-05 16:00:46','0.1',1,'2006-06-16 12:37:38',NULL,NULL,NULL,'be4d5acd-1691-11df-97a5-7038c432aabf'),(1300,0,NULL,NULL,NULL,4,11,0,1,'2006-06-05 16:54:12','0.1',1,'2006-06-05 16:54:12',NULL,NULL,NULL,'be4d5c05-1691-11df-97a5-7038c432aabf'),(1301,0,NULL,NULL,NULL,4,11,0,1,'2006-06-05 16:55:42','0.1',1,'2006-06-05 16:55:42',NULL,NULL,NULL,'be4d5d39-1691-11df-97a5-7038c432aabf'),(1302,0,NULL,NULL,NULL,4,11,0,1,'2006-06-05 16:56:49','0.1',1,'2006-06-05 16:56:49',NULL,NULL,NULL,'be4d5e76-1691-11df-97a5-7038c432aabf'),(1303,0,NULL,NULL,NULL,4,11,0,1,'2006-06-05 16:58:56','0.1',1,'2006-06-05 16:58:56',NULL,NULL,NULL,'be4d5fa5-1691-11df-97a5-7038c432aabf'),(1304,0,NULL,NULL,NULL,4,11,0,1,'2006-06-05 17:03:19','',1,'2006-06-05 17:03:19',NULL,NULL,NULL,'be4d60e2-1691-11df-97a5-7038c432aabf'),(1305,0,NULL,NULL,NULL,2,1,0,1,'2006-06-05 17:21:15','0.1',1,'2006-06-16 13:47:23',NULL,NULL,NULL,'be4d621a-1691-11df-97a5-7038c432aabf'),(1306,0,NULL,NULL,NULL,4,11,0,1,'2006-06-05 17:21:15','0.1',1,'2006-06-05 17:21:15',NULL,NULL,NULL,'be4d6352-1691-11df-97a5-7038c432aabf'),(1307,0,NULL,NULL,NULL,1,1,0,1,'2006-06-06 13:04:02','0.1',1,'2006-06-07 14:44:07',NULL,NULL,NULL,'be4d6486-1691-11df-97a5-7038c432aabf'),(1308,0,NULL,NULL,NULL,1,1,0,1,'2006-06-06 13:28:24','0.1',1,'2006-06-07 14:44:35',NULL,NULL,NULL,'be4d65be-1691-11df-97a5-7038c432aabf'),(1309,0,NULL,NULL,NULL,1,1,0,1,'2006-06-06 13:30:28','0.1',1,'2006-06-07 14:45:03',NULL,NULL,NULL,'be4d6759-1691-11df-97a5-7038c432aabf'),(1310,0,NULL,NULL,NULL,1,1,0,1,'2006-06-06 14:09:55','0.1',1,'2006-06-06 14:09:55',NULL,NULL,NULL,'be4d68a7-1691-11df-97a5-7038c432aabf'),(1311,0,NULL,NULL,NULL,4,11,0,1,'2006-06-06 14:19:52','0.1',1,'2006-06-06 14:19:52',NULL,NULL,NULL,'be4d69ec-1691-11df-97a5-7038c432aabf'),(1312,0,NULL,NULL,NULL,4,11,0,1,'2006-06-06 14:20:14','0.1',1,'2006-06-06 14:20:14',NULL,NULL,NULL,'be4d6b31-1691-11df-97a5-7038c432aabf'),(1313,0,NULL,NULL,NULL,4,11,0,1,'2006-06-06 14:20:37','0.1',1,'2006-06-06 14:20:37',NULL,NULL,NULL,'be4d6c7a-1691-11df-97a5-7038c432aabf'),(1314,0,NULL,NULL,NULL,4,11,0,1,'2006-06-06 14:21:01','0.1',1,'2006-06-06 14:21:01',NULL,NULL,NULL,'be4d6dbf-1691-11df-97a5-7038c432aabf'),(1315,0,NULL,NULL,NULL,4,11,0,1,'2006-06-06 14:21:13','0.1',1,'2006-06-06 14:21:13',NULL,NULL,NULL,'be4d6f3c-1691-11df-97a5-7038c432aabf'),(1316,0,NULL,NULL,NULL,4,11,0,1,'2006-06-06 14:21:31','0.1',1,'2006-06-06 14:21:31',NULL,NULL,NULL,'be4d706c-1691-11df-97a5-7038c432aabf'),(1317,0,NULL,NULL,NULL,4,11,0,1,'2006-06-06 14:21:57','0.1',1,'2006-06-06 14:21:57',NULL,NULL,NULL,'be4d71a8-1691-11df-97a5-7038c432aabf'),(1318,0,NULL,NULL,NULL,1,1,0,1,'2006-06-06 15:21:45','0.1',1,'2006-06-06 15:21:45',NULL,NULL,NULL,'be4d72d8-1691-11df-97a5-7038c432aabf'),(1319,0,NULL,NULL,NULL,1,1,0,1,'2006-06-06 16:46:57','0.1',1,'2006-06-16 13:44:40',NULL,NULL,NULL,'be4d7410-1691-11df-97a5-7038c432aabf'),(1320,0,NULL,NULL,NULL,1,1,0,1,'2006-06-06 16:57:58','0.1',1,'2006-06-06 16:57:58',NULL,NULL,NULL,'be4d7544-1691-11df-97a5-7038c432aabf'),(1321,0,NULL,NULL,NULL,1,1,0,1,'2006-06-06 16:59:45','0.1',1,'2006-06-06 16:59:45',NULL,NULL,NULL,'be4d767c-1691-11df-97a5-7038c432aabf'),(1322,0,NULL,NULL,NULL,2,1,0,1,'2006-06-06 17:03:14','0.1',1,'2006-06-06 17:04:08',NULL,NULL,NULL,'be4d77b0-1691-11df-97a5-7038c432aabf'),(1323,0,NULL,NULL,NULL,1,1,0,1,'2006-06-06 17:06:44','0.1',1,'2006-06-06 17:06:44',NULL,NULL,NULL,'be4d78e8-1691-11df-97a5-7038c432aabf'),(1324,0,NULL,NULL,NULL,1,1,0,1,'2006-06-06 17:07:47','0.1',1,'2006-06-06 17:07:47',NULL,NULL,NULL,'be4d7a25-1691-11df-97a5-7038c432aabf'),(1325,0,NULL,NULL,NULL,2,1,0,1,'2006-06-07 09:32:55','0.1',1,'2006-06-07 09:33:32',NULL,NULL,NULL,'be4d7b62-1691-11df-97a5-7038c432aabf'),(1326,0,NULL,NULL,NULL,2,1,0,1,'2006-06-07 13:35:57','0.1',1,'2006-06-07 13:36:30',NULL,NULL,NULL,'be4d7c9a-1691-11df-97a5-7038c432aabf'),(1327,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 13:59:11','0.1',1,'2006-06-09 13:59:11',NULL,NULL,NULL,'be4d7dd2-1691-11df-97a5-7038c432aabf'),(1328,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:10:36','0.1',1,'2006-06-16 12:53:50',NULL,NULL,NULL,'be4d7f0f-1691-11df-97a5-7038c432aabf'),(1329,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:11:44','0.1',1,'2006-06-09 14:11:44',NULL,NULL,NULL,'be4d8047-1691-11df-97a5-7038c432aabf'),(1330,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:13:05','0.1',1,'2006-06-16 12:58:43',NULL,NULL,NULL,'be4d817f-1691-11df-97a5-7038c432aabf'),(1331,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:14:37','0.1',1,'2006-06-16 13:08:45',NULL,NULL,NULL,'be4d82b7-1691-11df-97a5-7038c432aabf'),(1332,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:15:28','0.1',1,'2006-06-16 13:10:30',NULL,NULL,NULL,'be4d83f4-1691-11df-97a5-7038c432aabf'),(1333,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:16:22','0.1',1,'2006-06-16 13:11:40',NULL,NULL,NULL,'be4d852c-1691-11df-97a5-7038c432aabf'),(1334,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:17:35','0.1',1,'2006-06-16 13:27:01',NULL,NULL,NULL,'be4d8669-1691-11df-97a5-7038c432aabf'),(1335,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:18:40','0.1',1,'2006-06-09 14:18:40',NULL,NULL,NULL,'be4d879d-1691-11df-97a5-7038c432aabf'),(1336,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:21:12','0.1',1,'2006-06-09 14:21:12',NULL,NULL,NULL,'be4d9561-1691-11df-97a5-7038c432aabf'),(1337,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:23:03','0.1',1,'2006-06-16 13:39:47',NULL,NULL,NULL,'be4d96d5-1691-11df-97a5-7038c432aabf'),(1338,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:24:35','0.1',1,'2006-06-16 13:32:20',NULL,NULL,NULL,'be4d9805-1691-11df-97a5-7038c432aabf'),(1339,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:26:12','0.1',1,'2006-06-16 13:33:21',NULL,NULL,NULL,'be4d993d-1691-11df-97a5-7038c432aabf'),(1340,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:27:03','0.1',1,'2006-06-16 13:34:09',NULL,NULL,NULL,'be4d9a75-1691-11df-97a5-7038c432aabf'),(1341,0,NULL,NULL,NULL,1,1,0,1,'2006-06-09 14:27:53','0.1',1,'2006-06-16 13:34:51',NULL,NULL,NULL,'be4d9ba9-1691-11df-97a5-7038c432aabf'),(1342,0,NULL,NULL,NULL,1,1,0,1,'2006-07-13 10:37:13','0.1',1,'2006-07-13 10:55:05',NULL,NULL,NULL,'be4d9ce6-1691-11df-97a5-7038c432aabf'),(1343,0,NULL,NULL,NULL,1,1,0,1,'2006-07-13 10:44:33','0.1',1,'2006-07-13 10:44:33',NULL,NULL,NULL,'be4d9e1a-1691-11df-97a5-7038c432aabf'),(1344,0,NULL,NULL,NULL,4,6,0,1,'2006-07-13 10:53:18','0.1',1,'2006-07-13 11:33:47',NULL,NULL,NULL,'be4d9f52-1691-11df-97a5-7038c432aabf'),(1345,0,NULL,NULL,NULL,4,6,0,1,'2006-07-13 10:56:51','0.1',1,'2006-07-13 11:33:59',NULL,NULL,NULL,'be4da086-1691-11df-97a5-7038c432aabf'),(1346,0,NULL,NULL,NULL,4,6,0,1,'2006-07-13 11:00:37','0.1',1,'2006-07-13 11:34:13',NULL,NULL,NULL,'be4da1be-1691-11df-97a5-7038c432aabf'),(1347,0,NULL,NULL,NULL,4,6,0,1,'2006-07-13 11:04:42','0.1',1,'2006-07-13 11:34:28',NULL,NULL,NULL,'be4da415-1691-11df-97a5-7038c432aabf'),(1348,0,NULL,NULL,NULL,4,6,0,1,'2006-07-13 11:08:44','0.1',1,'2006-07-13 11:34:39',NULL,NULL,NULL,'be4da567-1691-11df-97a5-7038c432aabf'),(1349,0,NULL,NULL,NULL,4,6,0,1,'2006-07-13 11:36:06','0.1',1,'2006-07-13 11:36:06',NULL,NULL,NULL,'be4da6bd-1691-11df-97a5-7038c432aabf'),(1350,0,NULL,NULL,NULL,4,6,0,1,'2006-07-13 11:38:49','0.1',1,'2006-07-13 11:38:49',NULL,NULL,NULL,'be4da80b-1691-11df-97a5-7038c432aabf'),(1351,0,NULL,NULL,NULL,4,6,0,1,'2006-07-13 11:40:37','0.1',1,'2006-07-13 11:40:37',NULL,NULL,NULL,'be4da958-1691-11df-97a5-7038c432aabf'),(1352,0,NULL,NULL,NULL,4,6,0,1,'2006-07-13 11:43:10','0.1',1,'2006-07-13 11:43:10',NULL,NULL,NULL,'be4daaa2-1691-11df-97a5-7038c432aabf'),(5001,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4dac00-1691-11df-97a5-7038c432aabf'),(5002,1,'','',NULL,2,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-22 20:04:53',NULL,NULL,NULL,'be4dad9b-1691-11df-97a5-7038c432aabf'),(5003,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4daef1-1691-11df-97a5-7038c432aabf'),(5004,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4db03f-1691-11df-97a5-7038c432aabf'),(5005,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4db191-1691-11df-97a5-7038c432aabf'),(5006,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00','',1,'2005-02-17 21:08:30',NULL,NULL,NULL,'be4db2da-1691-11df-97a5-7038c432aabf'),(5007,1,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4db42c-1691-11df-97a5-7038c432aabf'),(5008,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4db5dc-1691-11df-97a5-7038c432aabf'),(5009,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4db819-1691-11df-97a5-7038c432aabf'),(5010,1,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4db9a3-1691-11df-97a5-7038c432aabf'),(5011,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4dbb13-1691-11df-97a5-7038c432aabf'),(5012,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4dbc7e-1691-11df-97a5-7038c432aabf'),(5013,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4dbde5-1691-11df-97a5-7038c432aabf'),(5014,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4dbf51-1691-11df-97a5-7038c432aabf'),(5015,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4dc0b8-1691-11df-97a5-7038c432aabf'),(5016,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4dc224-1691-11df-97a5-7038c432aabf'),(5017,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4dc387-1691-11df-97a5-7038c432aabf'),(5018,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 11:48:00',NULL,NULL,NULL,'be4dc4ee-1691-11df-97a5-7038c432aabf'),(5019,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4dc64d-1691-11df-97a5-7038c432aabf'),(5020,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4dc7b8-1691-11df-97a5-7038c432aabf'),(5021,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4dc91b-1691-11df-97a5-7038c432aabf'),(5022,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4dca83-1691-11df-97a5-7038c432aabf'),(5023,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4e8c76-1691-11df-97a5-7038c432aabf'),(5024,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4e8de1-1691-11df-97a5-7038c432aabf'),(5025,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4e8f51-1691-11df-97a5-7038c432aabf'),(5026,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4e90ab-1691-11df-97a5-7038c432aabf'),(5027,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4e91ec-1691-11df-97a5-7038c432aabf'),(5028,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4e9329-1691-11df-97a5-7038c432aabf'),(5029,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4e946a-1691-11df-97a5-7038c432aabf'),(5030,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4e95a6-1691-11df-97a5-7038c432aabf'),(5031,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4e96eb-1691-11df-97a5-7038c432aabf'),(5032,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4e9828-1691-11df-97a5-7038c432aabf'),(5033,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4e9964-1691-11df-97a5-7038c432aabf'),(5034,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4e9aa1-1691-11df-97a5-7038c432aabf'),(5035,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4e9bdd-1691-11df-97a5-7038c432aabf'),(5036,1,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4eac86-1691-11df-97a5-7038c432aabf'),(5037,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4eaddc-1691-11df-97a5-7038c432aabf'),(5038,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4eaf5d-1691-11df-97a5-7038c432aabf'),(5039,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4eb095-1691-11df-97a5-7038c432aabf'),(5040,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4eb1d2-1691-11df-97a5-7038c432aabf'),(5041,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4eb30a-1691-11df-97a5-7038c432aabf'),(5042,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4ec907-1691-11df-97a5-7038c432aabf'),(5043,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4ecafb-1691-11df-97a5-7038c432aabf'),(5044,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4ecceb-1691-11df-97a5-7038c432aabf'),(5045,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4ecf06-1691-11df-97a5-7038c432aabf'),(5046,0,'PML','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-01-13 00:00:00',NULL,NULL,NULL,'be4edf08-1691-11df-97a5-7038c432aabf'),(5047,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4ee0da-1691-11df-97a5-7038c432aabf'),(5048,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4ee2b1-1691-11df-97a5-7038c432aabf'),(5049,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4ef355-1691-11df-97a5-7038c432aabf'),(5050,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be4f0558-1691-11df-97a5-7038c432aabf'),(5051,1,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f1879-1691-11df-97a5-7038c432aabf'),(5052,1,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f3830-1691-11df-97a5-7038c432aabf'),(5053,0,'','',NULL,1,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f3975-1691-11df-97a5-7038c432aabf'),(5054,1,'','',NULL,1,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f3ab5-1691-11df-97a5-7038c432aabf'),(5055,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f3c43-1691-11df-97a5-7038c432aabf'),(5056,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f3d95-1691-11df-97a5-7038c432aabf'),(5057,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f3fd2-1691-11df-97a5-7038c432aabf'),(5058,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f4128-1691-11df-97a5-7038c432aabf'),(5059,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f427f-1691-11df-97a5-7038c432aabf'),(5060,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f4415-1691-11df-97a5-7038c432aabf'),(5061,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f4563-1691-11df-97a5-7038c432aabf'),(5062,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f46a8-1691-11df-97a5-7038c432aabf'),(5063,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f47f5-1691-11df-97a5-7038c432aabf'),(5064,1,'','',NULL,1,7,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f493f-1691-11df-97a5-7038c432aabf'),(5065,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f4a91-1691-11df-97a5-7038c432aabf'),(5066,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f4bda-1691-11df-97a5-7038c432aabf'),(5067,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f4d28-1691-11df-97a5-7038c432aabf'),(5068,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f4e75-1691-11df-97a5-7038c432aabf'),(5069,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f4fbf-1691-11df-97a5-7038c432aabf'),(5070,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f510c-1691-11df-97a5-7038c432aabf'),(5071,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f5256-1691-11df-97a5-7038c432aabf'),(5072,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f53a3-1691-11df-97a5-7038c432aabf'),(5073,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f54ec-1691-11df-97a5-7038c432aabf'),(5074,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f5636-1691-11df-97a5-7038c432aabf'),(5075,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f5783-1691-11df-97a5-7038c432aabf'),(5076,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f58d1-1691-11df-97a5-7038c432aabf'),(5077,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f5a1a-1691-11df-97a5-7038c432aabf'),(5078,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f5b64-1691-11df-97a5-7038c432aabf'),(5079,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f5cb6-1691-11df-97a5-7038c432aabf'),(5080,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f5dff-1691-11df-97a5-7038c432aabf'),(5081,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f5f48-1691-11df-97a5-7038c432aabf'),(5082,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f6092-1691-11df-97a5-7038c432aabf'),(5083,1,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f61df-1691-11df-97a5-7038c432aabf'),(5084,1,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f638f-1691-11df-97a5-7038c432aabf'),(5085,0,'SBP','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-24 03:23:27',NULL,NULL,NULL,'be4f64ea-1691-11df-97a5-7038c432aabf'),(5086,0,'DBP','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-24 03:23:48',NULL,NULL,NULL,'be4f664d-1691-11df-97a5-7038c432aabf'),(5087,0,'HR','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-24 03:24:50',NULL,NULL,NULL,'be4f67b0-1691-11df-97a5-7038c432aabf'),(5088,0,'TEMP (C)','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-25 06:59:42',NULL,NULL,NULL,'be4f6913-1691-11df-97a5-7038c432aabf'),(5089,0,'WT','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-25 11:43:43',NULL,NULL,NULL,'be4f6a72-1691-11df-97a5-7038c432aabf'),(5090,0,'HT','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-25 11:43:34',NULL,NULL,NULL,'be4f6bfb-1691-11df-97a5-7038c432aabf'),(5091,1,'PULSUS','',NULL,10,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f6d44-1691-11df-97a5-7038c432aabf'),(5092,0,'SAO2','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2006-04-16 10:14:02',NULL,NULL,NULL,'be4f6e96-1691-11df-97a5-7038c432aabf'),(5093,1,'','',NULL,1,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f6fe4-1691-11df-97a5-7038c432aabf'),(5094,1,'','',NULL,1,11,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f7132-1691-11df-97a5-7038c432aabf'),(5095,1,'','',NULL,1,11,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f727b-1691-11df-97a5-7038c432aabf'),(5096,0,'','',NULL,6,11,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f73c9-1691-11df-97a5-7038c432aabf'),(5097,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f7512-1691-11df-97a5-7038c432aabf'),(5098,1,'','',NULL,4,11,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f765b-1691-11df-97a5-7038c432aabf'),(5099,0,'','',NULL,4,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f77ad-1691-11df-97a5-7038c432aabf'),(5100,0,'','',NULL,2,5,0,1,'2004-08-12 00:00:00','',1,'2005-08-02 09:54:14',NULL,NULL,NULL,'be4f78fb-1691-11df-97a5-7038c432aabf'),(5101,1,'','',NULL,10,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 01:12:56',NULL,NULL,NULL,'be4f7a51-1691-11df-97a5-7038c432aabf'),(5102,1,'','',NULL,4,6,0,1,'2004-08-12 00:00:00','',1,'2005-08-02 09:44:06',NULL,NULL,NULL,'be4f7b9a-1691-11df-97a5-7038c432aabf'),(5103,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 01:09:40',NULL,NULL,NULL,'be4f7ce8-1691-11df-97a5-7038c432aabf'),(5104,0,'LLQ','',NULL,4,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f7e36-1691-11df-97a5-7038c432aabf'),(5105,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4f7f88-1691-11df-97a5-7038c432aabf'),(5106,1,'','',NULL,2,12,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f80d5-1691-11df-97a5-7038c432aabf'),(5107,0,'RUQ','',NULL,4,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f8227-1691-11df-97a5-7038c432aabf'),(5108,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4f8375-1691-11df-97a5-7038c432aabf'),(5109,1,'','',NULL,2,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 14:02:03',NULL,NULL,NULL,'be4f84c2-1691-11df-97a5-7038c432aabf'),(5110,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f860c-1691-11df-97a5-7038c432aabf'),(5111,1,'','',NULL,10,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f8759-1691-11df-97a5-7038c432aabf'),(5112,0,'','',NULL,4,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f88a7-1691-11df-97a5-7038c432aabf'),(5113,1,'','',NULL,2,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f8a57-1691-11df-97a5-7038c432aabf'),(5114,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f8bba-1691-11df-97a5-7038c432aabf'),(5115,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f8d19-1691-11df-97a5-7038c432aabf'),(5116,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f8e77-1691-11df-97a5-7038c432aabf'),(5117,1,'','',NULL,10,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f8fd6-1691-11df-97a5-7038c432aabf'),(5118,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f9135-1691-11df-97a5-7038c432aabf'),(5119,0,'','',NULL,4,6,0,1,'2004-08-12 00:00:00','',1,'2005-08-02 09:56:28',NULL,NULL,NULL,'be4f92be-1691-11df-97a5-7038c432aabf'),(5120,0,'','',NULL,4,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f9408-1691-11df-97a5-7038c432aabf'),(5121,0,'','',NULL,4,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f955a-1691-11df-97a5-7038c432aabf'),(5122,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f96a3-1691-11df-97a5-7038c432aabf'),(5123,1,'','',NULL,10,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f97f1-1691-11df-97a5-7038c432aabf'),(5124,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f993a-1691-11df-97a5-7038c432aabf'),(5125,1,'','',NULL,10,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f9a8c-1691-11df-97a5-7038c432aabf'),(5126,1,'CRANIAL NERVE ABN','',NULL,10,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f9bd1-1691-11df-97a5-7038c432aabf'),(5127,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4f9d23-1691-11df-97a5-7038c432aabf'),(5128,1,'','',NULL,2,5,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4f9e71-1691-11df-97a5-7038c432aabf'),(5129,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4f9fc2-1691-11df-97a5-7038c432aabf'),(5130,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4fa10c-1691-11df-97a5-7038c432aabf'),(5131,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4fa259-1691-11df-97a5-7038c432aabf'),(5132,0,'','',NULL,4,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fa3ab-1691-11df-97a5-7038c432aabf'),(5133,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4faf0c-1691-11df-97a5-7038c432aabf'),(5134,0,'','',NULL,4,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fb05a-1691-11df-97a5-7038c432aabf'),(5135,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4fb201-1691-11df-97a5-7038c432aabf'),(5136,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fb364-1691-11df-97a5-7038c432aabf'),(5137,1,'','',NULL,10,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 00:45:32',NULL,NULL,NULL,'be4fb4c3-1691-11df-97a5-7038c432aabf'),(5138,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fb626-1691-11df-97a5-7038c432aabf'),(5139,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 18:17:24',NULL,NULL,NULL,'be4fb785-1691-11df-97a5-7038c432aabf'),(5140,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fb91b-1691-11df-97a5-7038c432aabf'),(5141,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 18:17:36',NULL,NULL,NULL,'be4fba64-1691-11df-97a5-7038c432aabf'),(5142,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fbbb6-1691-11df-97a5-7038c432aabf'),(5143,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fbd00-1691-11df-97a5-7038c432aabf'),(5144,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fbe49-1691-11df-97a5-7038c432aabf'),(5145,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fbf92-1691-11df-97a5-7038c432aabf'),(5146,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fc0dc-1691-11df-97a5-7038c432aabf'),(5147,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fc225-1691-11df-97a5-7038c432aabf'),(5148,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fc36e-1691-11df-97a5-7038c432aabf'),(5149,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fc4b8-1691-11df-97a5-7038c432aabf'),(5150,1,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 01:38:45',NULL,NULL,NULL,'be4fc601-1691-11df-97a5-7038c432aabf'),(5151,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fc753-1691-11df-97a5-7038c432aabf'),(5152,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4fc8a5-1691-11df-97a5-7038c432aabf'),(5153,0,'','',NULL,1,5,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4fc9f3-1691-11df-97a5-7038c432aabf'),(5154,1,'','',NULL,4,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fcb40-1691-11df-97a5-7038c432aabf'),(5155,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fcc92-1691-11df-97a5-7038c432aabf'),(5156,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fcddc-1691-11df-97a5-7038c432aabf'),(5157,0,'','',NULL,4,6,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4fcf2d-1691-11df-97a5-7038c432aabf'),(5158,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-01-26 00:00:00',NULL,NULL,NULL,'be4fd07f-1691-11df-97a5-7038c432aabf'),(5159,0,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fd1cd-1691-11df-97a5-7038c432aabf'),(5160,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 01:16:05',NULL,NULL,NULL,'be4fd330-1691-11df-97a5-7038c432aabf'),(5161,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fd53e-1691-11df-97a5-7038c432aabf'),(5162,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 00:47:34',NULL,NULL,NULL,'be4fd73f-1691-11df-97a5-7038c432aabf'),(5163,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fd99f-1691-11df-97a5-7038c432aabf'),(5164,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4fdbba-1691-11df-97a5-7038c432aabf'),(5165,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fdeda-1691-11df-97a5-7038c432aabf'),(5166,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 01:15:23',NULL,NULL,NULL,'be4fe135-1691-11df-97a5-7038c432aabf'),(5167,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fe347-1691-11df-97a5-7038c432aabf'),(5168,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fe551-1691-11df-97a5-7038c432aabf'),(5169,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fe75b-1691-11df-97a5-7038c432aabf'),(5170,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be4fe969-1691-11df-97a5-7038c432aabf'),(5171,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4feb73-1691-11df-97a5-7038c432aabf'),(5172,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 00:26:59',NULL,NULL,NULL,'be4fed7c-1691-11df-97a5-7038c432aabf'),(5173,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4fef86-1691-11df-97a5-7038c432aabf'),(5174,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4ff190-1691-11df-97a5-7038c432aabf'),(5175,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4ff396-1691-11df-97a5-7038c432aabf'),(5176,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4ff597-1691-11df-97a5-7038c432aabf'),(5177,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4ff7a1-1691-11df-97a5-7038c432aabf'),(5178,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 01:15:45',NULL,NULL,NULL,'be4ff8ee-1691-11df-97a5-7038c432aabf'),(5179,0,'','',NULL,4,6,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 01:14:04',NULL,NULL,NULL,'be4ffa40-1691-11df-97a5-7038c432aabf'),(5180,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4ffb8e-1691-11df-97a5-7038c432aabf'),(5181,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 00:46:50',NULL,NULL,NULL,'be4ffcdc-1691-11df-97a5-7038c432aabf'),(5182,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be4ffe29-1691-11df-97a5-7038c432aabf'),(5183,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50000c-1691-11df-97a5-7038c432aabf'),(5184,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50016b-1691-11df-97a5-7038c432aabf'),(5185,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5002c6-1691-11df-97a5-7038c432aabf'),(5186,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 01:14:46',NULL,NULL,NULL,'be500429-1691-11df-97a5-7038c432aabf'),(5187,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 01:14:16',NULL,NULL,NULL,'be500587-1691-11df-97a5-7038c432aabf'),(5188,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 01:12:21',NULL,NULL,NULL,'be5006ef-1691-11df-97a5-7038c432aabf'),(5189,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 01:14:34',NULL,NULL,NULL,'be500870-1691-11df-97a5-7038c432aabf'),(5190,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5009bd-1691-11df-97a5-7038c432aabf'),(5191,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be500b07-1691-11df-97a5-7038c432aabf'),(5192,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be500c54-1691-11df-97a5-7038c432aabf'),(5193,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be500d9e-1691-11df-97a5-7038c432aabf'),(5194,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 00:48:30',NULL,NULL,NULL,'be500eeb-1691-11df-97a5-7038c432aabf'),(5195,0,'','',NULL,1,5,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be501039-1691-11df-97a5-7038c432aabf'),(5196,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be501187-1691-11df-97a5-7038c432aabf'),(5197,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5012d0-1691-11df-97a5-7038c432aabf'),(5198,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be501419-1691-11df-97a5-7038c432aabf'),(5199,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be501567-1691-11df-97a5-7038c432aabf'),(5200,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5016ac-1691-11df-97a5-7038c432aabf'),(5201,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5017f5-1691-11df-97a5-7038c432aabf'),(5202,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50193f-1691-11df-97a5-7038c432aabf'),(5203,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be501a8c-1691-11df-97a5-7038c432aabf'),(5204,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be501bd1-1691-11df-97a5-7038c432aabf'),(5205,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be501d1b-1691-11df-97a5-7038c432aabf'),(5206,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50d889-1691-11df-97a5-7038c432aabf'),(5207,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50d9e4-1691-11df-97a5-7038c432aabf'),(5208,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50db36-1691-11df-97a5-7038c432aabf'),(5209,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50dc7f-1691-11df-97a5-7038c432aabf'),(5210,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50ddd1-1691-11df-97a5-7038c432aabf'),(5211,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50df1a-1691-11df-97a5-7038c432aabf'),(5212,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50e064-1691-11df-97a5-7038c432aabf'),(5213,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50e1a9-1691-11df-97a5-7038c432aabf'),(5214,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50e2f6-1691-11df-97a5-7038c432aabf'),(5215,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50e444-1691-11df-97a5-7038c432aabf'),(5216,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50e589-1691-11df-97a5-7038c432aabf'),(5217,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50e6d7-1691-11df-97a5-7038c432aabf'),(5218,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50e820-1691-11df-97a5-7038c432aabf'),(5219,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be50e9cc-1691-11df-97a5-7038c432aabf'),(5220,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50eeed-1691-11df-97a5-7038c432aabf'),(5221,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50f05d-1691-11df-97a5-7038c432aabf'),(5222,1,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50f1c0-1691-11df-97a5-7038c432aabf'),(5223,1,'','',NULL,1,7,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50f31a-1691-11df-97a5-7038c432aabf'),(5224,1,'','',NULL,4,10,1,1,'2004-08-12 00:00:00','',1,'2005-02-12 11:54:02',NULL,NULL,NULL,'be50f47d-1691-11df-97a5-7038c432aabf'),(5225,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50f60f-1691-11df-97a5-7038c432aabf'),(5226,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50f761-1691-11df-97a5-7038c432aabf'),(5227,1,'','',NULL,3,7,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50f8ab-1691-11df-97a5-7038c432aabf'),(5228,1,'','',NULL,3,7,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50f9f8-1691-11df-97a5-7038c432aabf'),(5229,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50fb42-1691-11df-97a5-7038c432aabf'),(5230,1,'','',NULL,2,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 18:15:48',NULL,NULL,NULL,'be50fc93-1691-11df-97a5-7038c432aabf'),(5231,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50fddd-1691-11df-97a5-7038c432aabf'),(5232,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be50ff33-1691-11df-97a5-7038c432aabf'),(5233,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be510081-1691-11df-97a5-7038c432aabf'),(5234,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5101ce-1691-11df-97a5-7038c432aabf'),(5235,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be510324-1691-11df-97a5-7038c432aabf'),(5236,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be510472-1691-11df-97a5-7038c432aabf'),(5237,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5105c4-1691-11df-97a5-7038c432aabf'),(5238,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be510712-1691-11df-97a5-7038c432aabf'),(5239,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be510863-1691-11df-97a5-7038c432aabf'),(5240,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5109b1-1691-11df-97a5-7038c432aabf'),(5241,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be510b03-1691-11df-97a5-7038c432aabf'),(5242,0,'','',NULL,1,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be510c55-1691-11df-97a5-7038c432aabf'),(5243,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be510da3-1691-11df-97a5-7038c432aabf'),(5244,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be510ef9-1691-11df-97a5-7038c432aabf'),(5245,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be511093-1691-11df-97a5-7038c432aabf'),(5246,1,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 01:45:36',NULL,NULL,NULL,'be511207-1691-11df-97a5-7038c432aabf'),(5247,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be51136a-1691-11df-97a5-7038c432aabf'),(5248,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5114d2-1691-11df-97a5-7038c432aabf'),(5249,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be511635-1691-11df-97a5-7038c432aabf'),(5250,1,'RICKETS','',NULL,4,4,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be511798-1691-11df-97a5-7038c432aabf'),(5251,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',1,'2005-01-22 00:00:00',NULL,NULL,NULL,'be51192a-1691-11df-97a5-7038c432aabf'),(5252,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be511a7c-1691-11df-97a5-7038c432aabf'),(5253,1,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be511bd2-1691-11df-97a5-7038c432aabf'),(5254,0,'','',NULL,4,3,0,1,'2004-08-12 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be512780-1691-11df-97a5-7038c432aabf'),(5255,1,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 18:15:16',NULL,NULL,NULL,'be5128cd-1691-11df-97a5-7038c432aabf'),(5256,1,'','',NULL,4,11,0,1,'2004-08-12 00:00:00','',1,'2005-01-26 00:00:00',NULL,NULL,NULL,'be512a13-1691-11df-97a5-7038c432aabf'),(5257,1,'','',NULL,4,3,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be512b64-1691-11df-97a5-7038c432aabf'),(5258,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be512cb6-1691-11df-97a5-7038c432aabf'),(5259,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be512e08-1691-11df-97a5-7038c432aabf'),(5260,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be512f56-1691-11df-97a5-7038c432aabf'),(5261,0,'','',NULL,4,3,0,1,'2004-08-12 00:00:00','',1,'2005-02-22 01:52:08',NULL,NULL,NULL,'be5130a3-1691-11df-97a5-7038c432aabf'),(5262,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5131f5-1691-11df-97a5-7038c432aabf'),(5263,1,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be513347-1691-11df-97a5-7038c432aabf'),(5264,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be513499-1691-11df-97a5-7038c432aabf'),(5265,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be5135eb-1691-11df-97a5-7038c432aabf'),(5266,1,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be513739-1691-11df-97a5-7038c432aabf'),(5267,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5138ed-1691-11df-97a5-7038c432aabf'),(5268,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be513a4c-1691-11df-97a5-7038c432aabf'),(5269,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00','',1,'2005-02-22 11:18:38',NULL,NULL,NULL,'be513baa-1691-11df-97a5-7038c432aabf'),(5270,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be513d12-1691-11df-97a5-7038c432aabf'),(5271,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be513e75-1691-11df-97a5-7038c432aabf'),(5272,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be51400b-1691-11df-97a5-7038c432aabf'),(5273,1,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be514159-1691-11df-97a5-7038c432aabf'),(5274,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be5142af-1691-11df-97a5-7038c432aabf'),(5275,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be5143fd-1691-11df-97a5-7038c432aabf'),(5276,0,'','',NULL,4,2,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be51454e-1691-11df-97a5-7038c432aabf'),(5277,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be51469c-1691-11df-97a5-7038c432aabf'),(5278,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00','',1,'2006-02-13 20:42:36',NULL,NULL,NULL,'be5147ee-1691-11df-97a5-7038c432aabf'),(5279,0,'','',NULL,4,9,1,1,'2004-08-12 00:00:00','',1,'2006-02-13 20:45:30',NULL,NULL,NULL,'be51493c-1691-11df-97a5-7038c432aabf'),(5280,1,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2006-02-13 20:45:54',NULL,NULL,NULL,'be514a8e-1691-11df-97a5-7038c432aabf'),(5281,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be514bdb-1691-11df-97a5-7038c432aabf'),(5282,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2006-04-15 09:35:11',NULL,NULL,NULL,'be514d29-1691-11df-97a5-7038c432aabf'),(5283,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be514e7b-1691-11df-97a5-7038c432aabf'),(5284,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 10:40:57',NULL,NULL,NULL,'be514fcd-1691-11df-97a5-7038c432aabf'),(5285,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be51511f-1691-11df-97a5-7038c432aabf'),(5286,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 10:41:26',NULL,NULL,NULL,'be515270-1691-11df-97a5-7038c432aabf'),(5287,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5153c2-1691-11df-97a5-7038c432aabf'),(5288,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 10:43:17',NULL,NULL,NULL,'be515514-1691-11df-97a5-7038c432aabf'),(5289,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 10:52:18',NULL,NULL,NULL,'be515666-1691-11df-97a5-7038c432aabf'),(5290,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be5157b8-1691-11df-97a5-7038c432aabf'),(5291,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 10:53:10',NULL,NULL,NULL,'be51590e-1691-11df-97a5-7038c432aabf'),(5292,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 10:53:27',NULL,NULL,NULL,'be515a5c-1691-11df-97a5-7038c432aabf'),(5293,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 10:07:57',NULL,NULL,NULL,'be515bb6-1691-11df-97a5-7038c432aabf'),(5294,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 10:53:49',NULL,NULL,NULL,'be515d08-1691-11df-97a5-7038c432aabf'),(5295,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be515ebd-1691-11df-97a5-7038c432aabf'),(5296,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 10:54:15',NULL,NULL,NULL,'be516035-1691-11df-97a5-7038c432aabf'),(5297,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 10:55:59',NULL,NULL,NULL,'be516187-1691-11df-97a5-7038c432aabf'),(5298,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 10:56:17',NULL,NULL,NULL,'be5162d9-1691-11df-97a5-7038c432aabf'),(5299,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 10:56:48',NULL,NULL,NULL,'be516426-1691-11df-97a5-7038c432aabf'),(5300,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 10:57:11',NULL,NULL,NULL,'be516578-1691-11df-97a5-7038c432aabf'),(5301,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 10:59:06',NULL,NULL,NULL,'be5166fe-1691-11df-97a5-7038c432aabf'),(5302,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be51683e-1691-11df-97a5-7038c432aabf'),(5303,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be516977-1691-11df-97a5-7038c432aabf'),(5304,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 10:59:54',NULL,NULL,NULL,'be516ab3-1691-11df-97a5-7038c432aabf'),(5305,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 11:00:06',NULL,NULL,NULL,'be516beb-1691-11df-97a5-7038c432aabf'),(5306,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 11:00:18',NULL,NULL,NULL,'be517b79-1691-11df-97a5-7038c432aabf'),(5307,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 11:00:43',NULL,NULL,NULL,'be517cb2-1691-11df-97a5-7038c432aabf'),(5308,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be517dee-1691-11df-97a5-7038c432aabf'),(5309,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 11:04:08',NULL,NULL,NULL,'be517f2b-1691-11df-97a5-7038c432aabf'),(5310,0,'','',NULL,2,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be51806c-1691-11df-97a5-7038c432aabf'),(5311,0,'','',NULL,1,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be5181a4-1691-11df-97a5-7038c432aabf'),(5312,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be5186b8-1691-11df-97a5-7038c432aabf'),(5313,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be519a38-1691-11df-97a5-7038c432aabf'),(5314,0,'HC','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2006-04-21 17:52:48',NULL,NULL,NULL,'be519c17-1691-11df-97a5-7038c432aabf'),(5315,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be519ded-1691-11df-97a5-7038c432aabf'),(5316,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be519fbf-1691-11df-97a5-7038c432aabf'),(5317,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be51b068-1691-11df-97a5-7038c432aabf'),(5318,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be51b261-1691-11df-97a5-7038c432aabf'),(5319,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be51b448-1691-11df-97a5-7038c432aabf'),(5320,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be51c4a8-1691-11df-97a5-7038c432aabf'),(5321,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be51d709-1691-11df-97a5-7038c432aabf'),(5322,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be51ea6b-1691-11df-97a5-7038c432aabf'),(5323,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 11:03:25',NULL,NULL,NULL,'be520ab7-1691-11df-97a5-7038c432aabf'),(5324,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 11:04:59',NULL,NULL,NULL,'be520c04-1691-11df-97a5-7038c432aabf'),(5325,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be520d45-1691-11df-97a5-7038c432aabf'),(5326,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-13 00:00:00',NULL,NULL,NULL,'be520e86-1691-11df-97a5-7038c432aabf'),(5327,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be520fbe-1691-11df-97a5-7038c432aabf'),(5328,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be5211f3-1691-11df-97a5-7038c432aabf'),(5329,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be521338-1691-11df-97a5-7038c432aabf'),(5330,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be521481-1691-11df-97a5-7038c432aabf'),(5331,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be5215cf-1691-11df-97a5-7038c432aabf'),(5332,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be52171c-1691-11df-97a5-7038c432aabf'),(5333,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be52186e-1691-11df-97a5-7038c432aabf'),(5334,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-16 16:52:32',NULL,NULL,NULL,'be5219bc-1691-11df-97a5-7038c432aabf'),(5335,1,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be521b0a-1691-11df-97a5-7038c432aabf'),(5336,1,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be521c57-1691-11df-97a5-7038c432aabf'),(5337,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-01-13 00:00:00',NULL,NULL,NULL,'be521dad-1691-11df-97a5-7038c432aabf'),(5338,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be521efb-1691-11df-97a5-7038c432aabf'),(5339,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be52204d-1691-11df-97a5-7038c432aabf'),(5340,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be522196-1691-11df-97a5-7038c432aabf'),(5341,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be52234f-1691-11df-97a5-7038c432aabf'),(5342,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be5224b2-1691-11df-97a5-7038c432aabf'),(5343,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be522615-1691-11df-97a5-7038c432aabf'),(5344,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be522774-1691-11df-97a5-7038c432aabf'),(5345,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be5228d2-1691-11df-97a5-7038c432aabf'),(5346,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be522a6d-1691-11df-97a5-7038c432aabf'),(5347,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be522bb6-1691-11df-97a5-7038c432aabf'),(5348,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be522d08-1691-11df-97a5-7038c432aabf'),(5349,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be522e56-1691-11df-97a5-7038c432aabf'),(5350,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be522fa8-1691-11df-97a5-7038c432aabf'),(5351,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be5230f1-1691-11df-97a5-7038c432aabf'),(5352,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-13 00:00:00',NULL,NULL,NULL,'be523243-1691-11df-97a5-7038c432aabf'),(5353,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-01-13 00:00:00',NULL,NULL,NULL,'be52338c-1691-11df-97a5-7038c432aabf'),(5354,0,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be5234de-1691-11df-97a5-7038c432aabf'),(5355,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be52362c-1691-11df-97a5-7038c432aabf'),(5356,0,'','',NULL,2,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-22 11:42:45',NULL,NULL,NULL,'be52377e-1691-11df-97a5-7038c432aabf'),(5357,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5238cb-1691-11df-97a5-7038c432aabf'),(5358,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be523a19-1691-11df-97a5-7038c432aabf'),(5359,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-17 00:11:16',NULL,NULL,NULL,'be523b6b-1691-11df-97a5-7038c432aabf'),(5360,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be523cb4-1691-11df-97a5-7038c432aabf'),(5361,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be523e06-1691-11df-97a5-7038c432aabf'),(5362,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 12:19:18',NULL,NULL,NULL,'be523f54-1691-11df-97a5-7038c432aabf'),(5363,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5240aa-1691-11df-97a5-7038c432aabf'),(5364,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5241f3-1691-11df-97a5-7038c432aabf'),(5365,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 12:24:42',NULL,NULL,NULL,'be524341-1691-11df-97a5-7038c432aabf'),(5366,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be52448f-1691-11df-97a5-7038c432aabf'),(5367,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5245e1-1691-11df-97a5-7038c432aabf'),(5368,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be52472a-1691-11df-97a5-7038c432aabf'),(5369,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be52487c-1691-11df-97a5-7038c432aabf'),(5370,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be524a28-1691-11df-97a5-7038c432aabf'),(5371,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be524b86-1691-11df-97a5-7038c432aabf'),(5372,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be524ce5-1691-11df-97a5-7038c432aabf'),(5373,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be524e44-1691-11df-97a5-7038c432aabf'),(5374,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 12:19:50',NULL,NULL,NULL,'be524fa7-1691-11df-97a5-7038c432aabf'),(5375,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-13 00:00:00',NULL,NULL,NULL,'be525135-1691-11df-97a5-7038c432aabf'),(5376,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be525286-1691-11df-97a5-7038c432aabf'),(5377,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5253d0-1691-11df-97a5-7038c432aabf'),(5378,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be52551d-1691-11df-97a5-7038c432aabf'),(5379,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be525667-1691-11df-97a5-7038c432aabf'),(5380,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5257b0-1691-11df-97a5-7038c432aabf'),(5381,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5258fe-1691-11df-97a5-7038c432aabf'),(5382,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be525a47-1691-11df-97a5-7038c432aabf'),(5383,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be525b95-1691-11df-97a5-7038c432aabf'),(5384,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be525cde-1691-11df-97a5-7038c432aabf'),(5385,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53182b-1691-11df-97a5-7038c432aabf'),(5386,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be531981-1691-11df-97a5-7038c432aabf'),(5387,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be531ace-1691-11df-97a5-7038c432aabf'),(5388,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be531c20-1691-11df-97a5-7038c432aabf'),(5389,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be531d6e-1691-11df-97a5-7038c432aabf'),(5390,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be531ec0-1691-11df-97a5-7038c432aabf'),(5391,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be532009-1691-11df-97a5-7038c432aabf'),(5392,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be532157-1691-11df-97a5-7038c432aabf'),(5393,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5322a4-1691-11df-97a5-7038c432aabf'),(5394,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5323f2-1691-11df-97a5-7038c432aabf'),(5395,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53253b-1691-11df-97a5-7038c432aabf'),(5396,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5328c2-1691-11df-97a5-7038c432aabf'),(5397,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be532a14-1691-11df-97a5-7038c432aabf'),(5398,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be532b66-1691-11df-97a5-7038c432aabf'),(5399,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be532cab-1691-11df-97a5-7038c432aabf'),(5400,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be533db1-1691-11df-97a5-7038c432aabf'),(5401,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be533f14-1691-11df-97a5-7038c432aabf'),(5402,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53406f-1691-11df-97a5-7038c432aabf'),(5403,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5341da-1691-11df-97a5-7038c432aabf'),(5404,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be534339-1691-11df-97a5-7038c432aabf'),(5405,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 10:05:24',NULL,NULL,NULL,'be53449c-1691-11df-97a5-7038c432aabf'),(5406,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 10:32:56',NULL,NULL,NULL,'be5345ff-1691-11df-97a5-7038c432aabf'),(5407,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 10:33:07',NULL,NULL,NULL,'be53475e-1691-11df-97a5-7038c432aabf'),(5408,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5348b8-1691-11df-97a5-7038c432aabf'),(5409,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be534a20-1691-11df-97a5-7038c432aabf'),(5410,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be534ba9-1691-11df-97a5-7038c432aabf'),(5411,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be534cf2-1691-11df-97a5-7038c432aabf'),(5412,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be534e40-1691-11df-97a5-7038c432aabf'),(5413,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be534f89-1691-11df-97a5-7038c432aabf'),(5414,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5350d7-1691-11df-97a5-7038c432aabf'),(5415,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be535220-1691-11df-97a5-7038c432aabf'),(5416,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53536e-1691-11df-97a5-7038c432aabf'),(5417,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5354b7-1691-11df-97a5-7038c432aabf'),(5418,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be535605-1691-11df-97a5-7038c432aabf'),(5419,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53574e-1691-11df-97a5-7038c432aabf'),(5420,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be535898-1691-11df-97a5-7038c432aabf'),(5421,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5359ea-1691-11df-97a5-7038c432aabf'),(5422,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be535b95-1691-11df-97a5-7038c432aabf'),(5423,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be535cf8-1691-11df-97a5-7038c432aabf'),(5424,0,'','',NULL,4,3,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 17:21:28',NULL,NULL,NULL,'be535e5b-1691-11df-97a5-7038c432aabf'),(5425,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be535fc3-1691-11df-97a5-7038c432aabf'),(5426,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be536121-1691-11df-97a5-7038c432aabf'),(5427,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5362b8-1691-11df-97a5-7038c432aabf'),(5428,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be536401-1691-11df-97a5-7038c432aabf'),(5429,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53654a-1691-11df-97a5-7038c432aabf'),(5430,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53669c-1691-11df-97a5-7038c432aabf'),(5431,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5367fb-1691-11df-97a5-7038c432aabf'),(5432,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be536a23-1691-11df-97a5-7038c432aabf'),(5433,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be536c24-1691-11df-97a5-7038c432aabf'),(5434,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be536e25-1691-11df-97a5-7038c432aabf'),(5435,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be537027-1691-11df-97a5-7038c432aabf'),(5436,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53736d-1691-11df-97a5-7038c432aabf'),(5437,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53758c-1691-11df-97a5-7038c432aabf'),(5438,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5377a3-1691-11df-97a5-7038c432aabf'),(5439,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5379b5-1691-11df-97a5-7038c432aabf'),(5440,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be537bc8-1691-11df-97a5-7038c432aabf'),(5441,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be537dde-1691-11df-97a5-7038c432aabf'),(5442,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be537fec-1691-11df-97a5-7038c432aabf'),(5443,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53825d-1691-11df-97a5-7038c432aabf'),(5444,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be538489-1691-11df-97a5-7038c432aabf'),(5445,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5386b9-1691-11df-97a5-7038c432aabf'),(5446,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5388ee-1691-11df-97a5-7038c432aabf'),(5447,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be538b38-1691-11df-97a5-7038c432aabf'),(5448,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be538d4f-1691-11df-97a5-7038c432aabf'),(5449,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be538f61-1691-11df-97a5-7038c432aabf'),(5450,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be539173-1691-11df-97a5-7038c432aabf'),(5451,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53937d-1691-11df-97a5-7038c432aabf'),(5452,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be539594-1691-11df-97a5-7038c432aabf'),(5453,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5396e1-1691-11df-97a5-7038c432aabf'),(5454,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53982f-1691-11df-97a5-7038c432aabf'),(5455,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be539981-1691-11df-97a5-7038c432aabf'),(5456,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be539acf-1691-11df-97a5-7038c432aabf'),(5457,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be539c21-1691-11df-97a5-7038c432aabf'),(5458,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be539d6a-1691-11df-97a5-7038c432aabf'),(5459,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be539ebc-1691-11df-97a5-7038c432aabf'),(5460,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53a009-1691-11df-97a5-7038c432aabf'),(5461,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53a15b-1691-11df-97a5-7038c432aabf'),(5462,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53a2a9-1691-11df-97a5-7038c432aabf'),(5463,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53a3f7-1691-11df-97a5-7038c432aabf'),(5464,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53a549-1691-11df-97a5-7038c432aabf'),(5465,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53a69a-1691-11df-97a5-7038c432aabf'),(5466,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53a7e8-1691-11df-97a5-7038c432aabf'),(5467,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53a998-1691-11df-97a5-7038c432aabf'),(5468,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-10 00:00:00',NULL,NULL,NULL,'be53aaff-1691-11df-97a5-7038c432aabf'),(5469,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53ac62-1691-11df-97a5-7038c432aabf'),(5470,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53adc1-1691-11df-97a5-7038c432aabf'),(5471,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-22 00:00:00',NULL,NULL,NULL,'be53af24-1691-11df-97a5-7038c432aabf'),(5472,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-22 00:00:00',NULL,NULL,NULL,'be53b0ba-1691-11df-97a5-7038c432aabf'),(5473,0,'','',NULL,4,8,1,1,'2004-08-12 00:00:00','',1,'2005-01-26 00:00:00',NULL,NULL,NULL,'be53b20c-1691-11df-97a5-7038c432aabf'),(5474,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 12:23:59',NULL,NULL,NULL,'be53b35a-1691-11df-97a5-7038c432aabf'),(5475,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-22 00:00:00',NULL,NULL,NULL,'be53b4a8-1691-11df-97a5-7038c432aabf'),(5476,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-22 00:00:00',NULL,NULL,NULL,'be53b5f5-1691-11df-97a5-7038c432aabf'),(5477,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-22 00:00:00',NULL,NULL,NULL,'be53b74b-1691-11df-97a5-7038c432aabf'),(5478,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53b895-1691-11df-97a5-7038c432aabf'),(5479,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53b9e7-1691-11df-97a5-7038c432aabf'),(5480,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53bb30-1691-11df-97a5-7038c432aabf'),(5481,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53bc7e-1691-11df-97a5-7038c432aabf'),(5482,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be53bdcb-1691-11df-97a5-7038c432aabf'),(5483,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-23 23:21:13',NULL,NULL,NULL,'be53bf1d-1691-11df-97a5-7038c432aabf'),(5484,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-23 23:21:35',NULL,NULL,NULL,'be53c06f-1691-11df-97a5-7038c432aabf'),(5485,0,'','',NULL,4,15,0,1,'2004-08-12 00:00:00','',1,'2006-02-13 21:44:46',NULL,NULL,NULL,'be53c1bd-1691-11df-97a5-7038c432aabf'),(5486,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-23 23:20:36',NULL,NULL,NULL,'be53c30f-1691-11df-97a5-7038c432aabf'),(5487,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-23 23:22:17',NULL,NULL,NULL,'be53c458-1691-11df-97a5-7038c432aabf'),(5488,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-23 23:22:35',NULL,NULL,NULL,'be53c5aa-1691-11df-97a5-7038c432aabf'),(5489,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-23 23:22:57',NULL,NULL,NULL,'be53c6f3-1691-11df-97a5-7038c432aabf'),(5490,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-23 23:23:40',NULL,NULL,NULL,'be53c845-1691-11df-97a5-7038c432aabf'),(5491,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be53c98f-1691-11df-97a5-7038c432aabf'),(5492,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53cae0-1691-11df-97a5-7038c432aabf'),(5493,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53cc2e-1691-11df-97a5-7038c432aabf'),(5494,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53cd77-1691-11df-97a5-7038c432aabf'),(5495,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53cec5-1691-11df-97a5-7038c432aabf'),(5496,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53d071-1691-11df-97a5-7038c432aabf'),(5497,0,'CD4','',NULL,1,1,0,1,'2004-08-12 00:00:00','0.1',1,'2006-06-09 14:57:33',NULL,NULL,NULL,'be53d1d4-1691-11df-97a5-7038c432aabf'),(5498,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',1,'2005-02-23 18:14:17',NULL,NULL,NULL,'be53d337-1691-11df-97a5-7038c432aabf'),(5499,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53d49a-1691-11df-97a5-7038c432aabf'),(5500,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53d5f9-1691-11df-97a5-7038c432aabf'),(5501,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53d75c-1691-11df-97a5-7038c432aabf'),(5502,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53d8e9-1691-11df-97a5-7038c432aabf'),(5503,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53da40-1691-11df-97a5-7038c432aabf'),(5504,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53db91-1691-11df-97a5-7038c432aabf'),(5505,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53dce8-1691-11df-97a5-7038c432aabf'),(5506,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be53de3a-1691-11df-97a5-7038c432aabf'),(5507,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53df8b-1691-11df-97a5-7038c432aabf'),(5508,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53e0e2-1691-11df-97a5-7038c432aabf'),(5509,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53e234-1691-11df-97a5-7038c432aabf'),(5510,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53e385-1691-11df-97a5-7038c432aabf'),(5511,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53e4d7-1691-11df-97a5-7038c432aabf'),(5512,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53e62e-1691-11df-97a5-7038c432aabf'),(5513,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53e77f-1691-11df-97a5-7038c432aabf'),(5514,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53e8d1-1691-11df-97a5-7038c432aabf'),(5515,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53ea27-1691-11df-97a5-7038c432aabf'),(5516,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53eb79-1691-11df-97a5-7038c432aabf'),(5517,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53ecd0-1691-11df-97a5-7038c432aabf'),(5518,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53ee1d-1691-11df-97a5-7038c432aabf'),(5519,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53ef6f-1691-11df-97a5-7038c432aabf'),(5520,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53f0c1-1691-11df-97a5-7038c432aabf'),(5521,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53f20f-1691-11df-97a5-7038c432aabf'),(5522,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53f365-1691-11df-97a5-7038c432aabf'),(5523,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53f4b7-1691-11df-97a5-7038c432aabf'),(5524,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53f60d-1691-11df-97a5-7038c432aabf'),(5525,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be53f7c5-1691-11df-97a5-7038c432aabf'),(5526,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be540438-1691-11df-97a5-7038c432aabf'),(5527,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be54058a-1691-11df-97a5-7038c432aabf'),(5528,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5406d3-1691-11df-97a5-7038c432aabf'),(5529,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be54082e-1691-11df-97a5-7038c432aabf'),(5530,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be540980-1691-11df-97a5-7038c432aabf'),(5531,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be540ad2-1691-11df-97a5-7038c432aabf'),(5532,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be540c28-1691-11df-97a5-7038c432aabf'),(5533,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be540d75-1691-11df-97a5-7038c432aabf'),(5534,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be540ec7-1691-11df-97a5-7038c432aabf'),(5535,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be541019-1691-11df-97a5-7038c432aabf'),(5536,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be541167-1691-11df-97a5-7038c432aabf'),(5537,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5412bd-1691-11df-97a5-7038c432aabf'),(5538,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be541413-1691-11df-97a5-7038c432aabf'),(5539,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be541565-1691-11df-97a5-7038c432aabf'),(5540,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5416ae-1691-11df-97a5-7038c432aabf'),(5541,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be541800-1691-11df-97a5-7038c432aabf'),(5542,1,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be541952-1691-11df-97a5-7038c432aabf'),(5543,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be541aa4-1691-11df-97a5-7038c432aabf'),(5544,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be541bf6-1691-11df-97a5-7038c432aabf'),(5545,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be541d44-1691-11df-97a5-7038c432aabf'),(5546,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be541efc-1691-11df-97a5-7038c432aabf'),(5547,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be54205f-1691-11df-97a5-7038c432aabf'),(5548,1,'','',NULL,10,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 00:49:14',NULL,NULL,NULL,'be5421c7-1691-11df-97a5-7038c432aabf'),(5549,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be542325-1691-11df-97a5-7038c432aabf'),(5550,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 17:23:57',NULL,NULL,NULL,'be54248d-1691-11df-97a5-7038c432aabf'),(5551,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be542623-1691-11df-97a5-7038c432aabf'),(5552,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be542775-1691-11df-97a5-7038c432aabf'),(5553,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5428c3-1691-11df-97a5-7038c432aabf'),(5554,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be542a14-1691-11df-97a5-7038c432aabf'),(5555,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 17:23:33',NULL,NULL,NULL,'be542b6b-1691-11df-97a5-7038c432aabf'),(5556,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be54e594-1691-11df-97a5-7038c432aabf'),(5557,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be54e704-1691-11df-97a5-7038c432aabf'),(5558,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be54e867-1691-11df-97a5-7038c432aabf'),(5559,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be54e9fd-1691-11df-97a5-7038c432aabf'),(5560,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be54eb54-1691-11df-97a5-7038c432aabf'),(5561,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be54ecaa-1691-11df-97a5-7038c432aabf'),(5562,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be54edfc-1691-11df-97a5-7038c432aabf'),(5563,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be54ef52-1691-11df-97a5-7038c432aabf'),(5564,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be54f09f-1691-11df-97a5-7038c432aabf'),(5565,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be54f1f1-1691-11df-97a5-7038c432aabf'),(5566,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be54f343-1691-11df-97a5-7038c432aabf'),(5567,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be54f4b7-1691-11df-97a5-7038c432aabf'),(5568,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be54f616-1691-11df-97a5-7038c432aabf'),(5569,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','123',1,'2006-06-22 11:20:25',NULL,NULL,NULL,'be54f75b-1691-11df-97a5-7038c432aabf'),(5570,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be54f89c-1691-11df-97a5-7038c432aabf'),(5571,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be54f9e1-1691-11df-97a5-7038c432aabf'),(5572,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 12:30:06',NULL,NULL,NULL,'be54fb22-1691-11df-97a5-7038c432aabf'),(5573,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be54fc63-1691-11df-97a5-7038c432aabf'),(5574,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be54fda8-1691-11df-97a5-7038c432aabf'),(5575,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be54fee4-1691-11df-97a5-7038c432aabf'),(5576,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be550021-1691-11df-97a5-7038c432aabf'),(5577,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be550162-1691-11df-97a5-7038c432aabf'),(5578,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be5511f9-1691-11df-97a5-7038c432aabf'),(5579,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be551335-1691-11df-97a5-7038c432aabf'),(5580,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be551476-1691-11df-97a5-7038c432aabf'),(5581,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be5515b3-1691-11df-97a5-7038c432aabf'),(5582,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be5516f4-1691-11df-97a5-7038c432aabf'),(5583,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be551830-1691-11df-97a5-7038c432aabf'),(5584,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be551cef-1691-11df-97a5-7038c432aabf'),(5585,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be552ff2-1691-11df-97a5-7038c432aabf'),(5586,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be5531ef-1691-11df-97a5-7038c432aabf'),(5587,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be5533e4-1691-11df-97a5-7038c432aabf'),(5588,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be5535d8-1691-11df-97a5-7038c432aabf'),(5589,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be55463c-1691-11df-97a5-7038c432aabf'),(5590,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be55481b-1691-11df-97a5-7038c432aabf'),(5591,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be555984-1691-11df-97a5-7038c432aabf'),(5592,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be555b86-1691-11df-97a5-7038c432aabf'),(5593,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be556dd5-1691-11df-97a5-7038c432aabf'),(5594,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be559325-1691-11df-97a5-7038c432aabf'),(5595,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55946e-1691-11df-97a5-7038c432aabf'),(5596,0,'','',NULL,8,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be5595ab-1691-11df-97a5-7038c432aabf'),(5597,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be5596e7-1691-11df-97a5-7038c432aabf'),(5598,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be55981b-1691-11df-97a5-7038c432aabf'),(5599,0,'','',NULL,8,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be559958-1691-11df-97a5-7038c432aabf'),(5600,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be559a8b-1691-11df-97a5-7038c432aabf'),(5601,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be559cbc-1691-11df-97a5-7038c432aabf'),(5602,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be559e01-1691-11df-97a5-7038c432aabf'),(5603,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be559f42-1691-11df-97a5-7038c432aabf'),(5604,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55a08f-1691-11df-97a5-7038c432aabf'),(5605,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55a1d4-1691-11df-97a5-7038c432aabf'),(5606,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be55a322-1691-11df-97a5-7038c432aabf'),(5607,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55a4c5-1691-11df-97a5-7038c432aabf'),(5608,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55a628-1691-11df-97a5-7038c432aabf'),(5609,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55a783-1691-11df-97a5-7038c432aabf'),(5610,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55a8dd-1691-11df-97a5-7038c432aabf'),(5611,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55aa3c-1691-11df-97a5-7038c432aabf'),(5612,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55ab96-1691-11df-97a5-7038c432aabf'),(5613,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55ad24-1691-11df-97a5-7038c432aabf'),(5614,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55ae6d-1691-11df-97a5-7038c432aabf'),(5615,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55afb7-1691-11df-97a5-7038c432aabf'),(5616,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-13 05:52:55',NULL,NULL,NULL,'be55b100-1691-11df-97a5-7038c432aabf'),(5617,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55b24e-1691-11df-97a5-7038c432aabf'),(5618,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55b39b-1691-11df-97a5-7038c432aabf'),(5619,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55b4e9-1691-11df-97a5-7038c432aabf'),(5620,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55b62e-1691-11df-97a5-7038c432aabf'),(5621,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55b777-1691-11df-97a5-7038c432aabf'),(5622,0,'','',NULL,4,11,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55b8c5-1691-11df-97a5-7038c432aabf'),(5623,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55ba0a-1691-11df-97a5-7038c432aabf'),(5624,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55bb58-1691-11df-97a5-7038c432aabf'),(5625,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be55bca1-1691-11df-97a5-7038c432aabf'),(5626,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55bdef-1691-11df-97a5-7038c432aabf'),(5627,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55bf34-1691-11df-97a5-7038c432aabf'),(5628,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55c07d-1691-11df-97a5-7038c432aabf'),(5629,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55c1c7-1691-11df-97a5-7038c432aabf'),(5630,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be55c310-1691-11df-97a5-7038c432aabf'),(5631,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55c459-1691-11df-97a5-7038c432aabf'),(5632,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be55c5a3-1691-11df-97a5-7038c432aabf'),(5633,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be55c6f0-1691-11df-97a5-7038c432aabf'),(5634,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be55c83e-1691-11df-97a5-7038c432aabf'),(5635,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55c98b-1691-11df-97a5-7038c432aabf'),(5636,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55cad5-1691-11df-97a5-7038c432aabf'),(5637,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55cc81-1691-11df-97a5-7038c432aabf'),(5638,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55cddb-1691-11df-97a5-7038c432aabf'),(5639,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55cf3e-1691-11df-97a5-7038c432aabf'),(5640,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55d094-1691-11df-97a5-7038c432aabf'),(5641,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55d1ef-1691-11df-97a5-7038c432aabf'),(5642,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55d34d-1691-11df-97a5-7038c432aabf'),(5643,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55d4d3-1691-11df-97a5-7038c432aabf'),(5644,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55d61c-1691-11df-97a5-7038c432aabf'),(5645,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55d765-1691-11df-97a5-7038c432aabf'),(5646,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55d8af-1691-11df-97a5-7038c432aabf'),(5647,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55d9f8-1691-11df-97a5-7038c432aabf'),(5648,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55db41-1691-11df-97a5-7038c432aabf'),(5649,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55dc8b-1691-11df-97a5-7038c432aabf'),(5650,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55ddd4-1691-11df-97a5-7038c432aabf'),(5651,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55df1d-1691-11df-97a5-7038c432aabf'),(5652,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55e063-1691-11df-97a5-7038c432aabf'),(5653,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55e1b4-1691-11df-97a5-7038c432aabf'),(5654,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55e2fe-1691-11df-97a5-7038c432aabf'),(5655,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55e447-1691-11df-97a5-7038c432aabf'),(5656,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55e58c-1691-11df-97a5-7038c432aabf'),(5657,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55e6d6-1691-11df-97a5-7038c432aabf'),(5658,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55e823-1691-11df-97a5-7038c432aabf'),(5659,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55e968-1691-11df-97a5-7038c432aabf'),(5660,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55eab6-1691-11df-97a5-7038c432aabf'),(5661,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55ebff-1691-11df-97a5-7038c432aabf'),(5662,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55ed49-1691-11df-97a5-7038c432aabf'),(5663,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55ee92-1691-11df-97a5-7038c432aabf'),(5664,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55efd7-1691-11df-97a5-7038c432aabf'),(5665,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-22 19:32:29',NULL,NULL,NULL,'be55f120-1691-11df-97a5-7038c432aabf'),(5666,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55f348-1691-11df-97a5-7038c432aabf'),(5667,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55f4af-1691-11df-97a5-7038c432aabf'),(5668,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55f60a-1691-11df-97a5-7038c432aabf'),(5669,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55f769-1691-11df-97a5-7038c432aabf'),(5670,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55f8c3-1691-11df-97a5-7038c432aabf'),(5671,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55fa1e-1691-11df-97a5-7038c432aabf'),(5672,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55fba3-1691-11df-97a5-7038c432aabf'),(5673,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55fcec-1691-11df-97a5-7038c432aabf'),(5674,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55fe36-1691-11df-97a5-7038c432aabf'),(5675,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be55ff7f-1691-11df-97a5-7038c432aabf'),(5676,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be560afe-1691-11df-97a5-7038c432aabf'),(5677,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be560c43-1691-11df-97a5-7038c432aabf'),(5678,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be560d88-1691-11df-97a5-7038c432aabf'),(5679,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be560ed1-1691-11df-97a5-7038c432aabf'),(5680,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-13 00:00:00',NULL,NULL,NULL,'be56101a-1691-11df-97a5-7038c432aabf'),(5681,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be561160-1691-11df-97a5-7038c432aabf'),(5682,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-13 00:00:00',NULL,NULL,NULL,'be5612ad-1691-11df-97a5-7038c432aabf'),(5683,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5613f7-1691-11df-97a5-7038c432aabf'),(5684,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be561544-1691-11df-97a5-7038c432aabf'),(5685,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be561689-1691-11df-97a5-7038c432aabf'),(5686,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-13 00:00:00',NULL,NULL,NULL,'be5617d7-1691-11df-97a5-7038c432aabf'),(5687,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be561920-1691-11df-97a5-7038c432aabf'),(5688,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be561ac8-1691-11df-97a5-7038c432aabf'),(5689,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-13 00:00:00',NULL,NULL,NULL,'be561c26-1691-11df-97a5-7038c432aabf'),(5690,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be561d81-1691-11df-97a5-7038c432aabf'),(5691,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be561ee0-1691-11df-97a5-7038c432aabf'),(5692,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be562036-1691-11df-97a5-7038c432aabf'),(5693,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5621c8-1691-11df-97a5-7038c432aabf'),(5694,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be562311-1691-11df-97a5-7038c432aabf'),(5695,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be56245b-1691-11df-97a5-7038c432aabf'),(5696,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be5625a8-1691-11df-97a5-7038c432aabf'),(5697,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5626fa-1691-11df-97a5-7038c432aabf'),(5698,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be56283f-1691-11df-97a5-7038c432aabf'),(5699,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be56298d-1691-11df-97a5-7038c432aabf'),(5700,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be562ad2-1691-11df-97a5-7038c432aabf'),(5701,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be562c17-1691-11df-97a5-7038c432aabf'),(5702,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be562d65-1691-11df-97a5-7038c432aabf'),(5703,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be562ebf-1691-11df-97a5-7038c432aabf'),(5704,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be5630c9-1691-11df-97a5-7038c432aabf'),(5705,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5632c2-1691-11df-97a5-7038c432aabf'),(5706,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be5634bf-1691-11df-97a5-7038c432aabf'),(5707,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5636b7-1691-11df-97a5-7038c432aabf'),(5708,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5639b5-1691-11df-97a5-7038c432aabf'),(5709,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be563bc7-1691-11df-97a5-7038c432aabf'),(5710,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be563dda-1691-11df-97a5-7038c432aabf'),(5711,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be563fdf-1691-11df-97a5-7038c432aabf'),(5712,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be564254-1691-11df-97a5-7038c432aabf'),(5713,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be564478-1691-11df-97a5-7038c432aabf'),(5714,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be56469b-1691-11df-97a5-7038c432aabf'),(5715,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5648f2-1691-11df-97a5-7038c432aabf'),(5716,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be564af7-1691-11df-97a5-7038c432aabf'),(5717,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be564d01-1691-11df-97a5-7038c432aabf'),(5718,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be564f0b-1691-11df-97a5-7038c432aabf'),(5719,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be565115-1691-11df-97a5-7038c432aabf'),(5720,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be56531a-1691-11df-97a5-7038c432aabf'),(5721,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be56546c-1691-11df-97a5-7038c432aabf'),(5722,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5655b6-1691-11df-97a5-7038c432aabf'),(5723,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be565708-1691-11df-97a5-7038c432aabf'),(5724,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be56584d-1691-11df-97a5-7038c432aabf'),(5725,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be565996-1691-11df-97a5-7038c432aabf'),(5726,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be565ae4-1691-11df-97a5-7038c432aabf'),(5727,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5717ba-1691-11df-97a5-7038c432aabf'),(5728,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be571910-1691-11df-97a5-7038c432aabf'),(5729,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be571a5d-1691-11df-97a5-7038c432aabf'),(5730,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be571bab-1691-11df-97a5-7038c432aabf'),(5731,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be571cf4-1691-11df-97a5-7038c432aabf'),(5732,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be571e46-1691-11df-97a5-7038c432aabf'),(5733,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be571f90-1691-11df-97a5-7038c432aabf'),(5734,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5720dd-1691-11df-97a5-7038c432aabf'),(5735,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be572227-1691-11df-97a5-7038c432aabf'),(5736,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be572370-1691-11df-97a5-7038c432aabf'),(5737,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5724be-1691-11df-97a5-7038c432aabf'),(5738,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be572607-1691-11df-97a5-7038c432aabf'),(5739,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be572755-1691-11df-97a5-7038c432aabf'),(5740,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57289e-1691-11df-97a5-7038c432aabf'),(5741,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5729f0-1691-11df-97a5-7038c432aabf'),(5742,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be572b93-1691-11df-97a5-7038c432aabf'),(5743,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be572cf2-1691-11df-97a5-7038c432aabf'),(5744,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be572e50-1691-11df-97a5-7038c432aabf'),(5745,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be572faf-1691-11df-97a5-7038c432aabf'),(5746,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57310e-1691-11df-97a5-7038c432aabf'),(5747,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be573264-1691-11df-97a5-7038c432aabf'),(5748,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5733f6-1691-11df-97a5-7038c432aabf'),(5749,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57353b-1691-11df-97a5-7038c432aabf'),(5750,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be573689-1691-11df-97a5-7038c432aabf'),(5751,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5737d2-1691-11df-97a5-7038c432aabf'),(5752,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be573920-1691-11df-97a5-7038c432aabf'),(5753,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be573a69-1691-11df-97a5-7038c432aabf'),(5754,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be573bbb-1691-11df-97a5-7038c432aabf'),(5755,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be573d04-1691-11df-97a5-7038c432aabf'),(5756,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be573e4e-1691-11df-97a5-7038c432aabf'),(5757,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-13 06:22:17',NULL,NULL,NULL,'be573fa0-1691-11df-97a5-7038c432aabf'),(5758,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5740ed-1691-11df-97a5-7038c432aabf'),(5759,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 09:57:56',NULL,NULL,NULL,'be57423f-1691-11df-97a5-7038c432aabf'),(5760,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 09:58:05',NULL,NULL,NULL,'be574389-1691-11df-97a5-7038c432aabf'),(5761,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be5744d6-1691-11df-97a5-7038c432aabf'),(5762,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 09:58:25',NULL,NULL,NULL,'be574624-1691-11df-97a5-7038c432aabf'),(5763,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be574772-1691-11df-97a5-7038c432aabf'),(5764,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be5748bf-1691-11df-97a5-7038c432aabf'),(5765,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be574a11-1691-11df-97a5-7038c432aabf'),(5766,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be574b5a-1691-11df-97a5-7038c432aabf'),(5767,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be574ca4-1691-11df-97a5-7038c432aabf'),(5768,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be574ded-1691-11df-97a5-7038c432aabf'),(5769,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be574f32-1691-11df-97a5-7038c432aabf'),(5770,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be575080-1691-11df-97a5-7038c432aabf'),(5771,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5751c9-1691-11df-97a5-7038c432aabf'),(5772,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be57537d-1691-11df-97a5-7038c432aabf'),(5773,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5754dc-1691-11df-97a5-7038c432aabf'),(5774,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be575648-1691-11df-97a5-7038c432aabf'),(5775,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be5757ab-1691-11df-97a5-7038c432aabf'),(5776,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be575912-1691-11df-97a5-7038c432aabf'),(5777,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be575aa4-1691-11df-97a5-7038c432aabf'),(5778,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be575bf6-1691-11df-97a5-7038c432aabf'),(5779,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be575d44-1691-11df-97a5-7038c432aabf'),(5780,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be575e91-1691-11df-97a5-7038c432aabf'),(5781,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be575fdf-1691-11df-97a5-7038c432aabf'),(5782,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57612d-1691-11df-97a5-7038c432aabf'),(5783,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be57627e-1691-11df-97a5-7038c432aabf'),(5784,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5763d5-1691-11df-97a5-7038c432aabf'),(5785,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be576527-1691-11df-97a5-7038c432aabf'),(5786,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be576674-1691-11df-97a5-7038c432aabf'),(5787,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be5767ca-1691-11df-97a5-7038c432aabf'),(5788,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be576918-1691-11df-97a5-7038c432aabf'),(5789,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be576a6e-1691-11df-97a5-7038c432aabf'),(5790,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be576bbc-1691-11df-97a5-7038c432aabf'),(5791,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be576d05-1691-11df-97a5-7038c432aabf'),(5792,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be576e57-1691-11df-97a5-7038c432aabf'),(5793,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be576fa5-1691-11df-97a5-7038c432aabf'),(5794,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be5770f7-1691-11df-97a5-7038c432aabf'),(5795,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be577da1-1691-11df-97a5-7038c432aabf'),(5796,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be577f0c-1691-11df-97a5-7038c432aabf'),(5797,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be578067-1691-11df-97a5-7038c432aabf'),(5798,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5781ce-1691-11df-97a5-7038c432aabf'),(5799,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57832d-1691-11df-97a5-7038c432aabf'),(5800,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be578494-1691-11df-97a5-7038c432aabf'),(5801,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be578600-1691-11df-97a5-7038c432aabf'),(5802,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be578763-1691-11df-97a5-7038c432aabf'),(5803,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5788db-1691-11df-97a5-7038c432aabf'),(5804,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be578a3a-1691-11df-97a5-7038c432aabf'),(5805,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be578ba5-1691-11df-97a5-7038c432aabf'),(5806,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be578d08-1691-11df-97a5-7038c432aabf'),(5807,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be578e6b-1691-11df-97a5-7038c432aabf'),(5808,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be578fce-1691-11df-97a5-7038c432aabf'),(5809,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57912d-1691-11df-97a5-7038c432aabf'),(5810,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be579299-1691-11df-97a5-7038c432aabf'),(5811,0,'','',NULL,4,3,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be5793fc-1691-11df-97a5-7038c432aabf'),(5812,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57956c-1691-11df-97a5-7038c432aabf'),(5813,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5796d3-1691-11df-97a5-7038c432aabf'),(5814,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57983a-1691-11df-97a5-7038c432aabf'),(5815,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be579999-1691-11df-97a5-7038c432aabf'),(5816,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be579b00-1691-11df-97a5-7038c432aabf'),(5817,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be579c63-1691-11df-97a5-7038c432aabf'),(5818,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be579dcb-1691-11df-97a5-7038c432aabf'),(5819,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be579f29-1691-11df-97a5-7038c432aabf'),(5820,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57a095-1691-11df-97a5-7038c432aabf'),(5821,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be57a1f8-1691-11df-97a5-7038c432aabf'),(5822,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be57a357-1691-11df-97a5-7038c432aabf'),(5823,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be57a4cb-1691-11df-97a5-7038c432aabf'),(5824,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be57a62e-1691-11df-97a5-7038c432aabf'),(5825,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be57a799-1691-11df-97a5-7038c432aabf'),(5826,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be57a8f8-1691-11df-97a5-7038c432aabf'),(5827,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be57aa5f-1691-11df-97a5-7038c432aabf'),(5828,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be57abc2-1691-11df-97a5-7038c432aabf'),(5829,0,'','',NULL,4,3,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be57ad2a-1691-11df-97a5-7038c432aabf'),(5830,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be57ae91-1691-11df-97a5-7038c432aabf'),(5831,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be57aff4-1691-11df-97a5-7038c432aabf'),(5832,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be57b168-1691-11df-97a5-7038c432aabf'),(5833,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be57b2cf-1691-11df-97a5-7038c432aabf'),(5834,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be57b437-1691-11df-97a5-7038c432aabf'),(5835,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be57b59a-1691-11df-97a5-7038c432aabf'),(5836,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-12 00:00:00',NULL,NULL,NULL,'be57b701-1691-11df-97a5-7038c432aabf'),(5837,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57b864-1691-11df-97a5-7038c432aabf'),(5838,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57b9cb-1691-11df-97a5-7038c432aabf'),(5839,0,'','',NULL,4,9,1,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be57bb3f-1691-11df-97a5-7038c432aabf'),(5840,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be57bcb4-1691-11df-97a5-7038c432aabf'),(5841,0,'','',NULL,4,9,1,1,'2004-08-12 00:00:00','',1,'2005-02-18 17:21:46',NULL,NULL,NULL,'be57be28-1691-11df-97a5-7038c432aabf'),(5842,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be57bf68-1691-11df-97a5-7038c432aabf'),(5843,0,'','',NULL,4,9,1,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be57c0a5-1691-11df-97a5-7038c432aabf'),(5844,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be57c1dd-1691-11df-97a5-7038c432aabf'),(5845,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57c31e-1691-11df-97a5-7038c432aabf'),(5846,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57c45b-1691-11df-97a5-7038c432aabf'),(5847,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57c597-1691-11df-97a5-7038c432aabf'),(5848,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57c6cf-1691-11df-97a5-7038c432aabf'),(5849,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57c872-1691-11df-97a5-7038c432aabf'),(5850,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57c9c0-1691-11df-97a5-7038c432aabf'),(5851,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57cb09-1691-11df-97a5-7038c432aabf'),(5852,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57cc4f-1691-11df-97a5-7038c432aabf'),(5853,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be57cd98-1691-11df-97a5-7038c432aabf'),(5854,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57cee6-1691-11df-97a5-7038c432aabf'),(5855,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57d05a-1691-11df-97a5-7038c432aabf'),(5856,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57d46d-1691-11df-97a5-7038c432aabf'),(5857,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57e6db-1691-11df-97a5-7038c432aabf'),(5858,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57e820-1691-11df-97a5-7038c432aabf'),(5859,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57e958-1691-11df-97a5-7038c432aabf'),(5860,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57ea91-1691-11df-97a5-7038c432aabf'),(5861,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57eead-1691-11df-97a5-7038c432aabf'),(5862,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57f003-1691-11df-97a5-7038c432aabf'),(5863,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57f148-1691-11df-97a5-7038c432aabf'),(5864,0,'','',NULL,4,3,0,1,'2004-08-12 00:00:00','',1,'2005-02-22 01:51:31',NULL,NULL,NULL,'be57f296-1691-11df-97a5-7038c432aabf'),(5865,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57f3db-1691-11df-97a5-7038c432aabf'),(5866,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57f52d-1691-11df-97a5-7038c432aabf'),(5867,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be57f6a9-1691-11df-97a5-7038c432aabf'),(5868,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5807e8-1691-11df-97a5-7038c432aabf'),(5869,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be580924-1691-11df-97a5-7038c432aabf'),(5870,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be580a58-1691-11df-97a5-7038c432aabf'),(5871,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be580b99-1691-11df-97a5-7038c432aabf'),(5872,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be580f13-1691-11df-97a5-7038c432aabf'),(5873,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5810ed-1691-11df-97a5-7038c432aabf'),(5874,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5812cc-1691-11df-97a5-7038c432aabf'),(5875,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5825bf-1691-11df-97a5-7038c432aabf'),(5876,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58278d-1691-11df-97a5-7038c432aabf'),(5877,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58295b-1691-11df-97a5-7038c432aabf'),(5878,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be582b24-1691-11df-97a5-7038c432aabf'),(5879,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be583abf-1691-11df-97a5-7038c432aabf'),(5880,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be583cdf-1691-11df-97a5-7038c432aabf'),(5881,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5851ac-1691-11df-97a5-7038c432aabf'),(5882,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be586158-1691-11df-97a5-7038c432aabf'),(5883,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5881e8-1691-11df-97a5-7038c432aabf'),(5884,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be588336-1691-11df-97a5-7038c432aabf'),(5885,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be588473-1691-11df-97a5-7038c432aabf'),(5886,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5885b3-1691-11df-97a5-7038c432aabf'),(5887,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5887d7-1691-11df-97a5-7038c432aabf'),(5888,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be588920-1691-11df-97a5-7038c432aabf'),(5889,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be588a61-1691-11df-97a5-7038c432aabf'),(5890,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be588c1a-1691-11df-97a5-7038c432aabf'),(5891,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be588d7d-1691-11df-97a5-7038c432aabf'),(5892,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be588ee0-1691-11df-97a5-7038c432aabf'),(5893,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be589043-1691-11df-97a5-7038c432aabf'),(5894,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5891a1-1691-11df-97a5-7038c432aabf'),(5895,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58932f-1691-11df-97a5-7038c432aabf'),(5896,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be589478-1691-11df-97a5-7038c432aabf'),(5897,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5895ca-1691-11df-97a5-7038c432aabf'),(5898,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be589718-1691-11df-97a5-7038c432aabf'),(5899,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be589866-1691-11df-97a5-7038c432aabf'),(5900,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be5899b3-1691-11df-97a5-7038c432aabf'),(5901,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be589b01-1691-11df-97a5-7038c432aabf'),(5902,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be589c53-1691-11df-97a5-7038c432aabf'),(5903,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be589da0-1691-11df-97a5-7038c432aabf'),(5904,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be589ef7-1691-11df-97a5-7038c432aabf'),(5905,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58a044-1691-11df-97a5-7038c432aabf'),(5906,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58a196-1691-11df-97a5-7038c432aabf'),(5907,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58a2df-1691-11df-97a5-7038c432aabf'),(5908,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58a42d-1691-11df-97a5-7038c432aabf'),(5909,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58a57b-1691-11df-97a5-7038c432aabf'),(5910,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-13 00:00:00',NULL,NULL,NULL,'be58a6c8-1691-11df-97a5-7038c432aabf'),(5911,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be58a81a-1691-11df-97a5-7038c432aabf'),(5912,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58a964-1691-11df-97a5-7038c432aabf'),(5913,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58aaba-1691-11df-97a5-7038c432aabf'),(5914,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58ac07-1691-11df-97a5-7038c432aabf'),(5915,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58ad55-1691-11df-97a5-7038c432aabf'),(5916,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,'2005-09-08 09:59:19',NULL,NULL,NULL,'be58ae9e-1691-11df-97a5-7038c432aabf'),(5917,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-13 00:00:00',NULL,NULL,NULL,'be58aff0-1691-11df-97a5-7038c432aabf'),(5918,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-13 00:00:00',NULL,NULL,NULL,'be58b13e-1691-11df-97a5-7038c432aabf'),(5919,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-13 00:00:00',NULL,NULL,NULL,'be58b2fb-1691-11df-97a5-7038c432aabf'),(5920,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-13 00:00:00',NULL,NULL,NULL,'be58b45a-1691-11df-97a5-7038c432aabf'),(5921,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58b5b8-1691-11df-97a5-7038c432aabf'),(5922,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58b71b-1691-11df-97a5-7038c432aabf'),(5923,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58b87a-1691-11df-97a5-7038c432aabf'),(5924,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58ba10-1691-11df-97a5-7038c432aabf'),(5925,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58bb5e-1691-11df-97a5-7038c432aabf'),(5926,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58bcb0-1691-11df-97a5-7038c432aabf'),(5927,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58bdfe-1691-11df-97a5-7038c432aabf'),(5928,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58bf4b-1691-11df-97a5-7038c432aabf'),(5929,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58c094-1691-11df-97a5-7038c432aabf'),(5930,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58c1de-1691-11df-97a5-7038c432aabf'),(5931,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58c330-1691-11df-97a5-7038c432aabf'),(5932,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58c479-1691-11df-97a5-7038c432aabf'),(5933,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58c5cb-1691-11df-97a5-7038c432aabf'),(5934,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58c719-1691-11df-97a5-7038c432aabf'),(5935,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58c86b-1691-11df-97a5-7038c432aabf'),(5936,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58c9b4-1691-11df-97a5-7038c432aabf'),(5937,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58cb02-1691-11df-97a5-7038c432aabf'),(5938,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58cc53-1691-11df-97a5-7038c432aabf'),(5939,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58cda1-1691-11df-97a5-7038c432aabf'),(5940,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58cef3-1691-11df-97a5-7038c432aabf'),(5941,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58d041-1691-11df-97a5-7038c432aabf'),(5942,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be58d193-1691-11df-97a5-7038c432aabf'),(5943,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58d2dc-1691-11df-97a5-7038c432aabf'),(5944,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be58d429-1691-11df-97a5-7038c432aabf'),(5945,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be58d577-1691-11df-97a5-7038c432aabf'),(5946,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be58d6c5-1691-11df-97a5-7038c432aabf'),(5947,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be59907b-1691-11df-97a5-7038c432aabf'),(5948,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5991d1-1691-11df-97a5-7038c432aabf'),(5949,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be599323-1691-11df-97a5-7038c432aabf'),(5950,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be599471-1691-11df-97a5-7038c432aabf'),(5951,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5995c2-1691-11df-97a5-7038c432aabf'),(5952,1,'','',NULL,10,12,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be59970c-1691-11df-97a5-7038c432aabf'),(5953,0,'','',NULL,10,12,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be59985e-1691-11df-97a5-7038c432aabf'),(5954,0,'','',NULL,10,12,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be5999ab-1691-11df-97a5-7038c432aabf'),(5955,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be599afd-1691-11df-97a5-7038c432aabf'),(5956,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be599ca0-1691-11df-97a5-7038c432aabf'),(5957,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be599dff-1691-11df-97a5-7038c432aabf'),(5958,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be599f66-1691-11df-97a5-7038c432aabf'),(5959,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be59a0c5-1691-11df-97a5-7038c432aabf'),(5960,0,'SOB','',NULL,4,12,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be59a228-1691-11df-97a5-7038c432aabf'),(5961,0,'SOB REST','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be59a38b-1691-11df-97a5-7038c432aabf'),(5962,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be59a51d-1691-11df-97a5-7038c432aabf'),(5963,0,'SOB EXERTION','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be59b053-1691-11df-97a5-7038c432aabf'),(5964,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be59b1a1-1691-11df-97a5-7038c432aabf'),(5965,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be59b2e6-1691-11df-97a5-7038c432aabf'),(5966,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be59b438-1691-11df-97a5-7038c432aabf'),(5967,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be59b586-1691-11df-97a5-7038c432aabf'),(5968,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be59b6dc-1691-11df-97a5-7038c432aabf'),(5969,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be59b83a-1691-11df-97a5-7038c432aabf'),(5970,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be59ba51-1691-11df-97a5-7038c432aabf'),(5971,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be59bc46-1691-11df-97a5-7038c432aabf'),(5972,0,'','',NULL,4,6,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be59be43-1691-11df-97a5-7038c432aabf'),(5973,0,'','',NULL,4,6,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 18:12:44',NULL,NULL,NULL,'be59c03b-1691-11df-97a5-7038c432aabf'),(5974,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be59c38e-1691-11df-97a5-7038c432aabf'),(5975,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be59c5bf-1691-11df-97a5-7038c432aabf'),(5976,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be59c7ef-1691-11df-97a5-7038c432aabf'),(5977,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be59ca0e-1691-11df-97a5-7038c432aabf'),(5978,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be59cc58-1691-11df-97a5-7038c432aabf'),(5979,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be59ce66-1691-11df-97a5-7038c432aabf'),(5980,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be59d06c-1691-11df-97a5-7038c432aabf'),(5981,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be59d26d-1691-11df-97a5-7038c432aabf'),(5982,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be59d473-1691-11df-97a5-7038c432aabf'),(5983,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be59d681-1691-11df-97a5-7038c432aabf'),(5984,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be59d882-1691-11df-97a5-7038c432aabf'),(5985,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 11:44:01',NULL,NULL,NULL,'be59da8c-1691-11df-97a5-7038c432aabf'),(5986,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be59dc8d-1691-11df-97a5-7038c432aabf'),(5987,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be59de9b-1691-11df-97a5-7038c432aabf'),(5988,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be59e0a1-1691-11df-97a5-7038c432aabf'),(5989,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be59e2a7-1691-11df-97a5-7038c432aabf'),(5990,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be59e3f4-1691-11df-97a5-7038c432aabf'),(5991,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be59e546-1691-11df-97a5-7038c432aabf'),(5992,0,'','',NULL,1,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be59e698-1691-11df-97a5-7038c432aabf'),(5993,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be59e7e1-1691-11df-97a5-7038c432aabf'),(5994,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be59e92f-1691-11df-97a5-7038c432aabf'),(5995,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be59eadb-1691-11df-97a5-7038c432aabf'),(5996,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be59ec3e-1691-11df-97a5-7038c432aabf'),(5997,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be59ed98-1691-11df-97a5-7038c432aabf'),(5998,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 00:38:43',NULL,NULL,NULL,'be59eefb-1691-11df-97a5-7038c432aabf'),(5999,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be59f05a-1691-11df-97a5-7038c432aabf'),(6000,1,'','',NULL,10,11,0,1,'2004-08-12 00:00:00','',1,'2005-01-30 00:00:00',NULL,NULL,NULL,'be59f1bd-1691-11df-97a5-7038c432aabf'),(6001,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be59f342-1691-11df-97a5-7038c432aabf'),(6002,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be59fa94-1691-11df-97a5-7038c432aabf'),(6003,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be59fc19-1691-11df-97a5-7038c432aabf'),(6004,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be59fd91-1691-11df-97a5-7038c432aabf'),(6005,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be59fef9-1691-11df-97a5-7038c432aabf'),(6006,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be5a0064-1691-11df-97a5-7038c432aabf'),(6007,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a01d0-1691-11df-97a5-7038c432aabf'),(6008,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a0337-1691-11df-97a5-7038c432aabf'),(6009,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a04a3-1691-11df-97a5-7038c432aabf'),(6010,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a0601-1691-11df-97a5-7038c432aabf'),(6011,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be5a0769-1691-11df-97a5-7038c432aabf'),(6012,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be5a08d0-1691-11df-97a5-7038c432aabf'),(6013,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a0a37-1691-11df-97a5-7038c432aabf'),(6014,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a0b96-1691-11df-97a5-7038c432aabf'),(6015,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a0cfd-1691-11df-97a5-7038c432aabf'),(6016,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be5a0e5c-1691-11df-97a5-7038c432aabf'),(6017,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be5a0fc3-1691-11df-97a5-7038c432aabf'),(6018,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be5a11cd-1691-11df-97a5-7038c432aabf'),(6019,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be5a134a-1691-11df-97a5-7038c432aabf'),(6020,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be5a14b1-1691-11df-97a5-7038c432aabf'),(6021,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be5a1614-1691-11df-97a5-7038c432aabf'),(6022,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be5a17a2-1691-11df-97a5-7038c432aabf'),(6023,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-02-23 22:01:12',NULL,NULL,NULL,'be5a18ef-1691-11df-97a5-7038c432aabf'),(6024,1,'','',NULL,4,4,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a1a41-1691-11df-97a5-7038c432aabf'),(6025,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-12 11:05:48',NULL,NULL,NULL,'be5a1b8f-1691-11df-97a5-7038c432aabf'),(6026,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a1ce1-1691-11df-97a5-7038c432aabf'),(6027,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a1e2f-1691-11df-97a5-7038c432aabf'),(6028,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a1f7c-1691-11df-97a5-7038c432aabf'),(6029,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be5a20ca-1691-11df-97a5-7038c432aabf'),(6030,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a2217-1691-11df-97a5-7038c432aabf'),(6031,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be5a2369-1691-11df-97a5-7038c432aabf'),(6032,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be5a24b7-1691-11df-97a5-7038c432aabf'),(6033,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be5a260d-1691-11df-97a5-7038c432aabf'),(6034,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be5a275b-1691-11df-97a5-7038c432aabf'),(6035,0,'','',NULL,4,12,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be5a28ad-1691-11df-97a5-7038c432aabf'),(6036,1,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be5a29f6-1691-11df-97a5-7038c432aabf'),(6037,0,'','',NULL,4,13,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be5a2b48-1691-11df-97a5-7038c432aabf'),(6038,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be5a2c9a-1691-11df-97a5-7038c432aabf'),(6039,1,'','',NULL,10,6,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a2df0-1691-11df-97a5-7038c432aabf'),(6040,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be5a2f3e-1691-11df-97a5-7038c432aabf'),(6041,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a3094-1691-11df-97a5-7038c432aabf'),(6042,0,'','',NULL,2,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-22 12:18:13',NULL,NULL,NULL,'be5a31e6-1691-11df-97a5-7038c432aabf'),(6043,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a3338-1691-11df-97a5-7038c432aabf'),(6044,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a3485-1691-11df-97a5-7038c432aabf'),(6045,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be5a35d3-1691-11df-97a5-7038c432aabf'),(6046,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be5a3729-1691-11df-97a5-7038c432aabf'),(6047,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a38d1-1691-11df-97a5-7038c432aabf'),(6048,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2006-04-18 17:15:52',NULL,NULL,NULL,'be5a3a38-1691-11df-97a5-7038c432aabf'),(6049,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-01-26 00:00:00',NULL,NULL,NULL,'be5a3b9b-1691-11df-97a5-7038c432aabf'),(6050,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-01-26 00:00:00',NULL,NULL,NULL,'be5a3cfe-1691-11df-97a5-7038c432aabf'),(6051,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-01-26 00:00:00',NULL,NULL,NULL,'be5a3e61-1691-11df-97a5-7038c432aabf'),(6052,0,'','',NULL,4,5,0,1,'2004-08-12 00:00:00','',1,'2005-01-26 00:00:00',NULL,NULL,NULL,'be5a3fc4-1691-11df-97a5-7038c432aabf'),(6053,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 00:44:55',NULL,NULL,NULL,'be5a4152-1691-11df-97a5-7038c432aabf'),(6054,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a42a4-1691-11df-97a5-7038c432aabf'),(6055,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a43f5-1691-11df-97a5-7038c432aabf'),(6056,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a4547-1691-11df-97a5-7038c432aabf'),(6057,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a4695-1691-11df-97a5-7038c432aabf'),(6058,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a47e3-1691-11df-97a5-7038c432aabf'),(6059,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a4935-1691-11df-97a5-7038c432aabf'),(6060,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a546b-1691-11df-97a5-7038c432aabf'),(6061,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be5a55b8-1691-11df-97a5-7038c432aabf'),(6062,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a5702-1691-11df-97a5-7038c432aabf'),(6063,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a5858-1691-11df-97a5-7038c432aabf'),(6064,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a59a5-1691-11df-97a5-7038c432aabf'),(6065,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-08 00:00:00',NULL,NULL,NULL,'be5a5afc-1691-11df-97a5-7038c432aabf'),(6066,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a5c4d-1691-11df-97a5-7038c432aabf'),(6067,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a5da4-1691-11df-97a5-7038c432aabf'),(6068,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a5ef6-1691-11df-97a5-7038c432aabf'),(6069,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a60a6-1691-11df-97a5-7038c432aabf'),(6070,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a620d-1691-11df-97a5-7038c432aabf'),(6071,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a6370-1691-11df-97a5-7038c432aabf'),(6072,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a64d7-1691-11df-97a5-7038c432aabf'),(6073,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a6636-1691-11df-97a5-7038c432aabf'),(6074,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a67d1-1691-11df-97a5-7038c432aabf'),(6075,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a697c-1691-11df-97a5-7038c432aabf'),(6076,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a6adf-1691-11df-97a5-7038c432aabf'),(6077,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-09 00:00:00',NULL,NULL,NULL,'be5a6c42-1691-11df-97a5-7038c432aabf'),(6078,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a6da1-1691-11df-97a5-7038c432aabf'),(6079,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a6f08-1691-11df-97a5-7038c432aabf'),(6080,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a709f-1691-11df-97a5-7038c432aabf'),(6081,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a71ec-1691-11df-97a5-7038c432aabf'),(6082,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a733a-1691-11df-97a5-7038c432aabf'),(6083,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a7490-1691-11df-97a5-7038c432aabf'),(6084,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a75de-1691-11df-97a5-7038c432aabf'),(6085,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a7734-1691-11df-97a5-7038c432aabf'),(6086,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a7882-1691-11df-97a5-7038c432aabf'),(6087,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a79cf-1691-11df-97a5-7038c432aabf'),(6088,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a7b21-1691-11df-97a5-7038c432aabf'),(6089,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a7c6f-1691-11df-97a5-7038c432aabf'),(6090,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a7dc5-1691-11df-97a5-7038c432aabf'),(6091,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a7f13-1691-11df-97a5-7038c432aabf'),(6092,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',1,'2005-02-18 18:12:17',NULL,NULL,NULL,'be5a8064-1691-11df-97a5-7038c432aabf'),(6093,0,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a81b6-1691-11df-97a5-7038c432aabf'),(6094,1,'','',NULL,1,1,0,1,'2004-08-12 00:00:00','',NULL,NULL,NULL,NULL,NULL,'be5a8308-1691-11df-97a5-7038c432aabf'),(6095,0,'','',NULL,10,7,0,1,'2004-08-12 00:00:00','',1,'2005-02-07 00:00:00',NULL,NULL,NULL,'be5a845a-1691-11df-97a5-7038c432aabf'),(6096,0,'','',NULL,2,7,0,1,'2004-08-12 00:00:00','',1,'2005-01-06 00:00:00',NULL,NULL,NULL,'be5a85ac-1691-11df-97a5-7038c432aabf'),(6097,0,'','',NULL,2,4,0,1,'2004-08-12 00:00:00','',1,'2005-02-22 12:20:21',NULL,NULL,NULL,'be5a8776-1691-11df-97a5-7038c432aabf'),(6098,0,'','',NULL,2,7,0,1,'2008-01-02 08:30:14','',1,'2008-01-02 08:30:14',NULL,NULL,NULL,'be5a88e6-1691-11df-97a5-7038c432aabf');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `concept_answer` (
  `concept_answer_id` int(11) NOT NULL AUTO_INCREMENT,
  `concept_id` int(11) NOT NULL DEFAULT '0',
  `answer_concept` int(11) DEFAULT NULL,
  `answer_drug` int(11) DEFAULT NULL,
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `uuid` char(38) NOT NULL,
  `sort_weight` double DEFAULT NULL,
  PRIMARY KEY (`concept_answer_id`),
  UNIQUE KEY `concept_answer_uuid_index` (`uuid`),
  KEY `answer_creator` (`creator`),
  KEY `answer` (`answer_concept`),
  KEY `answers_for_concept` (`concept_id`),
  KEY `answer_answer_drug_fk` (`answer_drug`),
  CONSTRAINT `answer` FOREIGN KEY (`answer_concept`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `answers_for_concept` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `answer_answer_drug_fk` FOREIGN KEY (`answer_drug`) REFERENCES `drug` (`drug_id`),
  CONSTRAINT `answer_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1021 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `concept_answer` VALUES (1,12,1115,NULL,1,'2005-01-26 00:00:00','be64ac29-1691-11df-97a5-7038c432aabf',1),(2,12,1136,NULL,1,'2005-01-26 00:00:00','be64d587-1691-11df-97a5-7038c432aabf',2),(3,12,1137,NULL,1,'2005-01-26 00:00:00','be64da46-1691-11df-97a5-7038c432aabf',3),(4,12,5158,NULL,1,'2005-01-26 00:00:00','be64dee7-1691-11df-97a5-7038c432aabf',4),(5,12,5622,NULL,1,'2005-02-17 21:05:21','be64e377-1691-11df-97a5-7038c432aabf',5),(6,12,6049,NULL,1,'2005-01-26 00:00:00','be64e860-1691-11df-97a5-7038c432aabf',6),(7,12,6050,NULL,1,'2005-01-26 00:00:00','be64ed05-1691-11df-97a5-7038c432aabf',7),(8,12,6052,NULL,1,'2005-01-26 00:00:00','be64f18c-1691-11df-97a5-7038c432aabf',8),(9,32,664,NULL,1,'2005-02-14 04:48:25','be64f5f6-1691-11df-97a5-7038c432aabf',9),(10,32,703,NULL,1,'2005-02-14 04:48:25','be64fa81-1691-11df-97a5-7038c432aabf',10),(11,32,1138,NULL,1,'2005-02-14 04:48:25','be64ff08-1691-11df-97a5-7038c432aabf',11),(12,45,664,NULL,1,'2005-02-14 06:03:55','be650382-1691-11df-97a5-7038c432aabf',12),(13,45,703,NULL,1,'2005-02-14 06:03:55','be650801-1691-11df-97a5-7038c432aabf',13),(14,45,1138,NULL,1,'2005-02-14 06:03:55','be6523c6-1691-11df-97a5-7038c432aabf',14),(15,101,1115,NULL,1,'2005-02-14 09:20:04','be652851-1691-11df-97a5-7038c432aabf',15),(16,101,1116,NULL,1,'2005-02-14 09:20:04','be652ce5-1691-11df-97a5-7038c432aabf',16),(17,299,1228,NULL,1,'2005-02-16 17:21:33','be653160-1691-11df-97a5-7038c432aabf',17),(18,299,1229,NULL,1,'2005-02-16 17:21:33','be6535eb-1691-11df-97a5-7038c432aabf',18),(19,300,690,NULL,1,'2005-02-16 17:56:08','be6538cb-1691-11df-97a5-7038c432aabf',19),(20,300,692,NULL,1,'2005-02-16 17:56:08','be653b8c-1691-11df-97a5-7038c432aabf',20),(21,300,694,NULL,1,'2005-02-16 17:56:08','be653e46-1691-11df-97a5-7038c432aabf',21),(22,300,696,NULL,1,'2005-02-16 17:56:08','be65410c-1691-11df-97a5-7038c432aabf',22),(23,300,699,NULL,1,'2005-02-16 17:49:53','be6543bc-1691-11df-97a5-7038c432aabf',23),(24,300,701,NULL,1,'2005-02-16 17:49:53','be654671-1691-11df-97a5-7038c432aabf',24),(25,300,1230,NULL,1,'2005-02-16 17:49:53','be654937-1691-11df-97a5-7038c432aabf',25),(26,300,1231,NULL,1,'2005-02-16 17:49:53','be654be4-1691-11df-97a5-7038c432aabf',26),(27,309,1115,NULL,1,'2005-02-17 00:25:06','be654e94-1691-11df-97a5-7038c432aabf',27),(28,309,1116,NULL,1,'2005-02-17 00:25:06','be655156-1691-11df-97a5-7038c432aabf',28),(29,377,1115,NULL,1,'2005-02-17 00:10:04','be655407-1691-11df-97a5-7038c432aabf',29),(30,377,1116,NULL,1,'2005-02-17 00:10:04','be6556b7-1691-11df-97a5-7038c432aabf',30),(31,380,1115,NULL,1,'2005-02-17 00:25:37','be655979-1691-11df-97a5-7038c432aabf',31),(32,380,1116,NULL,1,'2005-02-17 00:25:37','be655c2e-1691-11df-97a5-7038c432aabf',32),(33,382,1115,NULL,1,'2005-02-17 00:10:54','be655f12-1691-11df-97a5-7038c432aabf',33),(34,382,1116,NULL,1,'2005-02-17 00:10:54','be6561c7-1691-11df-97a5-7038c432aabf',34),(35,384,1115,NULL,1,'2005-02-17 00:10:30','be656478-1691-11df-97a5-7038c432aabf',35),(36,384,1116,NULL,1,'2005-02-17 00:10:30','be65673e-1691-11df-97a5-7038c432aabf',36),(37,386,1115,NULL,1,'2005-02-17 00:26:43','be6569ee-1691-11df-97a5-7038c432aabf',37),(38,386,1116,NULL,1,'2005-02-17 00:26:43','be656c9b-1691-11df-97a5-7038c432aabf',38),(39,390,1115,NULL,1,'2005-02-17 00:27:03','be656f5c-1691-11df-97a5-7038c432aabf',39),(40,390,1116,NULL,1,'2005-02-17 00:27:03','be657211-1691-11df-97a5-7038c432aabf',40),(41,392,1115,NULL,1,'2005-02-17 00:26:01','be6574be-1691-11df-97a5-7038c432aabf',41),(42,392,1116,NULL,1,'2005-02-17 00:26:01','be65777b-1691-11df-97a5-7038c432aabf',42),(43,394,1115,NULL,1,'2005-02-17 00:26:22','be657a27-1691-11df-97a5-7038c432aabf',43),(44,394,1116,NULL,1,'2005-02-17 00:26:22','be657cdc-1691-11df-97a5-7038c432aabf',44),(45,845,1115,NULL,1,'2005-02-18 14:44:39','be657f9e-1691-11df-97a5-7038c432aabf',45),(46,845,1116,NULL,1,'2005-02-18 14:44:39','be65824a-1691-11df-97a5-7038c432aabf',46),(47,846,1115,NULL,1,'2005-02-18 14:45:07','be658510-1691-11df-97a5-7038c432aabf',47),(48,846,1116,NULL,1,'2005-02-18 14:45:07','be6587d7-1691-11df-97a5-7038c432aabf',48),(49,908,664,NULL,1,'2005-02-18 15:47:51','be658a87-1691-11df-97a5-7038c432aabf',49),(50,908,703,NULL,1,'2005-02-18 15:47:51','be673f54-1691-11df-97a5-7038c432aabf',50),(52,1040,664,NULL,1,'2005-01-26 00:00:00','be67406a-1691-11df-97a5-7038c432aabf',52),(53,1040,703,NULL,1,'2005-01-26 00:00:00','be67415e-1691-11df-97a5-7038c432aabf',53),(56,1054,1056,NULL,1,'2005-01-06 00:00:00','be674249-1691-11df-97a5-7038c432aabf',56),(57,1054,1057,NULL,1,'2005-01-06 00:00:00','be674342-1691-11df-97a5-7038c432aabf',57),(58,1054,1058,NULL,1,'2005-01-06 00:00:00','be67442d-1691-11df-97a5-7038c432aabf',58),(59,1054,1059,NULL,1,'2005-01-06 00:00:00','be67451c-1691-11df-97a5-7038c432aabf',59),(60,1054,1060,NULL,1,'2005-01-06 00:00:00','be674610-1691-11df-97a5-7038c432aabf',60),(61,1054,5555,NULL,1,'2005-01-06 00:00:00','be6746fb-1691-11df-97a5-7038c432aabf',61),(62,1061,1062,NULL,1,'2005-01-06 00:00:00','be6747e7-1691-11df-97a5-7038c432aabf',62),(63,1061,1063,NULL,1,'2005-01-06 00:00:00','be6748da-1691-11df-97a5-7038c432aabf',63),(66,1061,5564,NULL,1,'2005-01-06 00:00:00','be6749ca-1691-11df-97a5-7038c432aabf',66),(68,1069,81,NULL,1,'2005-02-09 00:00:00','be674ab5-1691-11df-97a5-7038c432aabf',68),(69,1069,512,NULL,1,'2005-01-06 00:00:00','be674ba9-1691-11df-97a5-7038c432aabf',69),(70,1069,832,NULL,1,'2005-01-06 00:00:00','be674c99-1691-11df-97a5-7038c432aabf',70),(71,1069,871,NULL,1,'2005-01-06 00:00:00','be674d84-1691-11df-97a5-7038c432aabf',71),(72,1069,5544,NULL,1,'2005-01-06 00:00:00','be674e78-1691-11df-97a5-7038c432aabf',72),(73,1069,5945,NULL,1,'2005-01-06 00:00:00','be674f67-1691-11df-97a5-7038c432aabf',73),(74,1069,5949,NULL,1,'2005-01-06 00:00:00','be675057-1691-11df-97a5-7038c432aabf',74),(75,1069,5986,NULL,1,'2005-02-09 00:00:00','be67514a-1691-11df-97a5-7038c432aabf',75),(76,1069,6022,NULL,1,'2005-02-09 00:00:00','be675236-1691-11df-97a5-7038c432aabf',76),(77,1069,6023,NULL,1,'2005-02-09 00:00:00','be675325-1691-11df-97a5-7038c432aabf',77),(78,1069,6029,NULL,1,'2005-01-06 00:00:00','be675419-1691-11df-97a5-7038c432aabf',78),(79,1070,861,NULL,1,'2005-01-06 00:00:00','be675504-1691-11df-97a5-7038c432aabf',79),(80,1070,873,NULL,1,'2005-02-09 00:00:00','be6755f0-1691-11df-97a5-7038c432aabf',80),(81,1070,5244,NULL,1,'2005-02-09 00:00:00','be6756e3-1691-11df-97a5-7038c432aabf',81),(82,1070,5334,NULL,1,'2005-01-06 00:00:00','be6757cf-1691-11df-97a5-7038c432aabf',82),(83,1070,5953,NULL,1,'2005-01-06 00:00:00','be6758c7-1691-11df-97a5-7038c432aabf',83),(84,1070,5954,NULL,1,'2005-01-06 00:00:00','be6759ba-1691-11df-97a5-7038c432aabf',84),(85,1070,6016,NULL,1,'2005-02-09 00:00:00','be675aaa-1691-11df-97a5-7038c432aabf',85),(86,1071,58,NULL,1,'2005-01-26 00:00:00','be675b95-1691-11df-97a5-7038c432aabf',86),(87,1071,107,NULL,1,'2005-01-06 00:00:00','be675c8d-1691-11df-97a5-7038c432aabf',87),(88,1071,136,NULL,1,'2005-01-06 00:00:00','be675d79-1691-11df-97a5-7038c432aabf',88),(89,1071,801,NULL,1,'2005-02-09 00:00:00','be675e68-1691-11df-97a5-7038c432aabf',89),(90,1071,1145,NULL,1,'2005-01-26 00:00:00','be675f5c-1691-11df-97a5-7038c432aabf',90),(91,1071,5957,NULL,1,'2005-01-06 00:00:00','be676047-1691-11df-97a5-7038c432aabf',91),(92,1071,5960,NULL,1,'2005-01-06 00:00:00','be67612e-1691-11df-97a5-7038c432aabf',92),(93,1071,5961,NULL,1,'2005-01-06 00:00:00','be676222-1691-11df-97a5-7038c432aabf',93),(94,1071,5963,NULL,1,'2005-01-06 00:00:00','be67630d-1691-11df-97a5-7038c432aabf',94),(95,1078,16,NULL,1,'2005-01-06 00:00:00','be6763f8-1691-11df-97a5-7038c432aabf',95),(96,1078,151,NULL,1,'2005-01-06 00:00:00','be6764e8-1691-11df-97a5-7038c432aabf',96),(97,1078,5978,NULL,1,'2005-01-06 00:00:00','be6765d8-1691-11df-97a5-7038c432aabf',97),(98,1078,5980,NULL,1,'2005-01-06 00:00:00','be6766c3-1691-11df-97a5-7038c432aabf',98),(99,1078,5986,NULL,1,'2005-01-06 00:00:00','be6767b7-1691-11df-97a5-7038c432aabf',99),(100,1078,6017,NULL,1,'2005-02-09 00:00:00','be6768a2-1691-11df-97a5-7038c432aabf',100),(101,1078,6019,NULL,1,'2005-02-09 00:00:00','be676991-1691-11df-97a5-7038c432aabf',101),(102,1078,6031,NULL,1,'2005-01-06 00:00:00','be676a7d-1691-11df-97a5-7038c432aabf',102),(103,1078,6032,NULL,1,'2005-01-06 00:00:00','be676b6c-1691-11df-97a5-7038c432aabf',103),(104,1080,55,NULL,1,'2005-01-06 00:00:00','be676c5c-1691-11df-97a5-7038c432aabf',104),(105,1080,840,NULL,1,'2005-01-06 00:00:00','be676d4b-1691-11df-97a5-7038c432aabf',105),(106,1080,5989,NULL,1,'2005-01-06 00:00:00','be67706b-1691-11df-97a5-7038c432aabf',106),(107,1080,5990,NULL,1,'2005-01-06 00:00:00','be677170-1691-11df-97a5-7038c432aabf',107),(108,1080,5993,NULL,1,'2005-01-06 00:00:00','be677268-1691-11df-97a5-7038c432aabf',108),(109,1080,5995,NULL,1,'2005-01-06 00:00:00','be67746e-1691-11df-97a5-7038c432aabf',109),(110,1080,6020,NULL,1,'2005-02-09 00:00:00','be67757b-1691-11df-97a5-7038c432aabf',110),(111,1080,6021,NULL,1,'2005-02-09 00:00:00','be67767c-1691-11df-97a5-7038c432aabf',111),(112,1080,6033,NULL,1,'2005-01-06 00:00:00','be677778-1691-11df-97a5-7038c432aabf',112),(113,1081,80,NULL,1,'2005-01-06 00:00:00','be67787d-1691-11df-97a5-7038c432aabf',113),(114,1081,590,NULL,1,'2005-01-06 00:00:00','be67797e-1691-11df-97a5-7038c432aabf',114),(115,1081,5312,NULL,1,'2005-01-06 00:00:00','be677a7a-1691-11df-97a5-7038c432aabf',115),(116,1081,6034,NULL,1,'2005-01-06 00:00:00','be677b7f-1691-11df-97a5-7038c432aabf',116),(117,1081,6035,NULL,1,'2005-01-06 00:00:00','be677c80-1691-11df-97a5-7038c432aabf',117),(118,1082,77,NULL,1,'2005-01-06 00:00:00','be677d80-1691-11df-97a5-7038c432aabf',118),(119,1082,206,NULL,1,'2005-02-18 01:39:57','be678d71-1691-11df-97a5-7038c432aabf',119),(120,1082,207,NULL,1,'2005-01-06 00:00:00','be678e76-1691-11df-97a5-7038c432aabf',120),(121,1082,620,NULL,1,'2005-01-06 00:00:00','be678f69-1691-11df-97a5-7038c432aabf',121),(122,1082,6004,NULL,1,'2005-01-06 00:00:00','be679073-1691-11df-97a5-7038c432aabf',122),(123,1082,6005,NULL,1,'2005-01-06 00:00:00','be679178-1691-11df-97a5-7038c432aabf',123),(124,1082,6006,NULL,1,'2005-01-06 00:00:00','be679274-1691-11df-97a5-7038c432aabf',124),(125,1082,6037,NULL,1,'2005-01-06 00:00:00','be679379-1691-11df-97a5-7038c432aabf',125),(126,1086,625,NULL,1,'2005-01-12 00:00:00','be679475-1691-11df-97a5-7038c432aabf',126),(127,1086,628,NULL,1,'2005-01-12 00:00:00','be67957a-1691-11df-97a5-7038c432aabf',127),(128,1086,631,NULL,1,'2005-01-12 00:00:00','be67967f-1691-11df-97a5-7038c432aabf',128),(129,1086,633,NULL,1,'2005-01-12 00:00:00','be679780-1691-11df-97a5-7038c432aabf',129),(130,1086,635,NULL,1,'2005-01-12 00:00:00','be679880-1691-11df-97a5-7038c432aabf',130),(131,1086,794,NULL,1,'2005-02-09 00:00:00','be679985-1691-11df-97a5-7038c432aabf',131),(132,1086,796,NULL,1,'2005-01-12 00:00:00','be679a82-1691-11df-97a5-7038c432aabf',132),(133,1086,797,NULL,1,'2005-01-12 00:00:00','be683e25-1691-11df-97a5-7038c432aabf',133),(134,1086,814,NULL,1,'2005-01-12 00:00:00','be683f33-1691-11df-97a5-7038c432aabf',134),(135,1086,5424,NULL,1,'2005-01-12 00:00:00','be684033-1691-11df-97a5-7038c432aabf',135),(136,1086,5811,NULL,1,'2005-01-12 00:00:00','be684130-1691-11df-97a5-7038c432aabf',136),(153,1109,92,NULL,1,'2005-01-12 00:00:00','be684235-1691-11df-97a5-7038c432aabf',153),(154,1109,916,NULL,1,'2005-01-12 00:00:00','be68433a-1691-11df-97a5-7038c432aabf',154),(155,1109,1107,NULL,1,'2005-01-12 00:00:00','be68443a-1691-11df-97a5-7038c432aabf',155),(156,1110,656,NULL,1,'2005-01-12 00:00:00','be68453b-1691-11df-97a5-7038c432aabf',156),(157,1110,1107,NULL,1,'2005-01-12 00:00:00','be684637-1691-11df-97a5-7038c432aabf',157),(167,1112,747,NULL,1,'2005-01-12 00:00:00','be684738-1691-11df-97a5-7038c432aabf',167),(168,1112,1107,NULL,1,'2005-01-12 00:00:00','be684839-1691-11df-97a5-7038c432aabf',168),(169,1119,161,NULL,1,'2005-02-08 00:00:00','be684935-1691-11df-97a5-7038c432aabf',169),(170,1119,215,NULL,1,'2005-02-08 00:00:00','be684a36-1691-11df-97a5-7038c432aabf',170),(171,1119,460,NULL,1,'2005-02-09 00:00:00','be684b36-1691-11df-97a5-7038c432aabf',171),(172,1119,5201,NULL,1,'2005-01-12 00:00:00','be684c33-1691-11df-97a5-7038c432aabf',172),(173,1119,5243,NULL,1,'2005-02-09 00:00:00','be684d33-1691-11df-97a5-7038c432aabf',173),(174,1119,5244,NULL,1,'2005-02-09 00:00:00','be684e34-1691-11df-97a5-7038c432aabf',174),(175,1119,5245,NULL,1,'2005-02-08 00:00:00','be684f30-1691-11df-97a5-7038c432aabf',175),(176,1120,507,NULL,1,'2005-01-12 00:00:00','be685035-1691-11df-97a5-7038c432aabf',176),(177,1120,512,NULL,1,'2005-01-12 00:00:00','be685131-1691-11df-97a5-7038c432aabf',177),(178,1120,1115,NULL,1,'2005-01-12 00:00:00','be685232-1691-11df-97a5-7038c432aabf',178),(179,1120,1116,NULL,1,'2005-01-12 00:00:00','be685337-1691-11df-97a5-7038c432aabf',179),(180,1121,504,NULL,1,'2005-01-12 00:00:00','be685433-1691-11df-97a5-7038c432aabf',180),(181,1121,505,NULL,1,'2005-01-12 00:00:00','be685530-1691-11df-97a5-7038c432aabf',181),(182,1121,506,NULL,1,'2005-01-12 00:00:00','be685630-1691-11df-97a5-7038c432aabf',182),(183,1121,643,NULL,1,'2005-01-12 00:00:00','be685731-1691-11df-97a5-7038c432aabf',183),(184,1121,1115,NULL,1,'2005-01-12 00:00:00','be68582d-1691-11df-97a5-7038c432aabf',184),(185,1121,1116,NULL,1,'2005-01-12 00:00:00','be685932-1691-11df-97a5-7038c432aabf',185),(186,1121,5112,NULL,1,'2005-01-12 00:00:00','be685a2f-1691-11df-97a5-7038c432aabf',186),(187,1122,131,NULL,1,'2005-01-12 00:00:00','be685b2b-1691-11df-97a5-7038c432aabf',187),(188,1122,513,NULL,1,'2005-01-12 00:00:00','be685c2c-1691-11df-97a5-7038c432aabf',188),(189,1122,516,NULL,1,'2005-01-12 00:00:00','be685d28-1691-11df-97a5-7038c432aabf',189),(190,1122,518,NULL,1,'2005-01-12 00:00:00','be685e20-1691-11df-97a5-7038c432aabf',190),(191,1122,530,NULL,1,'2005-01-12 00:00:00','be685f25-1691-11df-97a5-7038c432aabf',191),(192,1122,536,NULL,1,'2005-02-09 00:00:00','be686021-1691-11df-97a5-7038c432aabf',192),(193,1122,644,NULL,1,'2005-01-12 00:00:00','be68611e-1691-11df-97a5-7038c432aabf',193),(194,1122,873,NULL,1,'2005-02-09 00:00:00','be68621e-1691-11df-97a5-7038c432aabf',194),(195,1122,948,NULL,1,'2005-01-12 00:00:00','be68631f-1691-11df-97a5-7038c432aabf',195),(196,1122,1115,NULL,1,'2005-01-12 00:00:00','be686e84-1691-11df-97a5-7038c432aabf',196),(197,1122,1116,NULL,1,'2005-01-12 00:00:00','be686f89-1691-11df-97a5-7038c432aabf',197),(198,1122,5170,NULL,1,'2005-01-12 00:00:00','be68707d-1691-11df-97a5-7038c432aabf',198),(199,1122,5192,NULL,1,'2005-01-12 00:00:00','be687182-1691-11df-97a5-7038c432aabf',199),(200,1122,5334,NULL,1,'2005-01-12 00:00:00','be687282-1691-11df-97a5-7038c432aabf',200),(201,1122,6016,NULL,1,'2005-02-09 00:00:00','be687383-1691-11df-97a5-7038c432aabf',201),(202,1123,639,NULL,1,'2005-01-12 00:00:00','be68747f-1691-11df-97a5-7038c432aabf',202),(203,1123,1115,NULL,1,'2005-01-12 00:00:00','be687580-1691-11df-97a5-7038c432aabf',203),(204,1123,1116,NULL,1,'2005-01-12 00:00:00','be687681-1691-11df-97a5-7038c432aabf',204),(205,1123,5115,NULL,1,'2005-01-12 00:00:00','be687781-1691-11df-97a5-7038c432aabf',205),(206,1123,5116,NULL,1,'2005-01-12 00:00:00','be68788a-1691-11df-97a5-7038c432aabf',206),(207,1123,5127,NULL,1,'2005-01-12 00:00:00','be6879b2-1691-11df-97a5-7038c432aabf',207),(208,1123,5134,NULL,1,'2005-01-12 00:00:00','be687ac8-1691-11df-97a5-7038c432aabf',208),(209,1123,5138,NULL,1,'2005-01-12 00:00:00','be687bbb-1691-11df-97a5-7038c432aabf',209),(210,1123,5139,NULL,1,'2005-02-09 00:00:00','be687caf-1691-11df-97a5-7038c432aabf',210),(211,1123,5141,NULL,1,'2005-02-09 00:00:00','be687da3-1691-11df-97a5-7038c432aabf',211),(212,1123,5181,NULL,1,'2005-01-12 00:00:00','be687e97-1691-11df-97a5-7038c432aabf',212),(213,1123,5209,NULL,1,'2005-01-12 00:00:00','be687f86-1691-11df-97a5-7038c432aabf',213),(214,1124,550,NULL,1,'2005-01-12 00:00:00','be68807e-1691-11df-97a5-7038c432aabf',214),(215,1124,562,NULL,1,'2005-01-12 00:00:00','be68816a-1691-11df-97a5-7038c432aabf',215),(216,1124,1115,NULL,1,'2005-01-12 00:00:00','be688259-1691-11df-97a5-7038c432aabf',216),(217,1124,1116,NULL,1,'2005-01-12 00:00:00','be68834d-1691-11df-97a5-7038c432aabf',217),(218,1124,1117,NULL,1,'2005-01-12 00:00:00','be688438-1691-11df-97a5-7038c432aabf',218),(219,1124,5156,NULL,1,'2005-01-12 00:00:00','be688524-1691-11df-97a5-7038c432aabf',219),(220,1124,5157,NULL,1,'2005-01-12 00:00:00','be6892f9-1691-11df-97a5-7038c432aabf',220),(221,1124,5158,NULL,1,'2005-01-12 00:00:00','be6893ed-1691-11df-97a5-7038c432aabf',221),(222,1124,5160,NULL,1,'2005-01-12 00:00:00','be6894e1-1691-11df-97a5-7038c432aabf',222),(223,1124,5162,NULL,1,'2005-01-12 00:00:00','be68965d-1691-11df-97a5-7038c432aabf',223),(224,1124,5164,NULL,1,'2005-01-12 00:00:00','be6897c9-1691-11df-97a5-7038c432aabf',224),(225,1124,5166,NULL,1,'2005-01-12 00:00:00','be689930-1691-11df-97a5-7038c432aabf',225),(226,1124,5176,NULL,1,'2005-01-12 00:00:00','be689e62-1691-11df-97a5-7038c432aabf',226),(227,1125,581,NULL,1,'2005-01-12 00:00:00','be68b032-1691-11df-97a5-7038c432aabf',227),(228,1125,1115,NULL,1,'2005-01-12 00:00:00','be68b19e-1691-11df-97a5-7038c432aabf',228),(229,1125,1116,NULL,1,'2005-01-12 00:00:00','be68b30e-1691-11df-97a5-7038c432aabf',229),(230,1125,5008,NULL,1,'2005-01-12 00:00:00','be68c15b-1691-11df-97a5-7038c432aabf',230),(231,1125,5009,NULL,1,'2005-01-12 00:00:00','be68c2cf-1691-11df-97a5-7038c432aabf',231),(232,1125,5103,NULL,1,'2005-01-12 00:00:00','be68d107-1691-11df-97a5-7038c432aabf',232),(233,1125,5105,NULL,1,'2005-01-12 00:00:00','be68df54-1691-11df-97a5-7038c432aabf',233),(234,1126,1115,NULL,1,'2005-01-12 00:00:00','be6902f8-1691-11df-97a5-7038c432aabf',234),(235,1126,1116,NULL,1,'2005-01-12 00:00:00','be69a440-1691-11df-97a5-7038c432aabf',235),(236,1126,1118,NULL,1,'2005-01-12 00:00:00','be69a545-1691-11df-97a5-7038c432aabf',236),(237,1127,134,NULL,1,'2005-01-12 00:00:00','be69a64f-1691-11df-97a5-7038c432aabf',237),(238,1127,507,NULL,1,'2005-01-26 00:00:00','be69a753-1691-11df-97a5-7038c432aabf',238),(239,1127,590,NULL,1,'2005-01-12 00:00:00','be69a854-1691-11df-97a5-7038c432aabf',239),(240,1127,888,NULL,1,'2005-02-09 00:00:00','be69a95d-1691-11df-97a5-7038c432aabf',240),(241,1127,951,NULL,1,'2005-01-12 00:00:00','be69aa62-1691-11df-97a5-7038c432aabf',241),(242,1127,1115,NULL,1,'2005-01-12 00:00:00','be69ab6b-1691-11df-97a5-7038c432aabf',242),(243,1127,1116,NULL,1,'2005-01-12 00:00:00','be69ac70-1691-11df-97a5-7038c432aabf',243),(244,1128,1115,NULL,1,'2005-01-12 00:00:00','be69ad71-1691-11df-97a5-7038c432aabf',244),(245,1128,1116,NULL,1,'2005-01-12 00:00:00','be69ae76-1691-11df-97a5-7038c432aabf',245),(246,1128,5312,NULL,1,'2005-02-09 00:00:00','be69af7f-1691-11df-97a5-7038c432aabf',246),(247,1128,5313,NULL,1,'2005-02-09 00:00:00','be69b080-1691-11df-97a5-7038c432aabf',247),(248,1129,206,NULL,1,'2005-02-18 01:40:25','be69b180-1691-11df-97a5-7038c432aabf',248),(249,1129,599,NULL,1,'2005-01-12 00:00:00','be69b28a-1691-11df-97a5-7038c432aabf',249),(250,1129,1115,NULL,1,'2005-01-12 00:00:00','be69b38a-1691-11df-97a5-7038c432aabf',250),(251,1129,1116,NULL,1,'2005-01-12 00:00:00','be69b48b-1691-11df-97a5-7038c432aabf',251),(252,1129,1199,NULL,1,'2005-02-09 00:00:00','be69b590-1691-11df-97a5-7038c432aabf',252),(253,1129,5108,NULL,1,'2005-01-12 00:00:00','be69b695-1691-11df-97a5-7038c432aabf',253),(254,1129,5135,NULL,1,'2005-01-12 00:00:00','be69b795-1691-11df-97a5-7038c432aabf',254),(255,1129,5264,NULL,1,'2005-02-09 00:00:00','be69b89a-1691-11df-97a5-7038c432aabf',255),(256,1129,6005,NULL,1,'2005-01-12 00:00:00','be69b99b-1691-11df-97a5-7038c432aabf',256),(257,1129,6023,NULL,1,'2005-02-09 00:00:00','be69bb53-1691-11df-97a5-7038c432aabf',257),(258,1130,207,NULL,1,'2005-01-12 00:00:00','be69bc65-1691-11df-97a5-7038c432aabf',258),(259,1130,1115,NULL,1,'2005-01-12 00:00:00','be69bd6a-1691-11df-97a5-7038c432aabf',259),(260,1130,1116,NULL,1,'2005-01-12 00:00:00','be69be6b-1691-11df-97a5-7038c432aabf',260),(261,1130,5136,NULL,1,'2005-01-12 00:00:00','be69bf74-1691-11df-97a5-7038c432aabf',261),(262,1130,5265,NULL,1,'2005-02-09 00:00:00','be69c079-1691-11df-97a5-7038c432aabf',262),(263,1130,6006,NULL,1,'2005-02-09 00:00:00','be69c179-1691-11df-97a5-7038c432aabf',263),(264,1147,631,NULL,1,'2005-02-07 00:00:00','be69c283-1691-11df-97a5-7038c432aabf',264),(265,1147,1067,NULL,1,'2005-02-07 00:00:00','be69c388-1691-11df-97a5-7038c432aabf',265),(266,1147,1107,NULL,1,'2005-02-07 00:00:00','be69c48c-1691-11df-97a5-7038c432aabf',266),(267,1147,1148,NULL,1,'2005-02-07 00:00:00','be69c591-1691-11df-97a5-7038c432aabf',267),(268,1147,1149,NULL,1,'2005-02-07 00:00:00','be69c692-1691-11df-97a5-7038c432aabf',268),(275,1156,1065,NULL,1,'2005-02-08 00:00:00','be69c797-1691-11df-97a5-7038c432aabf',275),(276,1156,1066,NULL,1,'2005-02-08 00:00:00','be69c8a0-1691-11df-97a5-7038c432aabf',276),(277,1156,1085,NULL,1,'2005-02-08 00:00:00','be69c9bf-1691-11df-97a5-7038c432aabf',277),(278,1156,1157,NULL,1,'2005-02-08 00:00:00','be69cac4-1691-11df-97a5-7038c432aabf',278),(279,1156,1158,NULL,1,'2005-02-08 00:00:00','be69cbd1-1691-11df-97a5-7038c432aabf',279),(280,1156,1159,NULL,1,'2005-02-08 00:00:00','be69ccd6-1691-11df-97a5-7038c432aabf',280),(281,1164,1107,NULL,1,'2005-02-08 00:00:00','be69cddf-1691-11df-97a5-7038c432aabf',281),(282,1164,1160,NULL,1,'2005-02-08 00:00:00','be69cee0-1691-11df-97a5-7038c432aabf',282),(283,1164,1161,NULL,1,'2005-02-08 00:00:00','be69cfe5-1691-11df-97a5-7038c432aabf',283),(284,1164,1162,NULL,1,'2005-02-08 00:00:00','be69d0ea-1691-11df-97a5-7038c432aabf',284),(285,1164,1163,NULL,1,'2005-02-08 00:00:00','be69d1ea-1691-11df-97a5-7038c432aabf',285),(286,1165,1107,NULL,1,'2005-02-08 00:00:00','be69d2e7-1691-11df-97a5-7038c432aabf',286),(287,1165,1160,NULL,1,'2005-02-08 00:00:00','be69d3f0-1691-11df-97a5-7038c432aabf',287),(288,1165,1161,NULL,1,'2005-02-08 00:00:00','be69d4f5-1691-11df-97a5-7038c432aabf',288),(289,1165,1162,NULL,1,'2005-02-08 00:00:00','be69d5fa-1691-11df-97a5-7038c432aabf',289),(290,1165,1163,NULL,1,'2005-02-08 00:00:00','be69d703-1691-11df-97a5-7038c432aabf',290),(291,1176,625,NULL,1,'2005-02-08 00:00:00','be69d804-1691-11df-97a5-7038c432aabf',291),(292,1176,628,NULL,1,'2005-02-08 00:00:00','be69d908-1691-11df-97a5-7038c432aabf',292),(293,1176,631,NULL,1,'2005-02-08 00:00:00','be69da12-1691-11df-97a5-7038c432aabf',293),(294,1176,797,NULL,1,'2005-02-08 00:00:00','be69db12-1691-11df-97a5-7038c432aabf',294),(295,1176,5622,NULL,1,'2005-02-08 00:00:00','be69dc17-1691-11df-97a5-7038c432aabf',295),(296,1177,1178,NULL,1,'2005-02-09 00:00:00','be69dd20-1691-11df-97a5-7038c432aabf',296),(297,1177,1179,NULL,1,'2005-02-09 00:00:00','be69de21-1691-11df-97a5-7038c432aabf',297),(298,1177,1180,NULL,1,'2005-02-09 00:00:00','be69df26-1691-11df-97a5-7038c432aabf',298),(299,1181,1148,NULL,1,'2005-02-09 00:00:00','be69e02b-1691-11df-97a5-7038c432aabf',299),(300,1181,1182,NULL,1,'2005-02-09 00:00:00','be69e130-1691-11df-97a5-7038c432aabf',300),(301,1181,1183,NULL,1,'2005-02-09 00:00:00','be69e230-1691-11df-97a5-7038c432aabf',301),(302,1181,1184,NULL,1,'2005-02-09 00:00:00','be69e33a-1691-11df-97a5-7038c432aabf',302),(303,1181,1185,NULL,1,'2005-02-09 00:00:00','be69e43a-1691-11df-97a5-7038c432aabf',303),(304,1187,628,NULL,1,'2005-02-09 00:00:00','be69e53f-1691-11df-97a5-7038c432aabf',304),(305,1187,631,NULL,1,'2005-02-09 00:00:00','be69e644-1691-11df-97a5-7038c432aabf',305),(306,1187,797,NULL,1,'2005-02-09 00:00:00','be69e745-1691-11df-97a5-7038c432aabf',306),(307,1187,5622,NULL,1,'2005-02-09 00:00:00','be69e84a-1691-11df-97a5-7038c432aabf',307),(308,1188,1072,NULL,1,'2005-02-09 00:00:00','be69e953-1691-11df-97a5-7038c432aabf',308),(309,1188,1073,NULL,1,'2005-02-09 00:00:00','be69ea53-1691-11df-97a5-7038c432aabf',309),(310,1188,1074,NULL,1,'2005-02-09 00:00:00','be69eb58-1691-11df-97a5-7038c432aabf',310),(311,1189,5550,NULL,1,'2005-02-09 00:00:00','be69ec62-1691-11df-97a5-7038c432aabf',311),(312,1189,6022,NULL,1,'2005-02-09 00:00:00','be69ed62-1691-11df-97a5-7038c432aabf',312),(313,1189,6025,NULL,1,'2005-02-09 00:00:00','be69ee67-1691-11df-97a5-7038c432aabf',313),(314,1189,6037,NULL,1,'2005-02-09 00:00:00','be69ef70-1691-11df-97a5-7038c432aabf',314),(315,1193,92,NULL,1,'2005-02-09 00:00:00','be69f07e-1691-11df-97a5-7038c432aabf',315),(316,1193,438,NULL,1,'2005-02-09 00:00:00','be69f183-1691-11df-97a5-7038c432aabf',316),(317,1193,461,NULL,1,'2005-02-09 00:00:00','be69f28c-1691-11df-97a5-7038c432aabf',317),(318,1193,656,NULL,1,'2005-02-09 00:00:00','be69f38c-1691-11df-97a5-7038c432aabf',318),(319,1193,745,NULL,1,'2005-02-09 00:00:00','be69f48d-1691-11df-97a5-7038c432aabf',319),(320,1193,747,NULL,1,'2005-02-09 00:00:00','be6a9596-1691-11df-97a5-7038c432aabf',320),(321,1193,768,NULL,1,'2005-02-09 00:00:00','be6a969f-1691-11df-97a5-7038c432aabf',321),(322,1193,916,NULL,1,'2005-02-09 00:00:00','be6a979f-1691-11df-97a5-7038c432aabf',322),(323,1193,919,NULL,1,'2005-02-09 00:00:00','be6a98a9-1691-11df-97a5-7038c432aabf',323),(324,1193,1067,NULL,1,'2005-02-09 00:00:00','be6a99ae-1691-11df-97a5-7038c432aabf',324),(325,1193,1131,NULL,1,'2005-02-09 00:00:00','be6a9aae-1691-11df-97a5-7038c432aabf',325),(326,1193,1194,NULL,1,'2005-02-09 00:00:00','be6a9baf-1691-11df-97a5-7038c432aabf',326),(327,1193,1195,NULL,1,'2005-02-09 00:00:00','be6a9cb4-1691-11df-97a5-7038c432aabf',327),(328,1193,5622,NULL,1,'2005-02-09 00:00:00','be6a9db9-1691-11df-97a5-7038c432aabf',328),(329,1193,5839,NULL,1,'2005-02-09 00:00:00','be6a9eb9-1691-11df-97a5-7038c432aabf',329),(330,1193,5841,NULL,1,'2005-02-09 00:00:00','be6a9fba-1691-11df-97a5-7038c432aabf',330),(331,1193,5843,NULL,1,'2005-02-09 00:00:00','be6aa0c3-1691-11df-97a5-7038c432aabf',331),(332,1198,36,NULL,1,'2005-02-09 00:00:00','be6aabe8-1691-11df-97a5-7038c432aabf',332),(333,1198,781,NULL,1,'2005-02-09 00:00:00','be6aace9-1691-11df-97a5-7038c432aabf',333),(334,1198,782,NULL,1,'2005-02-09 00:00:00','be6aade5-1691-11df-97a5-7038c432aabf',334),(335,1198,783,NULL,1,'2005-02-09 00:00:00','be6aaee6-1691-11df-97a5-7038c432aabf',335),(336,1198,5261,NULL,1,'2005-02-09 00:00:00','be6aafe6-1691-11df-97a5-7038c432aabf',336),(337,1198,5622,NULL,1,'2005-02-09 00:00:00','be6ab0f0-1691-11df-97a5-7038c432aabf',337),(338,1198,5864,NULL,1,'2005-02-09 00:00:00','be6ab1f0-1691-11df-97a5-7038c432aabf',338),(339,1200,1115,NULL,1,'2005-02-09 00:00:00','be6ab2f1-1691-11df-97a5-7038c432aabf',339),(340,1200,1116,NULL,1,'2005-02-09 00:00:00','be6ab3fe-1691-11df-97a5-7038c432aabf',340),(341,1200,6022,NULL,1,'2005-02-09 00:00:00','be6ab4ff-1691-11df-97a5-7038c432aabf',341),(342,1208,29,NULL,1,'2005-02-09 00:00:00','be6ab600-1691-11df-97a5-7038c432aabf',342),(343,1208,119,NULL,1,'2005-02-17 21:10:12','be6ab704-1691-11df-97a5-7038c432aabf',343),(344,1208,161,NULL,1,'2005-02-09 00:00:00','be6ab809-1691-11df-97a5-7038c432aabf',344),(345,1208,507,NULL,1,'2005-02-09 00:00:00','be6ab90a-1691-11df-97a5-7038c432aabf',345),(346,1208,823,NULL,1,'2005-02-09 00:00:00','be6aba0f-1691-11df-97a5-7038c432aabf',346),(347,1208,882,NULL,1,'2005-02-09 00:00:00','be6abb14-1691-11df-97a5-7038c432aabf',347),(348,1208,5008,NULL,1,'2005-02-09 00:00:00','be6abc15-1691-11df-97a5-7038c432aabf',348),(349,1208,5009,NULL,1,'2005-02-09 00:00:00','be6abd19-1691-11df-97a5-7038c432aabf',349),(350,1208,5011,NULL,1,'2005-02-09 00:00:00','be6abe16-1691-11df-97a5-7038c432aabf',350),(351,1208,5012,NULL,1,'2005-02-09 00:00:00','be6abf16-1691-11df-97a5-7038c432aabf',351),(352,1208,5013,NULL,1,'2005-02-09 00:00:00','be6ac020-1691-11df-97a5-7038c432aabf',352),(353,1208,5014,NULL,1,'2005-02-09 00:00:00','be6ac120-1691-11df-97a5-7038c432aabf',353),(354,1208,5015,NULL,1,'2005-02-09 00:00:00','be6ac221-1691-11df-97a5-7038c432aabf',354),(355,1208,5016,NULL,1,'2005-02-09 00:00:00','be6ac326-1691-11df-97a5-7038c432aabf',355),(356,1208,5017,NULL,1,'2005-02-09 00:00:00','be6ac426-1691-11df-97a5-7038c432aabf',356),(357,1208,5018,NULL,1,'2005-02-09 00:00:00','be6ac527-1691-11df-97a5-7038c432aabf',357),(358,1208,5020,NULL,1,'2005-02-09 00:00:00','be6ac62c-1691-11df-97a5-7038c432aabf',358),(359,1208,5021,NULL,1,'2005-02-09 00:00:00','be6ac728-1691-11df-97a5-7038c432aabf',359),(360,1208,5022,NULL,1,'2005-02-09 00:00:00','be6ac82d-1691-11df-97a5-7038c432aabf',360),(361,1208,5023,NULL,1,'2005-02-09 00:00:00','be6ac936-1691-11df-97a5-7038c432aabf',361),(362,1208,5024,NULL,1,'2005-02-09 00:00:00','be6aca37-1691-11df-97a5-7038c432aabf',362),(363,1208,5025,NULL,1,'2005-02-09 00:00:00','be6acb38-1691-11df-97a5-7038c432aabf',363),(364,1208,5026,NULL,1,'2005-02-09 00:00:00','be6acc3d-1691-11df-97a5-7038c432aabf',364),(365,1208,5027,NULL,1,'2005-02-09 00:00:00','be6acd42-1691-11df-97a5-7038c432aabf',365),(366,1208,5028,NULL,1,'2005-02-09 00:00:00','be6ace46-1691-11df-97a5-7038c432aabf',366),(367,1208,5029,NULL,1,'2005-02-09 00:00:00','be6acf47-1691-11df-97a5-7038c432aabf',367),(368,1208,5030,NULL,1,'2005-02-09 00:00:00','be6ad048-1691-11df-97a5-7038c432aabf',368),(369,1208,5032,NULL,1,'2005-02-09 00:00:00','be6ad14d-1691-11df-97a5-7038c432aabf',369),(370,1208,5033,NULL,1,'2005-02-09 00:00:00','be6ad24d-1691-11df-97a5-7038c432aabf',370),(371,1208,5034,NULL,1,'2005-02-09 00:00:00','be6ad34e-1691-11df-97a5-7038c432aabf',371),(372,1208,5035,NULL,1,'2005-02-09 00:00:00','be6ad457-1691-11df-97a5-7038c432aabf',372),(373,1208,5037,NULL,1,'2005-02-09 00:00:00','be6ad558-1691-11df-97a5-7038c432aabf',373),(374,1208,5038,NULL,1,'2005-02-09 00:00:00','be6ad658-1691-11df-97a5-7038c432aabf',374),(375,1208,5040,NULL,1,'2005-02-09 00:00:00','be6ad75d-1691-11df-97a5-7038c432aabf',375),(376,1208,5041,NULL,1,'2005-02-09 00:00:00','be6ad85e-1691-11df-97a5-7038c432aabf',376),(377,1208,5042,NULL,1,'2005-02-09 00:00:00','be6ad963-1691-11df-97a5-7038c432aabf',377),(378,1208,5043,NULL,1,'2005-02-09 00:00:00','be6ada70-1691-11df-97a5-7038c432aabf',378),(379,1208,5044,NULL,1,'2005-02-09 00:00:00','be6adb75-1691-11df-97a5-7038c432aabf',379),(380,1208,5046,NULL,1,'2005-02-09 00:00:00','be6adc76-1691-11df-97a5-7038c432aabf',380),(381,1208,5048,NULL,1,'2005-02-09 00:00:00','be6ae7b0-1691-11df-97a5-7038c432aabf',381),(382,1208,5327,NULL,1,'2005-02-09 00:00:00','be6ae8b5-1691-11df-97a5-7038c432aabf',382),(383,1208,5340,NULL,1,'2005-02-09 00:00:00','be6ae9b2-1691-11df-97a5-7038c432aabf',383),(384,1208,5345,NULL,1,'2005-02-09 00:00:00','be6aeabb-1691-11df-97a5-7038c432aabf',384),(385,1208,5354,NULL,1,'2005-02-09 00:00:00','be6aebc0-1691-11df-97a5-7038c432aabf',385),(386,1209,1201,NULL,1,'2005-02-09 00:00:00','be6aecc5-1691-11df-97a5-7038c432aabf',386),(387,1209,1202,NULL,1,'2005-02-09 00:00:00','be6aedce-1691-11df-97a5-7038c432aabf',387),(388,1209,1203,NULL,1,'2005-02-09 00:00:00','be6aeee4-1691-11df-97a5-7038c432aabf',388),(389,1209,5327,NULL,1,'2005-02-09 00:00:00','be6af094-1691-11df-97a5-7038c432aabf',389),(390,1224,1220,NULL,1,'2005-02-09 00:00:00','be6af22e-1691-11df-97a5-7038c432aabf',390),(391,1224,1221,NULL,1,'2005-02-09 00:00:00','be6af3c0-1691-11df-97a5-7038c432aabf',391),(392,1224,1222,NULL,1,'2005-02-09 00:00:00','be6af553-1691-11df-97a5-7038c432aabf',392),(393,1224,1223,NULL,1,'2005-02-09 00:00:00','be6af6e9-1691-11df-97a5-7038c432aabf',393),(394,1225,42,NULL,1,'2005-02-09 00:00:00','be6af9e6-1691-11df-97a5-7038c432aabf',394),(395,1225,114,NULL,1,'2005-02-09 00:00:00','be6afb96-1691-11df-97a5-7038c432aabf',395),(396,1225,119,NULL,1,'2005-02-17 21:09:36','be6afd35-1691-11df-97a5-7038c432aabf',396),(397,1225,204,NULL,1,'2005-02-09 00:00:00','be6afed0-1691-11df-97a5-7038c432aabf',397),(398,1225,507,NULL,1,'2005-02-09 00:00:00','be6b0077-1691-11df-97a5-7038c432aabf',398),(399,1225,823,NULL,1,'2005-02-09 00:00:00','be6ba267-1691-11df-97a5-7038c432aabf',399),(400,1225,825,NULL,1,'2005-02-09 00:00:00','be6ba43d-1691-11df-97a5-7038c432aabf',400),(401,1225,836,NULL,1,'2005-02-09 00:00:00','be6ba614-1691-11df-97a5-7038c432aabf',401),(402,1225,882,NULL,1,'2005-02-09 00:00:00','be6ba7a2-1691-11df-97a5-7038c432aabf',402),(403,1225,1210,NULL,1,'2005-02-09 00:00:00','be6ba92b-1691-11df-97a5-7038c432aabf',403),(404,1225,1211,NULL,1,'2005-02-09 00:00:00','be6baab9-1691-11df-97a5-7038c432aabf',404),(405,1225,1212,NULL,1,'2005-02-09 00:00:00','be6bac47-1691-11df-97a5-7038c432aabf',405),(406,1225,1213,NULL,1,'2005-02-09 00:00:00','be6bad43-1691-11df-97a5-7038c432aabf',406),(407,1225,1214,NULL,1,'2005-02-09 00:00:00','be6bae40-1691-11df-97a5-7038c432aabf',407),(408,1225,1215,NULL,1,'2005-02-09 00:00:00','be6baf38-1691-11df-97a5-7038c432aabf',408),(409,1225,1216,NULL,1,'2005-02-09 00:00:00','be6bb02b-1691-11df-97a5-7038c432aabf',409),(410,1225,1217,NULL,1,'2005-02-09 00:00:00','be6bb128-1691-11df-97a5-7038c432aabf',410),(411,1225,1218,NULL,1,'2005-02-09 00:00:00','be6bb21c-1691-11df-97a5-7038c432aabf',411),(412,1225,1219,NULL,1,'2005-02-09 00:00:00','be6bb30f-1691-11df-97a5-7038c432aabf',412),(413,1225,5012,NULL,1,'2005-02-09 00:00:00','be6bb40c-1691-11df-97a5-7038c432aabf',413),(414,1225,5016,NULL,1,'2005-02-09 00:00:00','be6bb504-1691-11df-97a5-7038c432aabf',414),(415,1225,5018,NULL,1,'2005-02-09 00:00:00','be6bb5f3-1691-11df-97a5-7038c432aabf',415),(416,1225,5020,NULL,1,'2005-02-09 00:00:00','be6bb6f0-1691-11df-97a5-7038c432aabf',416),(417,1225,5022,NULL,1,'2005-02-09 00:00:00','be6bb7e4-1691-11df-97a5-7038c432aabf',417),(418,1225,5024,NULL,1,'2005-02-09 00:00:00','be6bb8dc-1691-11df-97a5-7038c432aabf',418),(419,1225,5025,NULL,1,'2005-02-09 00:00:00','be6bb9d4-1691-11df-97a5-7038c432aabf',419),(420,1225,5029,NULL,1,'2005-02-09 00:00:00','be6bbac8-1691-11df-97a5-7038c432aabf',420),(421,1225,5032,NULL,1,'2005-02-09 00:00:00','be6bbbc0-1691-11df-97a5-7038c432aabf',421),(422,1225,5033,NULL,1,'2005-02-09 00:00:00','be6bbcbc-1691-11df-97a5-7038c432aabf',422),(423,1225,5034,NULL,1,'2005-02-09 00:00:00','be6bbdb0-1691-11df-97a5-7038c432aabf',423),(424,1225,5035,NULL,1,'2005-02-09 00:00:00','be6bbea8-1691-11df-97a5-7038c432aabf',424),(425,1225,5038,NULL,1,'2005-02-09 00:00:00','be6bbfa0-1691-11df-97a5-7038c432aabf',425),(426,1225,5043,NULL,1,'2005-02-09 00:00:00','be6bc094-1691-11df-97a5-7038c432aabf',426),(427,1225,5046,NULL,1,'2005-02-09 00:00:00','be6bc190-1691-11df-97a5-7038c432aabf',427),(428,1225,5050,NULL,1,'2005-02-09 00:00:00','be6bc284-1691-11df-97a5-7038c432aabf',428),(429,1225,5327,NULL,1,'2005-02-09 00:00:00','be6bc378-1691-11df-97a5-7038c432aabf',429),(430,1225,5328,NULL,1,'2005-02-09 00:00:00','be6bc474-1691-11df-97a5-7038c432aabf',430),(431,1225,5333,NULL,1,'2005-02-09 00:00:00','be6bc5ca-1691-11df-97a5-7038c432aabf',431),(432,1225,5340,NULL,1,'2005-02-09 00:00:00','be6bc6c7-1691-11df-97a5-7038c432aabf',432),(433,1225,5345,NULL,1,'2005-02-09 00:00:00','be6bc7d0-1691-11df-97a5-7038c432aabf',433),(434,1225,5355,NULL,1,'2005-02-09 00:00:00','be6bc8d0-1691-11df-97a5-7038c432aabf',434),(435,1247,1107,NULL,1,'2005-02-22 11:24:46','be6bc9d5-1691-11df-97a5-7038c432aabf',435),(436,1247,1160,NULL,1,'2005-02-22 11:24:46','be6bcada-1691-11df-97a5-7038c432aabf',436),(437,1247,1161,NULL,1,'2005-02-22 11:24:46','be6bcbdb-1691-11df-97a5-7038c432aabf',437),(438,1247,1162,NULL,1,'2005-02-22 11:24:46','be6bcd13-1691-11df-97a5-7038c432aabf',438),(439,1247,1163,NULL,1,'2005-02-22 11:24:46','be6bce0b-1691-11df-97a5-7038c432aabf',439),(440,5219,1068,NULL,1,'2005-01-06 00:00:00','be6bceff-1691-11df-97a5-7038c432aabf',440),(441,5219,5006,NULL,1,'2005-01-06 00:00:00','be6bcff3-1691-11df-97a5-7038c432aabf',441),(450,5303,822,NULL,1,'2005-02-08 00:00:00','be6bd0ef-1691-11df-97a5-7038c432aabf',450),(451,5303,1169,NULL,1,'2005-02-08 00:00:00','be6bd1e3-1691-11df-97a5-7038c432aabf',451),(452,5310,1115,NULL,1,'2005-02-09 00:00:00','be6bd2d3-1691-11df-97a5-7038c432aabf',452),(453,5310,1116,NULL,1,'2005-02-09 00:00:00','be6bd3cb-1691-11df-97a5-7038c432aabf',453),(454,5310,1118,NULL,1,'2005-02-09 00:00:00','be6bd4c3-1691-11df-97a5-7038c432aabf',454),(455,5319,1090,NULL,1,'2005-01-12 00:00:00','be6bd5bb-1691-11df-97a5-7038c432aabf',455),(456,5319,1091,NULL,1,'2005-01-12 00:00:00','be6bd6b7-1691-11df-97a5-7038c432aabf',456),(457,5319,1092,NULL,1,'2005-01-12 00:00:00','be6bd7ab-1691-11df-97a5-7038c432aabf',457),(458,5319,1093,NULL,1,'2005-01-12 00:00:00','be6bd89f-1691-11df-97a5-7038c432aabf',458),(459,5319,1094,NULL,1,'2005-01-12 00:00:00','be6bd997-1691-11df-97a5-7038c432aabf',459),(460,5319,1095,NULL,1,'2005-01-12 00:00:00','be6bda8b-1691-11df-97a5-7038c432aabf',460),(461,5320,1101,NULL,1,'2005-01-12 00:00:00','be6bdb83-1691-11df-97a5-7038c432aabf',461),(462,5320,1102,NULL,1,'2005-01-12 00:00:00','be6bdc77-1691-11df-97a5-7038c432aabf',462),(463,5320,1103,NULL,1,'2005-01-12 00:00:00','be6bdd6f-1691-11df-97a5-7038c432aabf',463),(464,5320,1104,NULL,1,'2005-01-12 00:00:00','be6bde67-1691-11df-97a5-7038c432aabf',464),(465,5320,1105,NULL,1,'2005-01-12 00:00:00','be6bdf5b-1691-11df-97a5-7038c432aabf',465),(466,5320,1106,NULL,1,'2005-01-12 00:00:00','be6be053-1691-11df-97a5-7038c432aabf',466),(467,5321,1090,NULL,1,'2005-01-12 00:00:00','be6be14f-1691-11df-97a5-7038c432aabf',467),(468,5321,1097,NULL,1,'2005-01-12 00:00:00','be6be247-1691-11df-97a5-7038c432aabf',468),(469,5321,1098,NULL,1,'2005-01-12 00:00:00','be6be343-1691-11df-97a5-7038c432aabf',469),(470,5321,1099,NULL,1,'2005-01-12 00:00:00','be6be440-1691-11df-97a5-7038c432aabf',470),(471,5321,1100,NULL,1,'2005-01-12 00:00:00','be6be538-1691-11df-97a5-7038c432aabf',471),(472,5356,1204,NULL,1,'2005-02-22 11:42:45','be6be630-1691-11df-97a5-7038c432aabf',472),(473,5356,1205,NULL,1,'2005-02-22 11:42:45','be6be731-1691-11df-97a5-7038c432aabf',473),(474,5356,1206,NULL,1,'2005-02-22 11:42:45','be6be829-1691-11df-97a5-7038c432aabf',474),(475,5356,1207,NULL,1,'2005-02-22 11:42:45','be6be921-1691-11df-97a5-7038c432aabf',475),(476,5587,1065,NULL,1,'2005-02-08 00:00:00','be6bea1d-1691-11df-97a5-7038c432aabf',476),(477,5587,1066,NULL,1,'2005-02-08 00:00:00','be6beb15-1691-11df-97a5-7038c432aabf',477),(478,5587,1067,NULL,1,'2005-02-08 00:00:00','be6bec67-1691-11df-97a5-7038c432aabf',478),(479,5605,1049,NULL,1,'2005-01-06 00:00:00','be6bed75-1691-11df-97a5-7038c432aabf',479),(480,5605,1050,NULL,1,'2005-01-06 00:00:00','be6bee79-1691-11df-97a5-7038c432aabf',480),(481,5605,1051,NULL,1,'2005-01-06 00:00:00','be6bef7e-1691-11df-97a5-7038c432aabf',481),(482,5605,1052,NULL,1,'2005-01-06 00:00:00','be6bf08c-1691-11df-97a5-7038c432aabf',482),(483,5606,1065,NULL,1,'2005-02-08 00:00:00','be6bf191-1691-11df-97a5-7038c432aabf',483),(484,5606,1066,NULL,1,'2005-02-08 00:00:00','be6bf296-1691-11df-97a5-7038c432aabf',484),(485,5606,1175,NULL,1,'2005-02-08 00:00:00','be6bf39f-1691-11df-97a5-7038c432aabf',485),(486,5616,5617,NULL,1,'2005-01-06 00:00:00','be6c9204-1691-11df-97a5-7038c432aabf',486),(487,5616,5618,NULL,1,'2005-01-06 00:00:00','be6c930d-1691-11df-97a5-7038c432aabf',487),(488,5616,5619,NULL,1,'2005-01-06 00:00:00','be6c9409-1691-11df-97a5-7038c432aabf',488),(489,5616,5620,NULL,1,'2005-01-06 00:00:00','be6c9505-1691-11df-97a5-7038c432aabf',489),(490,5616,5621,NULL,1,'2005-01-06 00:00:00','be6c9606-1691-11df-97a5-7038c432aabf',490),(491,5616,5622,NULL,1,'2005-01-06 00:00:00','be6c96fa-1691-11df-97a5-7038c432aabf',491),(492,5630,1170,NULL,1,'2005-02-08 00:00:00','be6c97f2-1691-11df-97a5-7038c432aabf',492),(493,5630,1171,NULL,1,'2005-02-08 00:00:00','be6c98f3-1691-11df-97a5-7038c432aabf',493),(494,5630,1172,NULL,1,'2005-02-08 00:00:00','be6c99ef-1691-11df-97a5-7038c432aabf',494),(495,5630,5622,NULL,1,'2005-02-08 00:00:00','be6c9ae7-1691-11df-97a5-7038c432aabf',495),(496,5665,1065,NULL,1,'2005-02-21 22:27:46','be6c9be3-1691-11df-97a5-7038c432aabf',496),(497,5665,1066,NULL,1,'2005-02-21 22:27:46','be6c9ce0-1691-11df-97a5-7038c432aabf',497),(498,5665,1067,NULL,1,'2005-02-21 22:27:46','be6c9dd8-1691-11df-97a5-7038c432aabf',498),(499,5958,1075,NULL,1,'2005-01-06 00:00:00','be6c9ed9-1691-11df-97a5-7038c432aabf',499),(500,5958,1076,NULL,1,'2005-01-06 00:00:00','be6c9fd1-1691-11df-97a5-7038c432aabf',500),(501,5958,1077,NULL,1,'2005-01-06 00:00:00','be6cab0f-1691-11df-97a5-7038c432aabf',501),(502,5959,1072,NULL,1,'2005-01-06 00:00:00','be6cac10-1691-11df-97a5-7038c432aabf',502),(503,5959,1073,NULL,1,'2005-01-06 00:00:00','be6cacff-1691-11df-97a5-7038c432aabf',503),(504,5959,1074,NULL,1,'2005-01-06 00:00:00','be6cadf7-1691-11df-97a5-7038c432aabf',504),(505,5962,1072,NULL,1,'2005-01-06 00:00:00','be6caef8-1691-11df-97a5-7038c432aabf',505),(506,5962,1073,NULL,1,'2005-01-06 00:00:00','be6cb071-1691-11df-97a5-7038c432aabf',506),(507,5962,1074,NULL,1,'2005-01-06 00:00:00','be6cb17a-1691-11df-97a5-7038c432aabf',507),(508,5971,1072,NULL,1,'2005-01-06 00:00:00','be6cb287-1691-11df-97a5-7038c432aabf',508),(509,5971,1073,NULL,1,'2005-01-06 00:00:00','be6cb390-1691-11df-97a5-7038c432aabf',509),(510,5971,1074,NULL,1,'2005-01-06 00:00:00','be6cb6e4-1691-11df-97a5-7038c432aabf',510),(511,5976,540,NULL,1,'2005-01-06 00:00:00','be6cb81c-1691-11df-97a5-7038c432aabf',511),(512,5976,541,NULL,1,'2005-01-06 00:00:00','be6cb914-1691-11df-97a5-7038c432aabf',512),(513,5976,5139,NULL,1,'2005-01-06 00:00:00','be6cba10-1691-11df-97a5-7038c432aabf',513),(514,5976,5141,NULL,1,'2005-01-06 00:00:00','be6cbb08-1691-11df-97a5-7038c432aabf',514),(515,5976,5972,NULL,1,'2005-01-06 00:00:00','be6cbc05-1691-11df-97a5-7038c432aabf',515),(516,5976,5973,NULL,1,'2005-01-06 00:00:00','be6cbd01-1691-11df-97a5-7038c432aabf',516),(517,5979,1072,NULL,1,'2005-01-06 00:00:00','be6cbdf9-1691-11df-97a5-7038c432aabf',517),(518,5979,1073,NULL,1,'2005-01-06 00:00:00','be6cbef5-1691-11df-97a5-7038c432aabf',518),(519,5979,1074,NULL,1,'2005-01-06 00:00:00','be6cbff6-1691-11df-97a5-7038c432aabf',519),(520,5981,1072,NULL,1,'2005-01-06 00:00:00','be6cc0ee-1691-11df-97a5-7038c432aabf',520),(521,5981,1073,NULL,1,'2005-01-06 00:00:00','be6cc1e6-1691-11df-97a5-7038c432aabf',521),(522,5981,1074,NULL,1,'2005-01-06 00:00:00','be6cc2e7-1691-11df-97a5-7038c432aabf',522),(523,5981,1079,NULL,1,'2005-01-06 00:00:00','be6cc3df-1691-11df-97a5-7038c432aabf',523),(524,5984,1072,NULL,1,'2005-01-06 00:00:00','be6cc4e0-1691-11df-97a5-7038c432aabf',524),(525,5984,1073,NULL,1,'2005-01-06 00:00:00','be6cc5d8-1691-11df-97a5-7038c432aabf',525),(526,5984,1074,NULL,1,'2005-01-06 00:00:00','be6cc6d0-1691-11df-97a5-7038c432aabf',526),(527,5984,1079,NULL,1,'2005-01-06 00:00:00','be6cc7d0-1691-11df-97a5-7038c432aabf',527),(528,5994,1072,NULL,1,'2005-01-06 00:00:00','be6cc8c9-1691-11df-97a5-7038c432aabf',528),(529,5994,1073,NULL,1,'2005-01-06 00:00:00','be6cc9c1-1691-11df-97a5-7038c432aabf',529),(530,5994,1074,NULL,1,'2005-01-06 00:00:00','be6ccabd-1691-11df-97a5-7038c432aabf',530),(531,5996,1072,NULL,1,'2005-01-06 00:00:00','be6ccbb5-1691-11df-97a5-7038c432aabf',531),(532,5996,1073,NULL,1,'2005-01-06 00:00:00','be6cccad-1691-11df-97a5-7038c432aabf',532),(533,5996,1074,NULL,1,'2005-01-06 00:00:00','be6ccdae-1691-11df-97a5-7038c432aabf',533),(534,6018,1072,NULL,1,'2005-02-09 00:00:00','be6ccea2-1691-11df-97a5-7038c432aabf',534),(535,6018,1073,NULL,1,'2005-02-09 00:00:00','be6ccf9a-1691-11df-97a5-7038c432aabf',535),(536,6018,1074,NULL,1,'2005-02-09 00:00:00','be6cd096-1691-11df-97a5-7038c432aabf',536),(565,6065,1107,NULL,1,'2005-02-08 00:00:00','be6cd18e-1691-11df-97a5-7038c432aabf',565),(566,6065,1160,NULL,1,'2005-02-08 00:00:00','be6cd286-1691-11df-97a5-7038c432aabf',566),(567,6065,1161,NULL,1,'2005-02-08 00:00:00','be6cd387-1691-11df-97a5-7038c432aabf',567),(568,6065,1162,NULL,1,'2005-02-08 00:00:00','be6cd47f-1691-11df-97a5-7038c432aabf',568),(569,6065,1163,NULL,1,'2005-02-08 00:00:00','be6cd577-1691-11df-97a5-7038c432aabf',569),(570,6077,1107,NULL,1,'2005-02-08 00:00:00','be6cd6d1-1691-11df-97a5-7038c432aabf',570),(571,6077,1160,NULL,1,'2005-02-08 00:00:00','be6cd7db-1691-11df-97a5-7038c432aabf',571),(572,6077,1161,NULL,1,'2005-02-08 00:00:00','be6cd8e4-1691-11df-97a5-7038c432aabf',572),(573,6077,1162,NULL,1,'2005-02-08 00:00:00','be6cd9ed-1691-11df-97a5-7038c432aabf',573),(574,6077,1163,NULL,1,'2005-02-08 00:00:00','be6cdaf2-1691-11df-97a5-7038c432aabf',574),(575,6096,1065,NULL,1,'2005-01-06 00:00:00','be6cdbfb-1691-11df-97a5-7038c432aabf',575),(576,6096,1066,NULL,1,'2005-01-06 00:00:00','be6cdd09-1691-11df-97a5-7038c432aabf',576),(577,6096,1067,NULL,1,'2005-01-06 00:00:00','be6cde0e-1691-11df-97a5-7038c432aabf',577),(579,1251,1185,NULL,1,'2005-02-22 18:18:55','be6cdf3d-1691-11df-97a5-7038c432aabf',579),(580,1251,1148,NULL,1,'2005-02-22 18:18:55','be6ce03e-1691-11df-97a5-7038c432aabf',580),(615,1271,1019,NULL,1,'2005-02-22 20:45:07','be6ce136-1691-11df-97a5-7038c432aabf',615),(616,1271,21,NULL,1,'2005-02-22 20:45:07','be6ce232-1691-11df-97a5-7038c432aabf',616),(617,1271,654,NULL,1,'2005-02-22 20:45:07','be6ce32a-1691-11df-97a5-7038c432aabf',617),(618,1271,657,NULL,1,'2005-02-22 20:45:07','be6ce427-1691-11df-97a5-7038c432aabf',618),(619,1271,856,NULL,1,'2005-02-22 20:45:07','be6ce51f-1691-11df-97a5-7038c432aabf',619),(620,1271,1042,NULL,1,'2005-02-22 20:45:07','be6cf4a9-1691-11df-97a5-7038c432aabf',620),(621,1271,1030,NULL,1,'2005-02-22 20:45:07','be6cf5a5-1691-11df-97a5-7038c432aabf',621),(622,1271,790,NULL,1,'2005-02-22 20:45:07','be6cf69d-1691-11df-97a5-7038c432aabf',622),(623,1271,12,NULL,1,'2005-02-22 20:45:07','be6cf795-1691-11df-97a5-7038c432aabf',623),(624,1271,5622,NULL,1,'2005-02-22 20:45:25','be6cf889-1691-11df-97a5-7038c432aabf',624),(626,1272,5486,NULL,1,'2005-02-22 20:47:03','be6cf985-1691-11df-97a5-7038c432aabf',626),(629,1272,5487,NULL,1,'2005-02-22 20:47:03','be6cfa7d-1691-11df-97a5-7038c432aabf',629),(630,1272,1167,NULL,1,'2005-02-22 20:47:03','be6cfb7a-1691-11df-97a5-7038c432aabf',630),(631,1272,5484,NULL,1,'2005-02-22 20:47:03','be6d9891-1691-11df-97a5-7038c432aabf',631),(632,1272,5488,NULL,1,'2005-02-22 20:47:03','be6d99eb-1691-11df-97a5-7038c432aabf',632),(633,1272,5489,NULL,1,'2005-02-22 20:47:03','be6d9af5-1691-11df-97a5-7038c432aabf',633),(635,1273,1274,NULL,1,'2005-02-22 21:43:47','be6d9c06-1691-11df-97a5-7038c432aabf',635),(636,1273,1275,NULL,1,'2005-02-22 21:43:47','be6d9d14-1691-11df-97a5-7038c432aabf',636),(637,1273,5622,NULL,1,'2005-02-22 21:43:47','be6d9e1d-1691-11df-97a5-7038c432aabf',637),(638,1277,1107,NULL,1,'2005-02-22 21:52:46','be6d9f44-1691-11df-97a5-7038c432aabf',638),(639,1277,1256,NULL,1,'2005-02-22 21:52:46','be6da05a-1691-11df-97a5-7038c432aabf',639),(640,1277,1257,NULL,1,'2005-02-22 21:52:46','be6da14e-1691-11df-97a5-7038c432aabf',640),(641,1277,1260,NULL,1,'2005-02-22 21:52:46','be6da271-1691-11df-97a5-7038c432aabf',641),(657,1263,916,NULL,1,'2005-02-23 00:00:00','be6da358-1691-11df-97a5-7038c432aabf',657),(658,1263,92,NULL,1,'2005-02-23 00:00:00','be6da447-1691-11df-97a5-7038c432aabf',658),(659,1264,656,NULL,1,'2005-02-23 00:00:00','be6da533-1691-11df-97a5-7038c432aabf',659),(665,1278,747,NULL,1,'2005-02-23 00:00:00','be6da61e-1691-11df-97a5-7038c432aabf',665),(667,1198,886,NULL,1,'2005-02-23 21:55:25','be6da709-1691-11df-97a5-7038c432aabf',667),(668,1280,36,NULL,1,'2005-02-23 21:58:30','be6da7f0-1691-11df-97a5-7038c432aabf',668),(669,1280,781,NULL,1,'2005-02-23 21:58:30','be6da8d3-1691-11df-97a5-7038c432aabf',669),(670,1280,782,NULL,1,'2005-02-23 21:58:30','be6da9be-1691-11df-97a5-7038c432aabf',670),(671,1280,783,NULL,1,'2005-02-23 21:58:30','be6daaa1-1691-11df-97a5-7038c432aabf',671),(672,1280,5261,NULL,1,'2005-02-23 21:58:30','be6dab88-1691-11df-97a5-7038c432aabf',672),(673,1280,5622,NULL,1,'2005-02-23 21:58:30','be6dac73-1691-11df-97a5-7038c432aabf',673),(674,1280,5864,NULL,1,'2005-02-23 21:58:30','be6dad56-1691-11df-97a5-7038c432aabf',674),(675,1280,886,NULL,1,'2005-02-23 21:58:30','be6dae3d-1691-11df-97a5-7038c432aabf',675),(676,1088,630,NULL,1,'2005-02-23 00:00:00','be6daf24-1691-11df-97a5-7038c432aabf',676),(677,1088,792,2,1,'2005-02-23 00:00:00','be6db006-1691-11df-97a5-7038c432aabf',677),(679,1088,628,NULL,1,'2005-02-23 00:00:00','be6db0ed-1691-11df-97a5-7038c432aabf',679),(680,1088,625,5,1,'2005-02-23 00:00:00','be6db523-1691-11df-97a5-7038c432aabf',680),(682,1088,797,NULL,1,'2005-02-23 00:00:00','be6db61b-1691-11df-97a5-7038c432aabf',682),(683,1088,814,NULL,1,'2005-02-23 00:00:00','be6db70b-1691-11df-97a5-7038c432aabf',683),(684,1088,796,9,1,'2005-02-23 00:00:00','be6db810-1691-11df-97a5-7038c432aabf',684),(686,1088,802,NULL,1,'2005-02-23 00:00:00','be6db908-1691-11df-97a5-7038c432aabf',686),(687,1088,633,NULL,1,'2005-02-23 00:00:00','be6dba04-1691-11df-97a5-7038c432aabf',687),(688,1088,631,NULL,1,'2005-02-23 00:00:00','be6dbb00-1691-11df-97a5-7038c432aabf',688),(689,1088,635,NULL,1,'2005-02-23 00:00:00','be6dbbf4-1691-11df-97a5-7038c432aabf',689),(690,1088,794,NULL,1,'2005-02-23 00:00:00','be6dbcf1-1691-11df-97a5-7038c432aabf',690),(692,1272,5490,NULL,1,'2005-02-23 23:25:19','be6dcf09-1691-11df-97a5-7038c432aabf',692),(693,1272,5622,NULL,1,'2005-02-23 23:25:19','be6dcff8-1691-11df-97a5-7038c432aabf',693),(694,1272,5483,NULL,1,'2005-02-23 23:30:49','be6dd0e8-1691-11df-97a5-7038c432aabf',694),(695,1272,1107,NULL,1,'2005-02-23 23:32:34','be6dd1cb-1691-11df-97a5-7038c432aabf',695),(699,1285,1286,NULL,1,'2005-02-24 13:04:31','be6dd2b2-1691-11df-97a5-7038c432aabf',699),(700,1285,1287,NULL,1,'2005-02-24 13:04:31','be6dd39d-1691-11df-97a5-7038c432aabf',700),(701,1272,1288,NULL,1,'2005-02-25 11:33:23','be6dd480-1691-11df-97a5-7038c432aabf',701),(705,1271,653,NULL,1,'2005-08-08 18:11:44','be6dd562-1691-11df-97a5-7038c432aabf',705),(706,1271,5473,NULL,1,'2005-08-08 18:11:44','be6dd649-1691-11df-97a5-7038c432aabf',706),(707,1271,5475,NULL,1,'2005-08-08 18:11:44','be6dd72c-1691-11df-97a5-7038c432aabf',707),(708,1271,307,NULL,1,'2005-08-08 18:11:44','be6dd813-1691-11df-97a5-7038c432aabf',708),(709,1271,45,NULL,1,'2005-08-08 18:11:44','be6ddaff-1691-11df-97a5-7038c432aabf',709),(710,1271,1107,NULL,1,'2005-08-08 18:14:39','be6ddbef-1691-11df-97a5-7038c432aabf',710),(711,1271,299,NULL,1,'2005-08-08 18:14:39','be6ddcde-1691-11df-97a5-7038c432aabf',711),(712,1272,5485,NULL,1,'2005-08-08 18:19:40','be6ddddf-1691-11df-97a5-7038c432aabf',712),(714,1290,1291,NULL,1,'2005-10-27 14:49:19','be6ded7a-1691-11df-97a5-7038c432aabf',714),(715,1061,181,NULL,1,'2006-02-13 20:25:21','be6dee72-1691-11df-97a5-7038c432aabf',715),(716,1061,105,NULL,1,'2006-02-13 20:25:21','be6def6a-1691-11df-97a5-7038c432aabf',716),(717,1061,5622,NULL,1,'2006-02-13 20:25:21','be6df089-1691-11df-97a5-7038c432aabf',717),(718,1061,1067,NULL,1,'2006-02-13 20:25:21','be6df170-1691-11df-97a5-7038c432aabf',718),(719,374,5279,NULL,1,'2006-02-13 20:52:24','be6df2cf-1691-11df-97a5-7038c432aabf',719),(720,374,5278,NULL,1,'2006-02-13 20:52:24','be6df425-1691-11df-97a5-7038c432aabf',720),(721,374,5275,NULL,1,'2006-02-13 20:52:24','be6df57b-1691-11df-97a5-7038c432aabf',721),(722,374,5622,NULL,1,'2006-02-13 20:52:24','be6e01e5-1691-11df-97a5-7038c432aabf',722),(723,374,5276,NULL,1,'2006-02-13 20:52:24','be6e033b-1691-11df-97a5-7038c432aabf',723),(724,374,190,NULL,1,'2006-02-13 20:52:24','be6e0697-1691-11df-97a5-7038c432aabf',724),(725,374,780,NULL,1,'2006-02-13 20:52:24','be6e07fe-1691-11df-97a5-7038c432aabf',725),(726,374,5277,NULL,1,'2006-02-13 20:52:24','be6e186f-1691-11df-97a5-7038c432aabf',726),(727,909,762,NULL,1,'2006-02-13 21:15:23','be6e19ce-1691-11df-97a5-7038c432aabf',727),(728,909,5972,NULL,1,'2006-02-13 21:15:23','be6e2633-1691-11df-97a5-7038c432aabf',728),(729,909,705,NULL,1,'2006-02-13 21:15:23','be6e32a6-1691-11df-97a5-7038c432aabf',729),(730,909,379,NULL,1,'2006-02-13 21:15:23','be6e4dc4-1691-11df-97a5-7038c432aabf',730),(731,1069,664,NULL,1,'2006-02-13 21:17:45','be6e4ec0-1691-11df-97a5-7038c432aabf',731),(732,1070,664,NULL,1,'2006-02-13 21:17:56','be6e4fb0-1691-11df-97a5-7038c432aabf',732),(733,1071,664,NULL,1,'2006-02-13 21:18:10','be6e50ac-1691-11df-97a5-7038c432aabf',733),(734,1078,664,NULL,1,'2006-02-13 21:18:49','be6e51a4-1691-11df-97a5-7038c432aabf',734),(735,1080,664,NULL,1,'2006-02-13 21:19:30','be6e5298-1691-11df-97a5-7038c432aabf',735),(736,1081,664,NULL,1,'2006-02-13 21:20:23','be6e5395-1691-11df-97a5-7038c432aabf',736),(737,1082,664,NULL,1,'2006-02-13 21:20:34','be6e5488-1691-11df-97a5-7038c432aabf',737),(738,1087,814,NULL,1,'2006-02-13 21:31:53','be6e5580-1691-11df-97a5-7038c432aabf',738),(739,1087,797,NULL,1,'2006-02-13 21:31:53','be6e567d-1691-11df-97a5-7038c432aabf',739),(740,1087,5424,NULL,1,'2006-02-13 21:31:53','be6e5771-1691-11df-97a5-7038c432aabf',740),(741,1087,796,NULL,1,'2006-02-13 21:31:53','be6e5869-1691-11df-97a5-7038c432aabf',741),(742,1087,628,NULL,1,'2006-02-13 21:31:53','be6e5965-1691-11df-97a5-7038c432aabf',742),(743,1087,633,NULL,1,'2006-02-13 21:31:53','be6ef540-1691-11df-97a5-7038c432aabf',743),(744,1087,631,NULL,1,'2006-02-13 21:31:53','be6ef649-1691-11df-97a5-7038c432aabf',744),(745,1087,635,NULL,1,'2006-02-13 21:31:53','be6ef745-1691-11df-97a5-7038c432aabf',745),(746,1087,625,NULL,1,'2006-02-13 21:31:53','be6ef839-1691-11df-97a5-7038c432aabf',746),(747,1088,5424,NULL,1,'2006-02-13 21:33:11','be6ef982-1691-11df-97a5-7038c432aabf',747),(748,966,814,NULL,1,'2006-02-13 21:38:00','be6efa8c-1691-11df-97a5-7038c432aabf',748),(749,966,797,NULL,1,'2006-02-13 21:38:00','be6efb90-1691-11df-97a5-7038c432aabf',749),(750,966,5424,NULL,1,'2006-02-13 21:38:00','be6efc95-1691-11df-97a5-7038c432aabf',750),(751,966,796,NULL,1,'2006-02-13 21:38:00','be6efd96-1691-11df-97a5-7038c432aabf',751),(752,966,628,NULL,1,'2006-02-13 21:38:00','be6efe9b-1691-11df-97a5-7038c432aabf',752),(753,966,633,NULL,1,'2006-02-13 21:38:00','be6effa0-1691-11df-97a5-7038c432aabf',753),(754,966,631,NULL,1,'2006-02-13 21:38:00','be6f00a0-1691-11df-97a5-7038c432aabf',754),(755,966,635,NULL,1,'2006-02-13 21:38:00','be6f01d4-1691-11df-97a5-7038c432aabf',755),(756,966,625,NULL,1,'2006-02-13 21:38:00','be6f02cd-1691-11df-97a5-7038c432aabf',756),(760,1088,792,NULL,1,'2006-02-14 14:18:50','be6f03c0-1691-11df-97a5-7038c432aabf',760),(761,1088,625,NULL,1,'2006-02-14 14:20:06','be6f04b4-1691-11df-97a5-7038c432aabf',761),(762,1088,796,10,1,'2006-02-14 14:22:55','be6f05b1-1691-11df-97a5-7038c432aabf',762),(763,1088,625,6,1,'2006-02-14 14:23:58','be6f06ad-1691-11df-97a5-7038c432aabf',763),(764,1088,792,3,1,'2006-02-14 14:25:46','be6f07a5-1691-11df-97a5-7038c432aabf',764),(765,1088,796,NULL,1,'2006-02-14 14:26:38','be6f08a1-1691-11df-97a5-7038c432aabf',765),(766,1042,1138,NULL,1,'2006-02-15 22:09:51','be6f0999-1691-11df-97a5-7038c432aabf',766),(767,1042,664,NULL,1,'2006-02-15 22:09:51','be6f0a8d-1691-11df-97a5-7038c432aabf',767),(768,1042,703,NULL,1,'2006-02-15 22:09:51','be6f0b85-1691-11df-97a5-7038c432aabf',768),(769,1151,1173,NULL,1,'2006-04-14 23:21:33','be6f0c7d-1691-11df-97a5-7038c432aabf',769),(770,1151,1152,NULL,1,'2006-04-14 23:21:33','be6f0d71-1691-11df-97a5-7038c432aabf',770),(771,1151,5254,NULL,1,'2006-04-14 23:21:33','be6f0e69-1691-11df-97a5-7038c432aabf',771),(772,1151,1150,NULL,1,'2006-04-14 23:21:33','be6f0f61-1691-11df-97a5-7038c432aabf',772),(773,1151,6046,NULL,1,'2006-04-14 23:21:33','be6f1051-1691-11df-97a5-7038c432aabf',773),(774,1151,5526,NULL,1,'2006-04-14 23:21:33','be6f114d-1691-11df-97a5-7038c432aabf',774),(775,1151,968,NULL,1,'2006-04-14 23:21:33','be6f1241-1691-11df-97a5-7038c432aabf',775),(780,5282,1143,NULL,1,'2006-04-15 09:35:11','be6f1339-1691-11df-97a5-7038c432aabf',780),(781,5282,977,NULL,1,'2006-04-15 09:35:11','be6f1431-1691-11df-97a5-7038c432aabf',781),(782,5282,1168,NULL,1,'2006-04-15 09:35:11','be6f1529-1691-11df-97a5-7038c432aabf',782),(783,5282,1141,NULL,1,'2006-04-15 09:35:11','be6f161d-1691-11df-97a5-7038c432aabf',783),(784,5282,1140,NULL,1,'2006-04-15 09:35:11','be6f1715-1691-11df-97a5-7038c432aabf',784),(785,5282,1139,NULL,1,'2006-04-15 09:35:11','be6f180d-1691-11df-97a5-7038c432aabf',785),(786,5282,5269,NULL,1,'2006-04-15 09:35:11','be6f1901-1691-11df-97a5-7038c432aabf',786),(787,5282,5622,NULL,1,'2006-04-15 09:35:11','be6f19fd-1691-11df-97a5-7038c432aabf',787),(788,5282,1144,NULL,1,'2006-04-15 09:35:11','be6f1af1-1691-11df-97a5-7038c432aabf',788),(789,5282,1142,NULL,1,'2006-04-15 09:35:11','be6f1be9-1691-11df-97a5-7038c432aabf',789),(790,969,973,NULL,1,'2006-04-15 09:56:01','be6f1ce1-1691-11df-97a5-7038c432aabf',790),(791,969,971,NULL,1,'2006-04-15 09:56:01','be6f1dd9-1691-11df-97a5-7038c432aabf',791),(792,969,975,NULL,1,'2006-04-15 09:56:01','be6f1ed2-1691-11df-97a5-7038c432aabf',792),(793,969,5620,NULL,1,'2006-04-15 09:56:01','be6f1fc5-1691-11df-97a5-7038c432aabf',793),(794,969,972,NULL,1,'2006-04-15 09:56:01','be6f2113-1691-11df-97a5-7038c432aabf',794),(795,969,970,NULL,1,'2006-04-15 09:56:01','be6f2218-1691-11df-97a5-7038c432aabf',795),(796,979,973,NULL,1,'2006-04-15 10:08:38','be6f231d-1691-11df-97a5-7038c432aabf',796),(797,979,971,NULL,1,'2006-04-15 10:08:38','be6f2422-1691-11df-97a5-7038c432aabf',797),(798,979,975,NULL,1,'2006-04-15 10:08:38','be6f2527-1691-11df-97a5-7038c432aabf',798),(799,979,5620,NULL,1,'2006-04-15 10:08:38','be6f2627-1691-11df-97a5-7038c432aabf',799),(800,979,978,NULL,1,'2006-04-15 10:08:38','be6f2728-1691-11df-97a5-7038c432aabf',800),(801,979,972,NULL,1,'2006-04-15 10:08:38','be6f2864-1691-11df-97a5-7038c432aabf',801),(802,979,970,NULL,1,'2006-04-15 10:08:38','be6f2958-1691-11df-97a5-7038c432aabf',802),(803,1255,1257,NULL,1,'2006-04-15 10:26:14','be6f2a4c-1691-11df-97a5-7038c432aabf',803),(804,1255,1107,NULL,1,'2006-04-15 10:26:14','be6f2b44-1691-11df-97a5-7038c432aabf',804),(805,1255,1256,NULL,1,'2006-04-15 10:26:14','be6f2c38-1691-11df-97a5-7038c432aabf',805),(806,1255,1260,NULL,1,'2006-04-15 10:26:14','be6f2d2c-1691-11df-97a5-7038c432aabf',806),(807,1255,1259,NULL,1,'2006-04-15 10:26:14','be6f2e24-1691-11df-97a5-7038c432aabf',807),(808,1255,981,NULL,1,'2006-04-15 10:26:14','be6f2f1c-1691-11df-97a5-7038c432aabf',808),(809,1255,1258,NULL,1,'2006-04-15 10:26:14','be6f3010-1691-11df-97a5-7038c432aabf',809),(810,1252,843,NULL,1,'2006-04-15 10:33:40','be6f3108-1691-11df-97a5-7038c432aabf',810),(811,1252,983,NULL,1,'2006-04-15 10:33:40','be6f31fc-1691-11df-97a5-7038c432aabf',811),(812,1252,102,NULL,1,'2006-04-15 10:33:40','be6f32ef-1691-11df-97a5-7038c432aabf',812),(813,1252,5622,NULL,1,'2006-04-15 10:33:40','be6f33ec-1691-11df-97a5-7038c432aabf',813),(814,1252,1253,NULL,1,'2006-04-15 10:33:40','be6f34e0-1691-11df-97a5-7038c432aabf',814),(815,1261,1257,NULL,1,'2006-04-15 10:34:03','be6f35d3-1691-11df-97a5-7038c432aabf',815),(816,1261,1107,NULL,1,'2006-04-15 10:34:03','be6f36cb-1691-11df-97a5-7038c432aabf',816),(817,1261,1256,NULL,1,'2006-04-15 10:34:03','be6f37bb-1691-11df-97a5-7038c432aabf',817),(818,1261,1260,NULL,1,'2006-04-15 10:34:03','be6f38af-1691-11df-97a5-7038c432aabf',818),(819,1261,1259,NULL,1,'2006-04-15 10:34:03','be6f39ab-1691-11df-97a5-7038c432aabf',819),(820,1261,981,NULL,1,'2006-04-15 10:34:03','be6f3a9b-1691-11df-97a5-7038c432aabf',820),(825,1265,1257,NULL,1,'2006-04-15 10:35:16','be6fdd5c-1691-11df-97a5-7038c432aabf',825),(826,1265,1107,NULL,1,'2006-04-15 10:35:16','be6fde5c-1691-11df-97a5-7038c432aabf',826),(827,1265,1256,NULL,1,'2006-04-15 10:35:16','be6fdf48-1691-11df-97a5-7038c432aabf',827),(828,1265,1260,NULL,1,'2006-04-15 10:35:16','be6fe040-1691-11df-97a5-7038c432aabf',828),(829,1265,981,NULL,1,'2006-04-15 10:35:16','be6fe138-1691-11df-97a5-7038c432aabf',829),(830,1266,983,NULL,1,'2006-04-15 10:37:26','be6fe22c-1691-11df-97a5-7038c432aabf',830),(831,1266,58,NULL,1,'2006-04-15 10:37:26','be6fe324-1691-11df-97a5-7038c432aabf',831),(832,1266,1267,NULL,1,'2006-04-15 10:37:26','be6fe47a-1691-11df-97a5-7038c432aabf',832),(833,1266,102,NULL,1,'2006-04-15 10:37:26','be6fe57b-1691-11df-97a5-7038c432aabf',833),(834,1266,5622,NULL,1,'2006-04-15 10:37:26','be6fe684-1691-11df-97a5-7038c432aabf',834),(841,1269,983,NULL,1,'2006-04-15 10:39:52','be6fe789-1691-11df-97a5-7038c432aabf',841),(842,1269,1267,NULL,1,'2006-04-15 10:39:52','be6fe88e-1691-11df-97a5-7038c432aabf',842),(843,1269,102,NULL,1,'2006-04-15 10:39:52','be6fe992-1691-11df-97a5-7038c432aabf',843),(844,1269,5622,NULL,1,'2006-04-15 10:39:52','be6fea93-1691-11df-97a5-7038c432aabf',844),(851,985,1173,NULL,1,'2006-04-15 10:45:00','be6febcb-1691-11df-97a5-7038c432aabf',851),(852,985,1152,NULL,1,'2006-04-15 10:45:00','be6fecc3-1691-11df-97a5-7038c432aabf',852),(853,985,5254,NULL,1,'2006-04-15 10:45:00','be6fedc4-1691-11df-97a5-7038c432aabf',853),(854,985,1150,NULL,1,'2006-04-15 10:45:00','be6fef56-1691-11df-97a5-7038c432aabf',854),(855,985,6046,NULL,1,'2006-04-15 10:45:00','be6ff0d7-1691-11df-97a5-7038c432aabf',855),(856,985,5526,NULL,1,'2006-04-15 10:45:00','be6ff24f-1691-11df-97a5-7038c432aabf',856),(857,985,968,NULL,1,'2006-04-15 10:45:00','be6ff3d0-1691-11df-97a5-7038c432aabf',857),(858,986,987,NULL,1,'2006-04-15 10:45:33','be6ff679-1691-11df-97a5-7038c432aabf',858),(859,986,988,NULL,1,'2006-04-15 10:45:33','be6ff802-1691-11df-97a5-7038c432aabf',859),(860,986,989,NULL,1,'2006-04-15 10:45:33','be6ff998-1691-11df-97a5-7038c432aabf',860),(861,986,5622,NULL,1,'2006-04-15 10:45:33','be6ffb26-1691-11df-97a5-7038c432aabf',861),(862,1166,5334,NULL,1,'2006-04-15 11:30:35','be6ffcab-1691-11df-97a5-7038c432aabf',862),(863,1166,512,NULL,1,'2006-04-15 11:30:35','be6ffe35-1691-11df-97a5-7038c432aabf',863),(864,1166,644,NULL,1,'2006-04-15 11:30:35','be6fffcb-1691-11df-97a5-7038c432aabf',864),(865,1166,460,NULL,1,'2006-04-15 11:30:35','be700155-1691-11df-97a5-7038c432aabf',865),(866,1262,982,NULL,1,'2006-04-15 11:54:13','be7002de-1691-11df-97a5-7038c432aabf',866),(867,1262,983,NULL,1,'2006-04-15 11:54:13','be70046c-1691-11df-97a5-7038c432aabf',867),(868,1262,1254,NULL,1,'2006-04-15 11:54:13','be7005fa-1691-11df-97a5-7038c432aabf',868),(869,1262,102,NULL,1,'2006-04-15 11:54:13','be700783-1691-11df-97a5-7038c432aabf',869),(870,1262,5622,NULL,1,'2006-04-15 11:54:13','be700911-1691-11df-97a5-7038c432aabf',870),(879,1268,1257,NULL,1,'2006-04-16 14:45:32','be700af0-1691-11df-97a5-7038c432aabf',879),(880,1268,1107,NULL,1,'2006-04-16 14:45:32','be700cd4-1691-11df-97a5-7038c432aabf',880),(881,1268,1256,NULL,1,'2006-04-16 14:45:32','be700e7b-1691-11df-97a5-7038c432aabf',881),(882,1268,1260,NULL,1,'2006-04-16 14:45:32','be70101a-1691-11df-97a5-7038c432aabf',882),(883,1268,1259,NULL,1,'2006-04-16 14:45:32','be7011c1-1691-11df-97a5-7038c432aabf',883),(884,1268,981,NULL,1,'2006-04-16 14:45:32','be70138b-1691-11df-97a5-7038c432aabf',884),(885,1111,5829,NULL,1,'2006-04-16 16:59:16','be70150c-1691-11df-97a5-7038c432aabf',885),(886,1111,438,NULL,1,'2006-04-16 16:59:16','be70169a-1691-11df-97a5-7038c432aabf',886),(887,1111,1131,NULL,1,'2006-04-16 16:59:16','be701828-1691-11df-97a5-7038c432aabf',887),(888,1111,1107,NULL,1,'2006-04-16 16:59:16','be7019b1-1691-11df-97a5-7038c432aabf',888),(889,1111,745,NULL,1,'2006-04-16 16:59:16','be701b3f-1691-11df-97a5-7038c432aabf',889),(890,1111,768,NULL,1,'2006-04-16 16:59:16','be701cc8-1691-11df-97a5-7038c432aabf',890),(891,1111,656,NULL,1,'2006-04-16 16:59:16','be701e52-1691-11df-97a5-7038c432aabf',891),(892,1111,1194,NULL,1,'2006-04-16 16:59:16','be701fe0-1691-11df-97a5-7038c432aabf',892),(893,1111,767,NULL,1,'2006-04-16 16:59:16','be702169-1691-11df-97a5-7038c432aabf',893),(894,1111,1108,NULL,1,'2006-04-16 16:59:16','be7022f3-1691-11df-97a5-7038c432aabf',894),(895,1250,794,NULL,1,'2006-04-17 02:47:15','be702480-1691-11df-97a5-7038c432aabf',895),(896,1250,797,NULL,1,'2006-04-17 02:47:15','be702579-1691-11df-97a5-7038c432aabf',896),(897,1250,792,3,1,'2006-04-17 02:47:15','be70266c-1691-11df-97a5-7038c432aabf',897),(898,1250,796,NULL,1,'2006-04-17 02:47:15','be70276d-1691-11df-97a5-7038c432aabf',898),(899,1250,628,NULL,1,'2006-04-17 02:47:15','be702865-1691-11df-97a5-7038c432aabf',899),(900,1250,625,5,1,'2006-04-17 02:47:15','be702959-1691-11df-97a5-7038c432aabf',900),(901,1250,625,6,1,'2006-04-17 02:47:15','be702a55-1691-11df-97a5-7038c432aabf',901),(902,1250,796,9,1,'2006-04-17 02:47:15','be702b49-1691-11df-97a5-7038c432aabf',902),(903,1250,625,NULL,1,'2006-04-17 02:47:15','be702c45-1691-11df-97a5-7038c432aabf',903),(904,1250,635,NULL,1,'2006-04-17 02:47:15','be702d3d-1691-11df-97a5-7038c432aabf',904),(905,1250,814,NULL,1,'2006-04-17 02:47:15','be702e31-1691-11df-97a5-7038c432aabf',905),(906,1250,796,10,1,'2006-04-17 02:47:15','be702f2e-1691-11df-97a5-7038c432aabf',906),(907,1250,792,2,1,'2006-04-17 02:47:15','be703026-1691-11df-97a5-7038c432aabf',907),(908,1250,633,NULL,1,'2006-04-17 02:47:15','be70311a-1691-11df-97a5-7038c432aabf',908),(909,1250,631,NULL,1,'2006-04-17 02:47:15','be703270-1691-11df-97a5-7038c432aabf',909),(910,1250,802,NULL,1,'2006-04-17 02:47:15','be703370-1691-11df-97a5-7038c432aabf',910),(911,1250,630,NULL,1,'2006-04-17 02:47:15','be703475-1691-11df-97a5-7038c432aabf',911),(912,984,886,NULL,1,'2006-04-17 04:03:59','be70357e-1691-11df-97a5-7038c432aabf',912),(913,984,783,NULL,1,'2006-04-17 04:03:59','be703683-1691-11df-97a5-7038c432aabf',913),(914,984,781,NULL,1,'2006-04-17 04:03:59','be703784-1691-11df-97a5-7038c432aabf',914),(915,984,1107,NULL,1,'2006-04-17 04:03:59','be703889-1691-11df-97a5-7038c432aabf',915),(916,984,782,NULL,1,'2006-04-17 04:03:59','be70d278-1691-11df-97a5-7038c432aabf',916),(917,984,5261,NULL,1,'2006-04-17 04:03:59','be70d381-1691-11df-97a5-7038c432aabf',917),(918,984,36,NULL,1,'2006-04-17 04:03:59','be70d48a-1691-11df-97a5-7038c432aabf',918),(919,1270,5829,NULL,1,'2006-04-17 04:05:21','be70d593-1691-11df-97a5-7038c432aabf',919),(920,1270,438,NULL,1,'2006-04-17 04:05:21','be70d6bf-1691-11df-97a5-7038c432aabf',920),(921,1270,1131,NULL,1,'2006-04-17 04:05:21','be70d7bb-1691-11df-97a5-7038c432aabf',921),(922,1270,745,NULL,1,'2006-04-17 04:05:21','be70d8af-1691-11df-97a5-7038c432aabf',922),(923,1270,768,NULL,1,'2006-04-17 04:05:21','be70d9a3-1691-11df-97a5-7038c432aabf',923),(924,1270,656,NULL,1,'2006-04-17 04:05:21','be70da9b-1691-11df-97a5-7038c432aabf',924),(925,1270,1194,NULL,1,'2006-04-17 04:05:21','be70db8e-1691-11df-97a5-7038c432aabf',925),(926,1270,767,NULL,1,'2006-04-17 04:05:21','be70dc8f-1691-11df-97a5-7038c432aabf',926),(927,1270,1108,NULL,1,'2006-04-17 04:05:21','be70dd83-1691-11df-97a5-7038c432aabf',927),(928,1030,1138,NULL,1,'2006-04-17 05:12:28','be70de77-1691-11df-97a5-7038c432aabf',928),(929,1030,664,NULL,1,'2006-04-17 05:12:28','be70df6b-1691-11df-97a5-7038c432aabf',929),(930,1030,703,NULL,1,'2006-04-17 05:12:28','be70e05e-1691-11df-97a5-7038c432aabf',930),(931,6048,5340,NULL,1,'2006-04-18 17:15:52','be70e152-1691-11df-97a5-7038c432aabf',931),(932,6048,5339,NULL,1,'2006-04-18 17:15:52','be70e24a-1691-11df-97a5-7038c432aabf',932),(933,6048,5042,NULL,1,'2006-04-18 17:15:52','be70e347-1691-11df-97a5-7038c432aabf',933),(934,6048,5329,NULL,1,'2006-04-18 17:15:52','be70e43f-1691-11df-97a5-7038c432aabf',934),(935,6048,823,NULL,1,'2006-04-18 17:15:52','be70e53f-1691-11df-97a5-7038c432aabf',935),(936,6048,507,NULL,1,'2006-04-18 17:15:52','be70e637-1691-11df-97a5-7038c432aabf',936),(937,6048,5327,NULL,1,'2006-04-18 17:15:52','be70e734-1691-11df-97a5-7038c432aabf',937),(938,6048,5043,NULL,1,'2006-04-18 17:15:52','be70e830-1691-11df-97a5-7038c432aabf',938),(939,6048,5344,NULL,1,'2006-04-18 17:15:52','be70e928-1691-11df-97a5-7038c432aabf',939),(940,6048,5345,NULL,1,'2006-04-18 17:15:52','be70ea20-1691-11df-97a5-7038c432aabf',940),(941,6048,5334,NULL,1,'2006-04-18 17:15:52','be70eb21-1691-11df-97a5-7038c432aabf',941),(942,6048,5035,NULL,1,'2006-04-18 17:15:52','be70ec19-1691-11df-97a5-7038c432aabf',942),(943,6048,990,NULL,1,'2006-04-18 17:15:52','be70ed15-1691-11df-97a5-7038c432aabf',943),(944,6048,5350,NULL,1,'2006-04-18 17:15:52','be70ee12-1691-11df-97a5-7038c432aabf',944),(945,6048,5033,NULL,1,'2006-04-18 17:15:52','be70ef0a-1691-11df-97a5-7038c432aabf',945),(946,6048,5030,NULL,1,'2006-04-18 17:15:52','be70f006-1691-11df-97a5-7038c432aabf',946),(947,6048,5034,NULL,1,'2006-04-18 17:15:52','be70f107-1691-11df-97a5-7038c432aabf',947),(948,6048,5332,NULL,1,'2006-04-18 17:15:52','be70f1ff-1691-11df-97a5-7038c432aabf',948),(949,6048,5027,NULL,1,'2006-04-18 17:15:52','be70f2f7-1691-11df-97a5-7038c432aabf',949),(950,6048,5328,NULL,1,'2006-04-18 17:15:52','be70f3f8-1691-11df-97a5-7038c432aabf',950),(951,6048,5337,NULL,1,'2006-04-18 17:15:52','be70f549-1691-11df-97a5-7038c432aabf',951),(952,6048,5354,NULL,1,'2006-04-18 17:15:52','be70f64e-1691-11df-97a5-7038c432aabf',952),(953,6048,5041,NULL,1,'2006-04-18 17:15:52','be70f75c-1691-11df-97a5-7038c432aabf',953),(954,6048,882,NULL,1,'2006-04-18 17:15:52','be70f865-1691-11df-97a5-7038c432aabf',954),(955,6048,5046,NULL,1,'2006-04-18 17:15:52','be70f96e-1691-11df-97a5-7038c432aabf',955),(956,6048,5330,NULL,1,'2006-04-18 17:15:52','be70fa77-1691-11df-97a5-7038c432aabf',956),(957,6048,5338,NULL,1,'2006-04-18 17:15:52','be70fb7c-1691-11df-97a5-7038c432aabf',957),(958,6048,5018,NULL,1,'2006-04-18 17:15:52','be70fc8a-1691-11df-97a5-7038c432aabf',958),(959,6048,5012,NULL,1,'2006-04-18 17:15:52','be70fdbe-1691-11df-97a5-7038c432aabf',959),(960,844,1301,NULL,1,'2006-06-05 17:04:42','be70feba-1691-11df-97a5-7038c432aabf',960),(961,844,1302,NULL,1,'2006-06-05 17:06:49','be70ffb7-1691-11df-97a5-7038c432aabf',961),(962,844,1300,NULL,1,'2006-06-05 17:06:49','be7100af-1691-11df-97a5-7038c432aabf',962),(963,844,1303,NULL,1,'2006-06-05 17:06:49','be7101a7-1691-11df-97a5-7038c432aabf',963),(964,844,1304,NULL,1,'2006-06-05 17:06:49','be7102a3-1691-11df-97a5-7038c432aabf',964),(966,1305,1306,NULL,1,'2006-06-05 17:21:54','be71039b-1691-11df-97a5-7038c432aabf',966),(967,1305,1304,NULL,1,'2006-06-05 17:21:54','be710493-1691-11df-97a5-7038c432aabf',967),(968,45,1304,NULL,1,'2006-06-06 14:14:49','be710594-1691-11df-97a5-7038c432aabf',968),(969,299,1304,NULL,1,'2006-06-06 14:17:27','be71068c-1691-11df-97a5-7038c432aabf',969),(970,1031,1311,NULL,1,'2006-06-06 14:25:47','be710784-1691-11df-97a5-7038c432aabf',970),(971,1031,1312,NULL,1,'2006-06-06 14:25:47','be710885-1691-11df-97a5-7038c432aabf',971),(972,1031,1313,NULL,1,'2006-06-06 14:25:47','be71097d-1691-11df-97a5-7038c432aabf',972),(973,1031,1314,NULL,1,'2006-06-06 14:25:47','be710a75-1691-11df-97a5-7038c432aabf',973),(974,1031,1315,NULL,1,'2006-06-06 14:25:47','be710b75-1691-11df-97a5-7038c432aabf',974),(975,1031,1316,NULL,1,'2006-06-06 14:25:47','be711a43-1691-11df-97a5-7038c432aabf',975),(976,1031,1317,NULL,1,'2006-06-06 14:25:47','be711b3b-1691-11df-97a5-7038c432aabf',976),(977,1031,1304,NULL,1,'2006-06-06 14:26:22','be711c89-1691-11df-97a5-7038c432aabf',977),(978,1032,703,NULL,1,'2006-06-06 14:28:36','be711d9b-1691-11df-97a5-7038c432aabf',978),(979,1032,664,NULL,1,'2006-06-06 14:28:36','be711ea8-1691-11df-97a5-7038c432aabf',979),(980,1032,1300,NULL,1,'2006-06-06 14:28:36','be711fad-1691-11df-97a5-7038c432aabf',980),(981,1032,1304,NULL,1,'2006-06-06 14:28:36','be7120b6-1691-11df-97a5-7038c432aabf',981),(982,908,1300,NULL,1,'2006-06-06 14:34:24','be7121c4-1691-11df-97a5-7038c432aabf',982),(983,908,1304,NULL,1,'2006-06-06 14:34:24','be7122c9-1691-11df-97a5-7038c432aabf',983),(984,1042,1304,NULL,1,'2006-06-06 15:32:09','be7123cd-1691-11df-97a5-7038c432aabf',984),(985,1040,1304,NULL,1,'2006-06-06 15:42:26','be712506-1691-11df-97a5-7038c432aabf',985),(986,1047,703,NULL,1,'2006-06-06 16:05:47','be7125fe-1691-11df-97a5-7038c432aabf',986),(987,1047,664,NULL,1,'2006-06-06 16:05:47','be7126f6-1691-11df-97a5-7038c432aabf',987),(988,1047,1138,NULL,1,'2006-06-06 16:05:47','be71bff5-1691-11df-97a5-7038c432aabf',988),(989,1047,1304,NULL,1,'2006-06-06 16:05:47','be71c12d-1691-11df-97a5-7038c432aabf',989),(990,1034,703,NULL,1,'2006-06-06 16:16:57','be71c22a-1691-11df-97a5-7038c432aabf',990),(991,1034,664,NULL,1,'2006-06-06 16:16:57','be71c326-1691-11df-97a5-7038c432aabf',991),(992,1034,1300,NULL,1,'2006-06-06 16:16:57','be71c422-1691-11df-97a5-7038c432aabf',992),(993,1034,1304,NULL,1,'2006-06-06 16:16:57','be71c51a-1691-11df-97a5-7038c432aabf',993),(994,1038,703,NULL,1,'2006-06-06 16:17:50','be71c617-1691-11df-97a5-7038c432aabf',994),(995,1038,664,NULL,1,'2006-06-06 16:17:50','be71c70f-1691-11df-97a5-7038c432aabf',995),(996,1038,1300,NULL,1,'2006-06-06 16:17:50','be71c80b-1691-11df-97a5-7038c432aabf',996),(997,1038,1304,NULL,1,'2006-06-06 16:17:50','be71c90c-1691-11df-97a5-7038c432aabf',997),(998,1039,703,NULL,1,'2006-06-06 16:18:46','be71ca04-1691-11df-97a5-7038c432aabf',998),(999,1039,664,NULL,1,'2006-06-06 16:18:46','be71cb00-1691-11df-97a5-7038c432aabf',999),(1000,1039,1300,NULL,1,'2006-06-06 16:18:46','be71cbfd-1691-11df-97a5-7038c432aabf',1000),(1001,1039,1304,NULL,1,'2006-06-06 16:18:46','be71ccf9-1691-11df-97a5-7038c432aabf',1001),(1002,1046,703,NULL,1,'2006-06-06 16:19:36','be71cdf1-1691-11df-97a5-7038c432aabf',1002),(1003,1046,664,NULL,1,'2006-06-06 16:19:36','be71cef2-1691-11df-97a5-7038c432aabf',1003),(1004,1046,1300,NULL,1,'2006-06-06 16:19:36','be71cfea-1691-11df-97a5-7038c432aabf',1004),(1005,1046,1304,NULL,1,'2006-06-06 16:19:36','be71d0e6-1691-11df-97a5-7038c432aabf',1005),(1006,1322,703,NULL,1,'2006-06-06 17:04:08','be71d1e3-1691-11df-97a5-7038c432aabf',1006),(1007,1322,664,NULL,1,'2006-06-06 17:04:08','be71d2df-1691-11df-97a5-7038c432aabf',1007),(1008,1322,1138,NULL,1,'2006-06-06 17:04:08','be71d3db-1691-11df-97a5-7038c432aabf',1008),(1009,1322,1304,NULL,1,'2006-06-06 17:04:08','be71d4d3-1691-11df-97a5-7038c432aabf',1009),(1010,1325,703,NULL,1,'2006-06-07 09:33:32','be71d5cb-1691-11df-97a5-7038c432aabf',1010),(1011,1325,664,NULL,1,'2006-06-07 09:33:32','be71d6c8-1691-11df-97a5-7038c432aabf',1011),(1012,1325,1304,NULL,1,'2006-06-07 09:33:32','be71d7c0-1691-11df-97a5-7038c432aabf',1012),(1013,1325,1138,NULL,1,'2006-06-07 09:33:32','be71d8bc-1691-11df-97a5-7038c432aabf',1013),(1014,1326,703,NULL,1,'2006-06-07 13:36:30','be71d9b9-1691-11df-97a5-7038c432aabf',1014),(1015,1326,664,NULL,1,'2006-06-07 13:36:30','be71dab5-1691-11df-97a5-7038c432aabf',1015),(1016,1326,1304,NULL,1,'2006-06-07 13:36:30','be71dbb1-1691-11df-97a5-7038c432aabf',1016),(1017,5002,5622,NULL,1,'2008-01-02 08:30:12','be71dcb6-1691-11df-97a5-7038c432aabf',1017),(1018,5002,1107,NULL,1,'2008-01-02 08:30:12','be71ddb3-1691-11df-97a5-7038c432aabf',1018),(1019,6098,5622,NULL,1,'2008-01-02 08:30:14','be71deb3-1691-11df-97a5-7038c432aabf',1019),(1020,6098,1107,NULL,1,'2008-01-02 08:30:14','be71e016-1691-11df-97a5-7038c432aabf',1020);
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `concept_class` (
  `concept_class_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` varchar(255) NOT NULL DEFAULT '',
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`concept_class_id`),
  UNIQUE KEY `concept_class_uuid_index` (`uuid`),
  KEY `concept_class_creator` (`creator`),
  KEY `user_who_retired_concept_class` (`retired_by`),
  KEY `concept_class_retired_status` (`retired`),
  CONSTRAINT `concept_class_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_retired_concept_class` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `concept_class` VALUES (1,'Test','Acq. during patient encounter (vitals, labs, etc.)',1,'2004-02-02 00:00:00',0,NULL,NULL,NULL,'8d4907b2-c2cc-11de-8d13-0010c6dffd0f'),(2,'Procedure','Describes a clinical procedure',1,'2004-03-02 00:00:00',0,NULL,NULL,NULL,'8d490bf4-c2cc-11de-8d13-0010c6dffd0f'),(3,'Drug','Drug',1,'2004-02-02 00:00:00',0,NULL,NULL,NULL,'8d490dfc-c2cc-11de-8d13-0010c6dffd0f'),(4,'Diagnosis','Conclusion drawn through findings',1,'2004-02-02 00:00:00',0,NULL,NULL,NULL,'8d4918b0-c2cc-11de-8d13-0010c6dffd0f'),(5,'Finding','Practitioner observation/finding',1,'2004-03-02 00:00:00',0,NULL,NULL,NULL,'8d491a9a-c2cc-11de-8d13-0010c6dffd0f'),(6,'Anatomy','Anatomic sites / descriptors',1,'2004-03-02 00:00:00',0,NULL,NULL,NULL,'8d491c7a-c2cc-11de-8d13-0010c6dffd0f'),(7,'Question','Question (eg, patient history, SF36 items)',1,'2004-03-02 00:00:00',0,NULL,NULL,NULL,'8d491e50-c2cc-11de-8d13-0010c6dffd0f'),(8,'LabSet','Term to describe laboratory sets',1,'2004-03-02 00:00:00',0,NULL,NULL,NULL,'8d492026-c2cc-11de-8d13-0010c6dffd0f'),(9,'MedSet','Term to describe medication sets',1,'2004-02-02 00:00:00',0,NULL,NULL,NULL,'8d4923b4-c2cc-11de-8d13-0010c6dffd0f'),(10,'ConvSet','Term to describe convenience sets',1,'2004-03-02 00:00:00',0,NULL,NULL,NULL,'8d492594-c2cc-11de-8d13-0010c6dffd0f'),(11,'Misc','Terms which don\'t fit other categories',1,'2004-03-02 00:00:00',0,NULL,NULL,NULL,'8d492774-c2cc-11de-8d13-0010c6dffd0f'),(12,'Symptom','Patient-reported observation',1,'2004-10-04 00:00:00',0,NULL,NULL,NULL,'8d492954-c2cc-11de-8d13-0010c6dffd0f'),(13,'Symptom/Finding','Observation that can be reported from patient or found on exam',1,'2004-10-04 00:00:00',0,NULL,NULL,NULL,'8d492b2a-c2cc-11de-8d13-0010c6dffd0f'),(14,'Specimen','Body or fluid specimen',1,'2004-12-02 00:00:00',0,NULL,NULL,NULL,'8d492d0a-c2cc-11de-8d13-0010c6dffd0f'),(15,'Misc Order','Orderable items which aren\'t tests or drugs',1,'2005-02-17 00:00:00',0,NULL,NULL,NULL,'8d492ee0-c2cc-11de-8d13-0010c6dffd0f'),(16,'Frequency','A class for order frequencies',1,'2014-03-06 00:00:00',0,NULL,NULL,NULL,'8e071bfe-520c-44c0-a89b-538e9129b42a');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `concept_complex` (
  `concept_id` int(11) NOT NULL,
  `handler` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`concept_id`),
  CONSTRAINT `concept_attributes` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `concept_datatype` (
  `concept_datatype_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `hl7_abbreviation` varchar(3) DEFAULT NULL,
  `description` varchar(255) NOT NULL DEFAULT '',
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`concept_datatype_id`),
  UNIQUE KEY `concept_datatype_uuid_index` (`uuid`),
  KEY `concept_datatype_creator` (`creator`),
  KEY `user_who_retired_concept_datatype` (`retired_by`),
  KEY `concept_datatype_retired_status` (`retired`),
  CONSTRAINT `concept_datatype_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_retired_concept_datatype` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `concept_datatype` VALUES (1,'Numeric','NM','Numeric value, including integer or float (e.g., creatinine, weight)',1,'2004-02-02 00:00:00',0,NULL,NULL,NULL,'8d4a4488-c2cc-11de-8d13-0010c6dffd0f'),(2,'Coded','CWE','Value determined by term dictionary lookup (i.e., term identifier)',1,'2004-02-02 00:00:00',0,NULL,NULL,NULL,'8d4a48b6-c2cc-11de-8d13-0010c6dffd0f'),(3,'Text','ST','Free text',1,'2004-02-02 00:00:00',0,NULL,NULL,NULL,'8d4a4ab4-c2cc-11de-8d13-0010c6dffd0f'),(4,'N/A','ZZ','Not associated with a datatype (e.g., term answers, sets)',1,'2004-02-02 00:00:00',0,NULL,NULL,NULL,'8d4a4c94-c2cc-11de-8d13-0010c6dffd0f'),(5,'Document','RP','Pointer to a binary or text-based document (e.g., clinical document, RTF, XML, EKG, image, etc.) stored in complex_obs table',1,'2004-04-15 00:00:00',0,NULL,NULL,NULL,'8d4a4e74-c2cc-11de-8d13-0010c6dffd0f'),(6,'Date','DT','Absolute date',1,'2004-07-22 00:00:00',0,NULL,NULL,NULL,'8d4a505e-c2cc-11de-8d13-0010c6dffd0f'),(7,'Time','TM','Absolute time of day',1,'2004-07-22 00:00:00',0,NULL,NULL,NULL,'8d4a591e-c2cc-11de-8d13-0010c6dffd0f'),(8,'Datetime','TS','Absolute date and time',1,'2004-07-22 00:00:00',0,NULL,NULL,NULL,'8d4a5af4-c2cc-11de-8d13-0010c6dffd0f'),(10,'Boolean','BIT','Boolean value (yes/no, true/false)',1,'2004-08-26 00:00:00',0,NULL,NULL,NULL,'8d4a5cca-c2cc-11de-8d13-0010c6dffd0f'),(11,'Rule','ZZ','Value derived from other data',1,'2006-09-11 13:22:00',0,NULL,NULL,NULL,'8d4a5e96-c2cc-11de-8d13-0010c6dffd0f'),(12,'Structured Numeric','SN','Complex numeric values possible (ie, <5, 1-10, etc.)',1,'2005-08-06 00:00:00',0,NULL,NULL,NULL,'8d4a606c-c2cc-11de-8d13-0010c6dffd0f'),(13,'Complex','ED','Complex value.  Analogous to HL7 Embedded Datatype',1,'2008-05-28 12:25:34',0,NULL,NULL,NULL,'8d4a6242-c2cc-11de-8d13-0010c6dffd0f');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `concept_description` (
  `concept_description_id` int(11) NOT NULL AUTO_INCREMENT,
  `concept_id` int(11) NOT NULL DEFAULT '0',
  `description` text NOT NULL,
  `locale` varchar(50) NOT NULL DEFAULT '',
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`concept_description_id`),
  UNIQUE KEY `concept_description_uuid_index` (`uuid`),
  KEY `concept_being_described` (`concept_id`),
  KEY `user_who_created_description` (`creator`),
  KEY `user_who_changed_description` (`changed_by`),
  CONSTRAINT `description_for_concept` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `user_who_changed_description` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_created_description` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2425 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `concept_description` VALUES (1,1,'Anemia due to bleeding or a hemorrhagic process.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8c9950-1691-11df-97a5-7038c432aabf'),(2,2,'Anemia, due to the destruction or dissolution of red blood cells, with subsequent release of hemoglobin.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8c9cb8-1691-11df-97a5-7038c432aabf'),(3,3,'Anemia not due to other causes listed within the system.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8c9e86-1691-11df-97a5-7038c432aabf'),(4,4,'An abrupt and/or progressive worsening of symptoms of shortness of breath, wheezing, chest tightness, or some combination of these with associated respiratory distress.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ca047-1691-11df-97a5-7038c432aabf'),(5,5,'A chronic respiratory disease, arising from allergies or inflammation, that is characterized by sudden recurring attacks of labored breathing, chest constriction, and coughing.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ca208-1691-11df-97a5-7038c432aabf'),(6,6,'subcutaneous immunization for TB; converts PPD to positive','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ca3ce-1691-11df-97a5-7038c432aabf'),(7,7,'Small, hard, pathological concretions, composed chiefly of cholesterol, calcium salts, and bile pigments, formed in the gallbladder or in a bile duct.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ca58b-1691-11df-97a5-7038c432aabf'),(8,8,'Gallbladder or biliary duct problems not specified.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cabb9-1691-11df-97a5-7038c432aabf'),(9,9,'serum glucose, elevated in diabetes','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cad76-1691-11df-97a5-7038c432aabf'),(10,10,'Lower respiratory infection of the bronchial tubes, acute.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8caf2f-1691-11df-97a5-7038c432aabf'),(11,11,'Lower respiratory infection of the bronchial tubes, recurrent.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cb0e7-1691-11df-97a5-7038c432aabf'),(12,12,'An examination using irradiation for imaging the chest.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cb2a0-1691-11df-97a5-7038c432aabf'),(13,13,'methods for preventing pregnancy','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cb458-1691-11df-97a5-7038c432aabf'),(14,14,'Diarrhea due to amoebic infection.','en',1,'2004-04-02 00:00:00',NULL,NULL,'be8cb611-1691-11df-97a5-7038c432aabf'),(15,15,'Diarrhea due to cholera.','en',1,'2004-04-02 00:00:00',NULL,NULL,'be8cb7c5-1691-11df-97a5-7038c432aabf'),(16,16,'Diarrhea due to an unspecified cause.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cb986-1691-11df-97a5-7038c432aabf'),(17,17,'Vaccination against diptheria and tetanus (IM).','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cbad0-1691-11df-97a5-7038c432aabf'),(18,18,'first vaccination for diptheria, pertussis (whooping cough), and tetanus (IM)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cbbea-1691-11df-97a5-7038c432aabf'),(19,19,'second vaccination for diptheria, pertussis (whooping cough), and tetanus (IM)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cbd09-1691-11df-97a5-7038c432aabf'),(20,20,'third vaccination for diptheria, pertussis (whooping cough), and tetanus (IM)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cbe1f-1691-11df-97a5-7038c432aabf'),(21,21,'The iron-containing respiratory pigment in red blood cells of vertebrates, consisting of about 6 percent heme and 94 percent globin.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cbf3d-1691-11df-97a5-7038c432aabf'),(22,22,'Vaccination against hepatitis A (IM).','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cc057-1691-11df-97a5-7038c432aabf'),(23,23,'first vaccination against hepatitis B (IM)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cc169-1691-11df-97a5-7038c432aabf'),(24,24,'second vaccination against hepatitis B (IM)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cc27f-1691-11df-97a5-7038c432aabf'),(25,25,'third vaccination against hepatitis B (IM)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cc38d-1691-11df-97a5-7038c432aabf'),(26,26,'Liver infection with hepatitis A virus (\"infectious hepatitis\").','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cc4a3-1691-11df-97a5-7038c432aabf'),(27,27,'Liver infection with hepatitis B virus (\"serum hepatitis\").','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cc5b0-1691-11df-97a5-7038c432aabf'),(28,28,'Liver infection with hepatitic C virus.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cc6c6-1691-11df-97a5-7038c432aabf'),(29,29,'Liver infection with an unknown organism or unspecified non-infectious liver inflammation.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cc7d8-1691-11df-97a5-7038c432aabf'),(30,30,'patient infected with the HIV virus','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cc8f2-1691-11df-97a5-7038c432aabf'),(31,31,'Services requested during a clinical encounter.','en',1,'2006-02-10 17:08:45',NULL,NULL,'be8cc9fb-1691-11df-97a5-7038c432aabf'),(32,32,'Peripheral smear study for malarial parasites is the gold standard in diagnosing malarial infection. It involves collection of a blood smear, staining and examination of the the red blood cells for intracellular malarial parasites.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ccb11-1691-11df-97a5-7038c432aabf'),(33,33,'mild infection with malaria protozoa','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ccc2c-1691-11df-97a5-7038c432aabf'),(34,34,'severe infection with malaria protozoa','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ccd42-1691-11df-97a5-7038c432aabf'),(35,35,'febrile illness believed to be malaria, but unconfirmed','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cce4f-1691-11df-97a5-7038c432aabf'),(36,36,'Vaccination against measles (IM).','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ccf65-1691-11df-97a5-7038c432aabf'),(37,37,'Unspecified problems with menstruation.  These could include things such as amenorrhea, polymenorrhea, etc.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cd077-1691-11df-97a5-7038c432aabf'),(38,38,'second vaccination against polio (oral)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cd191-1691-11df-97a5-7038c432aabf'),(39,39,'third vaccination against polio (oral)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cd29f-1691-11df-97a5-7038c432aabf'),(40,40,'fourth vaccination against polio (oral)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cd3b5-1691-11df-97a5-7038c432aabf'),(41,41,'A test for cancer, especially of the female genital tract, in which a smear of exfoliated cells is specially stained and examined under a microscope for pathological changes. Also called Pap test.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cd4c7-1691-11df-97a5-7038c432aabf'),(42,42,'An acute or chronic disease marked by inflammation of the lungs and caused by by mycobacterium tuberculosis.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cd5dd-1691-11df-97a5-7038c432aabf'),(43,43,'An acute or chronic disease marked by inflammation of the lungs and caused by viruses, bacteria, or other microorganisms and sometimes by physical and chemical irritants.  Organism is unspecified in this concept.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cd6ee-1691-11df-97a5-7038c432aabf'),(44,44,'The period from conception to birth when a woman carries a developing fetus in her uterus.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cd809-1691-11df-97a5-7038c432aabf'),(45,45,'Test that determines pregnancy status through measure of hormone content in urine.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cd91f-1691-11df-97a5-7038c432aabf'),(46,46,'Implantation and subsequent development of a fertilized ovum outside the uterus, as in a fallopian tube.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cda30-1691-11df-97a5-7038c432aabf'),(47,47,'Pregnancy with an associated diastolic blood pressure of 90 mmHg.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cdb46-1691-11df-97a5-7038c432aabf'),(48,48,'Pregnancy terminated by a spontaneous abortion.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cdc58-1691-11df-97a5-7038c432aabf'),(49,49,'Vaginal bleeding that occurs following an infant delivery.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8cdd6e-1691-11df-97a5-7038c432aabf'),(50,50,'The intentional, premature expulsion of a nonviable fetus from the uterus.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8eaf70-1691-11df-97a5-7038c432aabf'),(51,51,'growth failure in bone due to vitamin D deficiency','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8eb0cf-1691-11df-97a5-7038c432aabf'),(52,52,'multisystem disorder due to vitamin C deficiency','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8eb1ed-1691-11df-97a5-7038c432aabf'),(53,53,'evaluation of stool under the microscope, usually for ova and parasites','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8eb308-1691-11df-97a5-7038c432aabf'),(54,54,'Booster vaccination against tetanus.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8eb422-1691-11df-97a5-7038c432aabf'),(55,55,'Bacterial infection of the bladder, ureter, and/or kidney.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8eb53c-1691-11df-97a5-7038c432aabf'),(56,56,'Evalution of urine under the microscope, usually for cells, crystals, and/or infecting organisms.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8eb652-1691-11df-97a5-7038c432aabf'),(57,57,'An acute destructive disease of warm regions marked by sudden onset, prostration, fever, albuminuria, jaundice, and often hemorrhage. Caused by a flavivirus (genus Flavivirus) transmitted especially by a mosquito of the genus Aedes (A. aegypti).','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8eb793-1691-11df-97a5-7038c432aabf'),(58,58,'An infection with the bacteria mycobacterium tuberculosis, site not specified.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8eb8b6-1691-11df-97a5-7038c432aabf'),(59,59,'infection with m. leprae, causing skin lesions and peripheral nerve damage','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8eb9c8-1691-11df-97a5-7038c432aabf'),(60,60,'Infection of the spinal fluid and meninges.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ebade-1691-11df-97a5-7038c432aabf'),(61,61,'lung infection with the b.pertussis organism causing severe, persistent coughing','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ebbf4-1691-11df-97a5-7038c432aabf'),(62,62,'infection with varicella virus, usually with numerous individual skin ulcers that crust','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ebd0a-1691-11df-97a5-7038c432aabf'),(63,63,'Infection with measles virus, with characteristic rash and Koplek spots in mouth.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ec755-1691-11df-97a5-7038c432aabf'),(64,64,'Infection with mumps virus, usually involving the parotid glands.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ec86f-1691-11df-97a5-7038c432aabf'),(65,65,'venereal infection caused by the Neissera gonococci','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ec9ab-1691-11df-97a5-7038c432aabf'),(66,66,'infection with schistosoma protozoa','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ecad7-1691-11df-97a5-7038c432aabf'),(67,67,'infection of the intestinal tract with an unspecified helminth (worm)HELMINTHIASIS-ICD','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ecbf1-1691-11df-97a5-7038c432aabf'),(68,68,'Inadequate oral intake of unspecified nutrients (eg, calories, protein, vitamins, etc.)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ecd07-1691-11df-97a5-7038c432aabf'),(69,69,'List of eye infections, diagnoses.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ece26-1691-11df-97a5-7038c432aabf'),(70,70,'Opacification of the eye lens.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ecf3c-1691-11df-97a5-7038c432aabf'),(71,71,'Set of ear infection concepts.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ed056-1691-11df-97a5-7038c432aabf'),(72,72,'unspecified problems with arterial or venous circulation','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ed175-1691-11df-97a5-7038c432aabf'),(73,73,'unspecified problems with the lungs, trachea, and/or pharynx','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ed28b-1691-11df-97a5-7038c432aabf'),(74,74,'unspecified problems with pregnancy and childbirth','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ed987-1691-11df-97a5-7038c432aabf'),(75,75,'Unspecified growths (tumors), benign or malignant.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8eda9d-1691-11df-97a5-7038c432aabf'),(76,76,'unspecified problems with blood cell lines and blood-forming processes','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8edbbb-1691-11df-97a5-7038c432aabf'),(77,77,'Unspecified disorders of cognition (thinking ability) and/or emotions.  Any of various conditions characterized by impairment of an individual\'s normal cognitive, emotional, or behavioral functioning, and caused by social, psychological, biochemical, genetic, or other factors, such as infection or head trauma.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8edcd1-1691-11df-97a5-7038c432aabf'),(78,78,'unspecified problems of the teeth and/or gums (eg, infection, tooth decay, tooth loss)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ee416-1691-11df-97a5-7038c432aabf'),(79,79,'Unspecified problems of the skin (eg, rashes, infections)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ee53d-1691-11df-97a5-7038c432aabf'),(80,80,'Unspecified problems with pain and motion of the joints and/or muscles.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ee65c-1691-11df-97a5-7038c432aabf'),(81,81,'unspecified problems present at birth','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ee76d-1691-11df-97a5-7038c432aabf'),(82,82,'fever with no apparent cause','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ee87f-1691-11df-97a5-7038c432aabf'),(83,83,'Unspecified ingestion, inhalation, or other exposure to a toxic substance','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ef008-1691-11df-97a5-7038c432aabf'),(84,84,'Traffic accident of specified type but victim\'s mode of transport unknown.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ef1ab-1691-11df-97a5-7038c432aabf'),(85,85,'unspecified problems or diseases','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ef342-1691-11df-97a5-7038c432aabf'),(86,86,'Injury and/or trauma due to motor vehicle accident.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8efaa4-1691-11df-97a5-7038c432aabf'),(87,87,'Sulfa drug-pyrimethamine combinations are highly active blood schizonticides against P. falciparum but are less effective against other Plasmodium species.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8efc3f-1691-11df-97a5-7038c432aabf'),(88,88,'Drug used for pain relief, fever, and antiplatelet actions.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f03ae-1691-11df-97a5-7038c432aabf'),(89,89,'A crystalline compound C8H9NO2 that is a hydroxy derivative of acetanilide and is used in chemical synthesis and in medicine instead of aspirin to relieve pain and fever.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f0562-1691-11df-97a5-7038c432aabf'),(90,90,'antibiotic most often used for respiratory and venerial infections','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f0cda-1691-11df-97a5-7038c432aabf'),(91,91,'Antibiotic most often used for urinary tract infections.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f1446-1691-11df-97a5-7038c432aabf'),(92,92,'Antiparasitic agent most often used for leprosy, malaria, and pneumocystis carinii pneumonia infections.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f1d54-1691-11df-97a5-7038c432aabf'),(93,93,'antibiotic most often used for urinary tract and respiratory infections','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f263c-1691-11df-97a5-7038c432aabf'),(94,94,'Topical antiseptic used to sterilize skin for invasive procedures.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f3be7-1691-11df-97a5-7038c432aabf'),(95,95,'A broad-spectrum tetracycline antibiotic C22H24N2O8 with potent antibacterial activity that is often taken by travelers as a prophylactic against diarrhea.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f3db9-1691-11df-97a5-7038c432aabf'),(96,96,'Antibiotic used in malaria prophylaxis and treatment.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f3ee9-1691-11df-97a5-7038c432aabf'),(97,97,'Antibiotic used in malaria prophylaxis and treatment.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f400c-1691-11df-97a5-7038c432aabf'),(98,98,'Antibiotic used in malaria prophylaxis and treatment.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f4137-1691-11df-97a5-7038c432aabf'),(99,99,'Diuretic that works mainly upon the loop of Henle.','en',1,'2004-04-02 00:00:00',NULL,NULL,'be8f4267-1691-11df-97a5-7038c432aabf'),(100,100,'Antibiotic (IV, topical) used for gram-negative infections.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f438e-1691-11df-97a5-7038c432aabf'),(101,101,'An examination using irradiation for imaging the abdomen.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f44be-1691-11df-97a5-7038c432aabf'),(102,102,'Adverse reaction to a drug (oral, parenteral, topical).','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f45e1-1691-11df-97a5-7038c432aabf'),(103,103,'test for HIV infection (presence of antibodies to HIV)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f470c-1691-11df-97a5-7038c432aabf'),(104,104,'HIV positive with an AIDS-defining infection','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f4838-1691-11df-97a5-7038c432aabf'),(105,105,'Administering illicit drugs through direct needle injection.  A method of spread of HIV.','en',1,'2006-02-13 20:19:57',NULL,NULL,'be8f495f-1691-11df-97a5-7038c432aabf'),(106,106,'Upper respiratory tract infection.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f4a8a-1691-11df-97a5-7038c432aabf'),(107,107,'To expel air from the lungs suddenly and noisily, often to keep the respiratory passages free of irritating material.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f4bb1-1691-11df-97a5-7038c432aabf'),(108,108,'A contraction of smooth muscle in the walls of the bronchi and bronchioles, causing narrowing of the lumen.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f4cdd-1691-11df-97a5-7038c432aabf'),(109,109,'Infected wound.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f4e0c-1691-11df-97a5-7038c432aabf'),(110,110,'The process or act of tearing tissue.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f4f34-1691-11df-97a5-7038c432aabf'),(111,111,'A disorder of digestive function characterized by discomfort or heartburn or nausea.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f505f-1691-11df-97a5-7038c432aabf'),(112,112,'Inflammation of the tonsils of varying degrees of severity and involving simple inflammation.  Associated with acute pharyngitis, streptococcus infection, or formation of an abscess (as quinsy).','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f5186-1691-11df-97a5-7038c432aabf'),(113,113,'A skin condition characterized by the development of recurring boils.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f52b6-1691-11df-97a5-7038c432aabf'),(114,114,'Infection of the middle ear.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f53e5-1691-11df-97a5-7038c432aabf'),(115,115,'Inflammation of the mammary gland, usually caused by infection.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f5515-1691-11df-97a5-7038c432aabf'),(116,116,'Inflammation of a joint, usually accompanied by pain, swelling, and stiffness, and resulting from infection, trauma, degenerative changes, metabolic disturbances, or other causes. It occurs in various forms, such as bacterial arthritis, osteoarthritis, or rheumatoid arthritis.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f563c-1691-11df-97a5-7038c432aabf'),(117,117,'Infection of the outer lining of the eye.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f576c-1691-11df-97a5-7038c432aabf'),(118,118,'unspecified problem with the eye','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f5897-1691-11df-97a5-7038c432aabf'),(119,119,'Inflammation of the skin.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f59ba-1691-11df-97a5-7038c432aabf'),(120,120,'Inflammation of the skin due to allergic reaction.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f5ae6-1691-11df-97a5-7038c432aabf'),(121,121,'Muscular pain or tenderness, especially when diffuse and nonspecific.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f5c08-1691-11df-97a5-7038c432aabf'),(122,122,'varicella viral infection, usually of children','en',1,'2004-03-02 00:00:00',NULL,NULL,'be8f5d34-1691-11df-97a5-7038c432aabf'),(123,123,'An infectious disease characterized by cycles of chills, fever, and sweating, caused by a protozoan of the genus Plasmodium in red blood cells, which is transmitted to humans by the bite of an infected female anopheles mosquito.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f5e5b-1691-11df-97a5-7038c432aabf'),(124,124,'Intestinal infection with amoebae.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f5f8b-1691-11df-97a5-7038c432aabf'),(125,125,'Trauma to the head and skull region, unspecified.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f60ae-1691-11df-97a5-7038c432aabf'),(126,126,'Infection of the gums.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f61dd-1691-11df-97a5-7038c432aabf'),(127,127,'Pain with menstrual periods.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f6304-1691-11df-97a5-7038c432aabf'),(128,128,'Penetrating wound.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f6430-1691-11df-97a5-7038c432aabf'),(129,129,'inflammation of the nasal passage due to infection; \"hay fever\"','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f655b-1691-11df-97a5-7038c432aabf'),(130,130,'An abnormal condition that results from infection of the placental site following delivery or abortion and is characterized in mild form by fever of not over 100.4?F (38.0?C) but may progress to a localized endometritis or spread through the uterine wall and develop into peritonitis or pass into the blood stream and produce septicemia.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f668b-1691-11df-97a5-7038c432aabf'),(131,131,'Infection of the teeth.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f67bf-1691-11df-97a5-7038c432aabf'),(132,132,'infected oil gland in the eye lid','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f68f7-1691-11df-97a5-7038c432aabf'),(133,133,'A noncancerous enlargement of the thyroid gland, visible as a swelling at the front of the neck, that is often associated with iodine deficiency.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f6adf-1691-11df-97a5-7038c432aabf'),(134,134,'Superficial bacterial infection of the skin.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f6ca0-1691-11df-97a5-7038c432aabf'),(135,135,'Bodily injury resulting from exposure to heat, caustics, electricity, or some radiations, marked by varying degrees of skin destruction and hyperemia. Classified according to the extent and degree of the injury.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f6f10-1691-11df-97a5-7038c432aabf'),(136,136,'Chest tightness, pressure or discomfort.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f70eb-1691-11df-97a5-7038c432aabf'),(137,137,'recurrent bronchospastic condition','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f72c6-1691-11df-97a5-7038c432aabf'),(138,138,'Cutaneous abscess, furuncle and carbuncle, unspecified','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f74a1-1691-11df-97a5-7038c432aabf'),(139,139,'Infection of the vagina.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f767b-1691-11df-97a5-7038c432aabf'),(140,140,'A contagious skin disease caused by a parasitic mite (Sarcoptes scabiei) and characterized by intense itching.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f7845-1691-11df-97a5-7038c432aabf'),(141,141,'An acute, highly infectious disease caused by a bacillus (Salmonella typhi) transmitted chiefly by contaminated food or water and characterized by high fever, headache, coughing, intestinal hemorrhaging, and rose-colored spots on the skin.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f7a28-1691-11df-97a5-7038c432aabf'),(142,142,'Unspecified allergic reaction.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f7c03-1691-11df-97a5-7038c432aabf'),(143,143,'low back pain','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f7dd1-1691-11df-97a5-7038c432aabf'),(144,144,'An infection of the scalp caused by fungi of the genera Microsporum or Trichophyton, characterized by itchy, scaly patches and sometimes hair loss.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f7fa3-1691-11df-97a5-7038c432aabf'),(145,145,'Pain and discomfort associated with contractions of the uterus during labor.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f8171-1691-11df-97a5-7038c432aabf'),(146,146,'pain mimicking true labor pains','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f8348-1691-11df-97a5-7038c432aabf'),(147,147,'Inflammation of the bronchial tubes, usually with cough.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f8516-1691-11df-97a5-7038c432aabf'),(148,148,'Unspecified physical damage to the body caused by violence or accident or fracture.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f86e4-1691-11df-97a5-7038c432aabf'),(149,149,'Inflammation of the cervix of the uterus.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f88b6-1691-11df-97a5-7038c432aabf'),(150,150,'Unspecified inflammation of the oropharynx.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f8a88-1691-11df-97a5-7038c432aabf'),(151,151,'Pain in the abdomen, unspecified cause.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f8c56-1691-11df-97a5-7038c432aabf'),(152,152,'diarrheal illness, usually due to infection','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f8e28-1691-11df-97a5-7038c432aabf'),(153,153,'gastric ulcer, or ulceratoin of the stomach lining. No ICD code for gasrtic ulcer','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f8ffb-1691-11df-97a5-7038c432aabf'),(154,154,'peptic ulcer disease, or ulceration of the stomach or duodenum','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f91d1-1691-11df-97a5-7038c432aabf'),(155,155,'Any of various neurological disorders characterized by sudden recurring attacks of motor, sensory, or psychic malfunction with or without loss of consciousness or convulsive seizures.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f93a3-1691-11df-97a5-7038c432aabf'),(156,156,'unspecified injury','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f9571-1691-11df-97a5-7038c432aabf'),(157,157,'fever of unspecified origin, not =to PUO','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f973f-1691-11df-97a5-7038c432aabf'),(158,158,'pelvic inflammatory disease, usually due to infection','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f986f-1691-11df-97a5-7038c432aabf'),(159,159,'Patient died.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f999a-1691-11df-97a5-7038c432aabf'),(160,160,'An infectious bacterial disease of humans that is caused by brucellae, transmitted by contact with infected animals, and characterized by fever, malaise, and headache.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f9aca-1691-11df-97a5-7038c432aabf'),(161,161,'Enlarged, firm, or otherwise abnormal lymph nodes usually associated with disease.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f9bf5-1691-11df-97a5-7038c432aabf'),(162,162,'The occurrence of menstrual cycles at frequency that is higher than normal.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f9d1d-1691-11df-97a5-7038c432aabf'),(163,163,'Residual foreign body in soft tissue.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f9e48-1691-11df-97a5-7038c432aabf'),(164,164,'unspecified helminth infection-Primary term =199','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8f9f6b-1691-11df-97a5-7038c432aabf'),(165,165,'Rape, attempted rape, or other unwanted sexual contact.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fa096-1691-11df-97a5-7038c432aabf'),(166,166,'Bitten by a dog.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fa1f9-1691-11df-97a5-7038c432aabf'),(167,167,'Bitten by an unspecified animal.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fa329-1691-11df-97a5-7038c432aabf'),(168,168,'Bitten by a human.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fa454-1691-11df-97a5-7038c432aabf'),(169,169,'infection of the urethra','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fa580-1691-11df-97a5-7038c432aabf'),(170,170,'unspecified pain and stiffness in the joints and/or muscles','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fa6af-1691-11df-97a5-7038c432aabf'),(171,171,'unspecified infection with a fungus','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fa7d2-1691-11df-97a5-7038c432aabf'),(172,172,'Chronic or acute inflammation of the stomach, especially of the mucous membrane of the stomach.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fa902-1691-11df-97a5-7038c432aabf'),(173,173,'Bleeding from the nose.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8faa2d-1691-11df-97a5-7038c432aabf'),(174,174,'Other predominantly sexually transmitted diseases, not elsewhere classified.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fab5d-1691-11df-97a5-7038c432aabf'),(175,175,'A variable disorder of carbohydrate metabolism caused by a combination of hereditary and environmental factors and usually characterized by inadequate secretion or utilization of insulin, by excessive urine production, by excessive amounts of sugar in the blood and urine, and by thirst, hunger, and loss of weight.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fac88-1691-11df-97a5-7038c432aabf'),(176,176,'The act or an instance of unlawfully threatening or attempting to injure another.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fadbc-1691-11df-97a5-7038c432aabf'),(177,177,'A break, rupture, or crack, especially in bone or cartilage.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8faeec-1691-11df-97a5-7038c432aabf'),(178,178,'Fracture of lower end of both ulna and radius.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fb013-1691-11df-97a5-7038c432aabf'),(179,179,'road traffic accident','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fb143-1691-11df-97a5-7038c432aabf'),(180,180,'Dislocation of the glenohumeral joint of the shoulder.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fb273-1691-11df-97a5-7038c432aabf'),(181,181,'Accidental exposure to a contaminant through intravenous needle injection.','en',1,'2006-02-13 20:23:48',NULL,NULL,'be8fb50e-1691-11df-97a5-7038c432aabf'),(182,182,'An abnormal membranous sac containing a gaseous, liquid, or semisolid substance.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fb64a-1691-11df-97a5-7038c432aabf'),(183,183,'elevated blood pressure, chronic','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fb783-1691-11df-97a5-7038c432aabf'),(184,184,'blunt trauma to muscle','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fb8ae-1691-11df-97a5-7038c432aabf'),(185,185,'Pain and inflammation of the gall bladder.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fb9e6-1691-11df-97a5-7038c432aabf'),(186,186,'loss of a fetus, either by miscarriage or extirpation','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fbb12-1691-11df-97a5-7038c432aabf'),(187,187,'miscarriage with incomplete evacuation of the uterus','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fbc41-1691-11df-97a5-7038c432aabf'),(188,188,'cellulitis or secondary infection associated with a rash','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fbd6d-1691-11df-97a5-7038c432aabf'),(189,189,'A malarial infection that may be present, but not presumed.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fbea1-1691-11df-97a5-7038c432aabf'),(190,190,'Methods for preventing pregnancy.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fbfcc-1691-11df-97a5-7038c432aabf'),(191,191,'methods for preventing pregnancy','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fc0fc-1691-11df-97a5-7038c432aabf'),(192,192,'herpes virus test','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fc252-1691-11df-97a5-7038c432aabf'),(193,193,'A pneumonia involving inflammation of the lungs that spreads from and after infection of the bronchi.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fc38a-1691-11df-97a5-7038c432aabf'),(194,194,'pulmonary infection without lobar consolidation','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fc9e8-1691-11df-97a5-7038c432aabf'),(195,195,'unspecified infection of the dermis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fcb24-1691-11df-97a5-7038c432aabf'),(196,196,'unspecified infection of the dermis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fcc54-1691-11df-97a5-7038c432aabf'),(197,197,'unspecified illness with nausea, vomiting, and/or diarrhoea','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fcd88-1691-11df-97a5-7038c432aabf'),(198,198,'Vibrio infection of the colon causing massive watery diarrhoea.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fcebc-1691-11df-97a5-7038c432aabf'),(199,199,'A disease caused by infestation with parasitic worms.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fd005-1691-11df-97a5-7038c432aabf'),(200,200,'unspecified trauma to the skin, muscles, ligaments, tendons, etc.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fd13e-1691-11df-97a5-7038c432aabf'),(201,201,'Bacterial infection and inflammation of the vermiform appendix.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fd26d-1691-11df-97a5-7038c432aabf'),(202,202,'autoimmune inflammatory arthritis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fd394-1691-11df-97a5-7038c432aabf'),(203,203,'autoimmune inflammatory arthritis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fd4b3-1691-11df-97a5-7038c432aabf'),(204,204,'unspecified infection with the fungus candida albicans','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fd5d2-1691-11df-97a5-7038c432aabf'),(205,205,'epileptic seizure of unspecified type, usually grand mal','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fd6f5-1691-11df-97a5-7038c432aabf'),(206,206,'Epileptic seizure of unspecified type.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fd813-1691-11df-97a5-7038c432aabf'),(207,207,'Affective disorder with anhedonia, melancholia, psychomotor retardation.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fdffa-1691-11df-97a5-7038c432aabf'),(208,208,'Peptic ulcer in the lining of the duodenum.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fe12a-1691-11df-97a5-7038c432aabf'),(209,209,'peptic ulcer  in the lining of the duodenum','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fe24d-1691-11df-97a5-7038c432aabf'),(210,210,'ulcer in the lining of the stomach or small intestine','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fe37c-1691-11df-97a5-7038c432aabf'),(211,211,'ulcer in the lining of the stomach or small intestine','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fe4ac-1691-11df-97a5-7038c432aabf'),(212,212,'Peptic ulcer in the lining of the stomach.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fe5dc-1691-11df-97a5-7038c432aabf'),(213,213,'peptic ulcer  in the lining of the stomach','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fed58-1691-11df-97a5-7038c432aabf'),(214,214,'road traffic accident','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8fee7f-1691-11df-97a5-7038c432aabf'),(215,215,'Yellowish discoloration of the whites of the eyes, skin, and mucous membranes caused by deposition of bile salts in these tissues. It occurs as a symptom of various diseases, such as hepatitis, that affect the processing of bile.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ff085-1691-11df-97a5-7038c432aabf'),(216,216,'Any of various acute or chronic neoplastic diseases of the bone marrow in which unrestrained proliferation of white blood cells occurs, usually accompanied by anemia, impaired blood clotting, and enlargement of the lymph nodes, liver, and spleen.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ff946-1691-11df-97a5-7038c432aabf'),(217,217,'malignant white blood cells in the circulating blood','en',1,'2004-01-01 00:00:00',NULL,NULL,'be8ffa7a-1691-11df-97a5-7038c432aabf'),(218,218,'Infection of the ear canal.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9001d4-1691-11df-97a5-7038c432aabf'),(219,219,'A severe mental disorder, with or without organic damage, characterized by derangement of personality and loss of contact with reality and causing deterioration of normal social functioning.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be90045a-1691-11df-97a5-7038c432aabf'),(220,220,'chronic degenerative changes in the heart do to recurrent rheumatic fever','en',1,'2004-01-01 00:00:00',NULL,NULL,'be905337-1691-11df-97a5-7038c432aabf'),(221,221,'Chronic degenerative changes in the heart due to recurrent rheumatic fever.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be905570-1691-11df-97a5-7038c432aabf'),(222,222,'Inflammation of the sinuses or a sinus, especially in the nasal region.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be905ed3-1691-11df-97a5-7038c432aabf'),(223,223,'A chronic infectious disease caused by a spirochete (Treponema pallidum), either transmitted by direct contact, usually in sexual intercourse, or passed from mother to child in utero, and progressing through three stages characterized respectively by local formation of chancres, ulcerous skin eruptions, and systemic infection leading to general paresis.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be906643-1691-11df-97a5-7038c432aabf'),(224,224,'unspecified infection of the bladder, ureter, or kidney','en',1,'2004-01-01 00:00:00',NULL,NULL,'be906e08-1691-11df-97a5-7038c432aabf'),(225,225,'A chronic metabolic disorder characterized by intense thirst and excessive urination, caused by a deficiency of the pituitary hormone vasopressin.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be90d70f-1691-11df-97a5-7038c432aabf'),(226,226,'Infections of newborns that occur shortly after birth, presumably due to issues related to delivery.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be90eac6-1691-11df-97a5-7038c432aabf'),(227,227,'infection of the fetus at the time of birth','en',1,'2004-01-01 00:00:00',NULL,NULL,'be90ec0b-1691-11df-97a5-7038c432aabf'),(228,228,'Vaginal bleeding in a pregnant women before birth.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be90f66b-1691-11df-97a5-7038c432aabf'),(229,229,'vaginal bleeding in a pregnant women before birth','en',1,'2004-01-01 00:00:00',NULL,NULL,'be90f78e-1691-11df-97a5-7038c432aabf'),(230,230,'Vaginal bleeding in a pregnant women after birth.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be90f931-1691-11df-97a5-7038c432aabf'),(231,231,'vaginal bleeding in a pregnant womenafter birth','en',1,'2004-01-01 00:00:00',NULL,NULL,'be90fa5d-1691-11df-97a5-7038c432aabf'),(232,232,'AcetylSalicylic acid analgesic with antiplatelet adhesion properties','en',1,'2004-01-01 00:00:00',NULL,NULL,'be90fb80-1691-11df-97a5-7038c432aabf'),(233,233,'antibiotic used in malaria prophylaxis and treatment','en',1,'2004-01-01 00:00:00',NULL,NULL,'be90fcb4-1691-11df-97a5-7038c432aabf'),(234,234,'non-steroidal anti-inflammatory drug-generic Ibuprofen-Item 912','en',1,'2004-01-01 00:00:00',NULL,NULL,'be90fddf-1691-11df-97a5-7038c432aabf'),(235,235,'Tinidazole is an anti-parasitic drug widely used throughout Europe and the Third World as treatment for a variety of amebic and parasitic infections.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be90ff0f-1691-11df-97a5-7038c432aabf'),(236,236,'antiparasitic drug used for vaginal trichomonas','en',1,'2004-01-01 00:00:00',NULL,NULL,'be910054-1691-11df-97a5-7038c432aabf'),(237,237,'Metronidazole is an antibiotic especially effective against anaerobic infections.  In addition, it has anti-inflammatory properties in the large intestine and is a very effective anti-diarrhea medication.  It is an effective antibiotic against certain protozoal infections, especially Giardia.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91017f-1691-11df-97a5-7038c432aabf'),(238,238,'A barbiturate used to control epilepsy and as a sedative to relieve anxiety. It is also used for short-term treatment of insomnia.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9102b3-1691-11df-97a5-7038c432aabf'),(239,239,'bronchodilator used in asthma, reactive airways disease','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9103e7-1691-11df-97a5-7038c432aabf'),(240,240,'bronchodilator used in asthma, reactive airways disease-tablet formulation','en',1,'2004-01-01 00:00:00',NULL,NULL,'be910512-1691-11df-97a5-7038c432aabf'),(241,241,'A compound C20H22ClN3O derived from quinoline and used in the form of its dihydrochloride as an antimalarial.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91064b-1691-11df-97a5-7038c432aabf'),(242,242,'Chlorpheniramine(old term) used for allergies and hay fever-chlorphenamine maleate','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91077a-1691-11df-97a5-7038c432aabf'),(243,243,'A salt of quinine used as an antipyretic, antimalarial, antiperiodic, and bitter tonic.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9108aa-1691-11df-97a5-7038c432aabf'),(244,244,'A broad-spectrum anthelmintic agent C16H13N3O3.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9109d5-1691-11df-97a5-7038c432aabf'),(245,245,'antihelminth','en',1,'2004-01-01 00:00:00',NULL,NULL,'be910b05-1691-11df-97a5-7038c432aabf'),(246,246,'A crystalline heterocyclic base C4H10N2 or C4H10N2 6H2O used especially as an anthelmintic.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be910c35-1691-11df-97a5-7038c432aabf'),(247,247,'A synthetic tranquilizer C16H13ClN2O used especially to relieve anxiety and tension and as a muscle relaxant.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be910d65-1691-11df-97a5-7038c432aabf'),(248,248,'intermediate acting phenothiazine antipsychotic','en',1,'2004-01-01 00:00:00',NULL,NULL,'be910e8c-1691-11df-97a5-7038c432aabf'),(249,249,'antiparkinsoninan drug=TRIHEXYPHENIDYL New item 915','en',1,'2004-01-01 00:00:00',NULL,NULL,'be910fbb-1691-11df-97a5-7038c432aabf'),(250,250,'A calcium channel blocker C17H18N2O6 that is a coronary vasodilator used especially in the treatment of angina pectoris.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9110e7-1691-11df-97a5-7038c432aabf'),(251,251,'Centrally acting alpha blocker, used as an antihypertensive drug C10H13NO4.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91121b-1691-11df-97a5-7038c432aabf'),(252,252,'centrally acting alpha blocker','en',1,'2004-01-01 00:00:00',NULL,NULL,'be911353-1691-11df-97a5-7038c432aabf'),(253,253,'beta-blocker used for hypertension and angina and heart failure','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91147e-1691-11df-97a5-7038c432aabf'),(254,254,'A beta-blocker C16H21NO2 used in the form of its hydrochloride in the treatment of hypertension, abnormal heart rhythms, heart failure and angina pectoris','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9115aa-1691-11df-97a5-7038c432aabf'),(255,255,'diuretic (oral or IV) that works mainly in the loop of Henle','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9116d9-1691-11df-97a5-7038c432aabf'),(256,256,'An astringent iron salt obtained usually in pale green crystalline form FeSO4-7H2O and used in medicine chiefly for treating iron-deficiency anemia.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be911812-1691-11df-97a5-7038c432aabf'),(257,257,'A crystalline vitamin C19H19N7O6 of the B complex that is required for normal production of red blood cells, that is used especially in the treatment of nutritional anemias, and that occurs especially in green leafy vegetables, liver, kidneys, dried beans, and mushrooms.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be911953-1691-11df-97a5-7038c432aabf'),(258,258,'used in nutritional deficiency states, alcholism, pregnancy','en',1,'2004-01-01 00:00:00',NULL,NULL,'be911b47-1691-11df-97a5-7038c432aabf'),(259,259,'oral hypoglycemic drug in the sulfonyl urea class','en',1,'2004-01-01 00:00:00',NULL,NULL,'be911dc9-1691-11df-97a5-7038c432aabf'),(260,260,'Oral hypoglycemic drug used to treat noninsulin-dependent diabetes, particularly in people whose diabetes cannot be controlled by diet alone. Chlorpropamide lowers blood sugar by stimulating the pancreas to secrete insulin and helping the body to use insulin efficiently.  Sulfonyl urea class.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be911fa8-1691-11df-97a5-7038c432aabf'),(261,261,'sulfmethoxazole-trimethoprim combination Primary Term = No.916','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91218b-1691-11df-97a5-7038c432aabf'),(262,262,'non-steroidal anti-inflammatory drug','en',1,'2004-01-01 00:00:00',NULL,NULL,'be912373-1691-11df-97a5-7038c432aabf'),(263,263,'An NSAID C19H16ClNO4 with analgesic and antipyretic properties used especially to treat painful inflammatory conditions (as rheumatoid arthritis and osteoarthritis).','en',1,'2004-01-01 00:00:00',NULL,NULL,'be912556-1691-11df-97a5-7038c432aabf'),(264,264,'penicillin-based antiobitic used in upper respiratory infections, UTIs, etc.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be912742-1691-11df-97a5-7038c432aabf'),(265,265,'A semisynthetic penicillin C16H19N3O5S derived from ampicillin.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be912921-1691-11df-97a5-7038c432aabf'),(266,266,'A broad-spectrum antibiotic C11H12Cl2N2O5 isolated from cultures of a soil actinomycete of the genus Streptomyces (S. venezuelae) or prepared synthetically.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be912afc-1691-11df-97a5-7038c432aabf'),(267,267,'combination of ampicillin and sulbactam for beta lactam resistance','en',1,'2004-01-01 00:00:00',NULL,NULL,'be912c34-1691-11df-97a5-7038c432aabf'),(268,268,'An antibacterial agent C12H12N2O3 that is used especially in the treatment of genitourinary infections.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be912d5f-1691-11df-97a5-7038c432aabf'),(269,269,'A penicillin C16H19N3O4S that is effective against gram-negative and gram-positive bacteria and is used in anhydrous forms, as the trihydrate, or as the sodium salt to treat various infections of the urinary, respiratory, and intestinal tracts.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be912e8f-1691-11df-97a5-7038c432aabf'),(270,270,'A penicillin C16H19N3O4S that is effective against gram-negative and gram-positive bacteria and is used in anhydrous forms, as the trihydrate, or as the sodium salt to treat various infections of the urinary, respiratory, and intestinal tracts.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be912fd4-1691-11df-97a5-7038c432aabf'),(271,271,'An antibiotic C18H34N2O6S obtained from an actinomycete of the genus Streptomyces (S. lincolnensis) and effective especially against gram-positive bacteria.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be913108-1691-11df-97a5-7038c432aabf'),(272,272,'A broad-spectrum antibiotic C37H67NO13 produced by a bacterium of the genus Streptomyces (S. erythreus), resembling penicillin in antibacterial activity, and effective also against amebas, treponemata, and pinworms.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be913238-1691-11df-97a5-7038c432aabf'),(273,273,'A crystalline anticonvulsant compound C15H12N2O2 used in the form of its sodium salt in the treatment of epilepsy.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91336c-1691-11df-97a5-7038c432aabf'),(274,274,'used to prevent grand mal seizures','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91349b-1691-11df-97a5-7038c432aabf'),(275,275,'used to treat bacterial conjunctivitis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9135d8-1691-11df-97a5-7038c432aabf'),(276,276,'used in eye, ear, and nasal bacterial infections','en',1,'2004-01-01 00:00:00',NULL,NULL,'be913714-1691-11df-97a5-7038c432aabf'),(277,277,'used for spastic bladder, esophageal spasm, drying secretions','en',1,'2004-01-01 00:00:00',NULL,NULL,'be913840-1691-11df-97a5-7038c432aabf'),(278,278,'reduced hyperglycemia, by injection','en',1,'2004-01-01 00:00:00',NULL,NULL,'be913981-1691-11df-97a5-7038c432aabf'),(279,279,'A suspension of insulin for injection in a buffered solution containing zinc chloride in which forms of insulin which are relatively slowly and rapidly absorbed are in the approximate ratio of 3:7.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be913aac-1691-11df-97a5-7038c432aabf'),(280,280,'reduced hyperglycemia, by injection, short acting','en',1,'2004-01-01 00:00:00',NULL,NULL,'be913be0-1691-11df-97a5-7038c432aabf'),(281,281,'reduced hyperglycemia, by injection, short acting','en',1,'2004-01-01 00:00:00',NULL,NULL,'be913d0b-1691-11df-97a5-7038c432aabf'),(282,282,'A suspension of insulin for injection to supplement naturally produced insulin.  Acts within 1 to 3 hours of injection.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be913e3f-1691-11df-97a5-7038c432aabf'),(283,283,'A glucocorticoid C21H30O5 of the adrenal cortex that is a dihydro derivative of cortisone and is used in the treatment of rheumatoid arthritis.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be913f6f-1691-11df-97a5-7038c432aabf'),(284,284,'An ointment that contains benzoic acid and salicylic acid and is used for its keratolytic effect in treating fungal skin diseases (as ringworm).','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91409f-1691-11df-97a5-7038c432aabf'),(285,285,'vaginal imidazole antifungal used for candida','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9141ce-1691-11df-97a5-7038c432aabf'),(286,286,'antifungal used for oral candidiasis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9142fa-1691-11df-97a5-7038c432aabf'),(287,287,'antifungal used for oral candidiasis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91442a-1691-11df-97a5-7038c432aabf'),(288,288,'antimalarial','en',1,'2004-01-01 00:00:00',NULL,NULL,'be914551-1691-11df-97a5-7038c432aabf'),(289,289,'antibacterial antibiotic','en',1,'2004-01-01 00:00:00',NULL,NULL,'be914680-1691-11df-97a5-7038c432aabf'),(290,290,'adrenal hormone used for inflammatory or allergic states or Addisonian crisis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9147b4-1691-11df-97a5-7038c432aabf'),(291,291,'injectable penicillin','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9148db-1691-11df-97a5-7038c432aabf'),(292,292,'injectable penicillin','en',1,'2004-01-01 00:00:00',NULL,NULL,'be914a0b-1691-11df-97a5-7038c432aabf'),(293,293,'injectable broader spectrum penicillin-based antibiotic','en',1,'2004-01-01 00:00:00',NULL,NULL,'be914b32-1691-11df-97a5-7038c432aabf'),(294,294,'Combination antibiotic of Ampicillin and Cloxacillin.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be914c62-1691-11df-97a5-7038c432aabf'),(295,295,'oral infection with candida','en',1,'2004-01-01 00:00:00',NULL,NULL,'be914d8d-1691-11df-97a5-7038c432aabf'),(296,296,'oral infection with candida','en',1,'2004-01-01 00:00:00',NULL,NULL,'be914ec1-1691-11df-97a5-7038c432aabf'),(297,297,'vaginal infection with candida','en',1,'2004-01-01 00:00:00',NULL,NULL,'be914fe8-1691-11df-97a5-7038c432aabf'),(298,298,'Vaginal infection with candida.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be915118-1691-11df-97a5-7038c432aabf'),(299,299,'A flocculation test for syphilis employing cardiolipin in combination with lecithin and cholesterol.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be915244-1691-11df-97a5-7038c432aabf'),(300,300,'Blood typing tests are done before a person receives a blood transfusion and to check a pregnant woman\'s blood type. Human blood is classified, or typed, according to the presence or absence of certain markers (called antigens) on the surface of red blood cells.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be915373-1691-11df-97a5-7038c432aabf'),(301,301,'concentration of hemoglobin in whole blood (in g/ml)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9154a7-1691-11df-97a5-7038c432aabf'),(302,302,'An examination of the urine by physical or chemical means. Urinalysis comprises a battery of chemical and microscopic tests that help to screen for urinary tract infections, renal disease, and diseases of other organs that result in abnormal metabolites (break-down products) appearing in the urine.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9155d3-1691-11df-97a5-7038c432aabf'),(303,303,'test of urine for various components','en',1,'2004-01-01 00:00:00',NULL,NULL,'be915707-1691-11df-97a5-7038c432aabf'),(304,304,'Evaluation of stool under a microscope, usually for ova and parasites.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be915c79-1691-11df-97a5-7038c432aabf'),(305,305,'serologic test for Brucellosis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be915d9c-1691-11df-97a5-7038c432aabf'),(306,306,'The Widal test is used to demonstrate rising titres of antibodies to flagellar (H), somatic (O) antigens in typhoid and paratyphoid fever.  An increasing O antibody level signifies acute infection, whilst a raised H antibody level may indicate the serotype of the infecting organism.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be915ec3-1691-11df-97a5-7038c432aabf'),(307,307,'Ziehl Nielsen stain for tuberculosis, performed on a deep sputum sample from the respiratory tract.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be915ff3-1691-11df-97a5-7038c432aabf'),(308,308,'ZN stain for tuberculosis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be916122-1691-11df-97a5-7038c432aabf'),(309,309,'An examination using irradiation for imaging the body, site unknown.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be916249-1691-11df-97a5-7038c432aabf'),(310,310,'other unspecified diagnostic services','en',1,'2004-01-01 00:00:00',NULL,NULL,'be916375-1691-11df-97a5-7038c432aabf'),(311,311,'other unspecified diagnostic services','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9164a5-1691-11df-97a5-7038c432aabf'),(312,312,'antiepileptic used to treat epilepsy, depression and nerve pain','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9165d9-1691-11df-97a5-7038c432aabf'),(313,313,'An unstable compound H2O2 used especially as an oxidizing and bleaching agent and as an antiseptic.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be916704-1691-11df-97a5-7038c432aabf'),(314,314,'Antacid used to relieve acid indigestion and heartburn.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91684d-1691-11df-97a5-7038c432aabf'),(315,315,'antimalarial medication','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91697d-1691-11df-97a5-7038c432aabf'),(316,316,'used for coughs and coryza symptoms','en',1,'2004-01-01 00:00:00',NULL,NULL,'be916a9c-1691-11df-97a5-7038c432aabf'),(317,317,'topical antiinflammatory agent to treat muscle pains and bruises','en',1,'2004-01-01 00:00:00',NULL,NULL,'be916bba-1691-11df-97a5-7038c432aabf'),(318,318,'topical antifungal to treat skin infections','en',1,'2004-01-01 00:00:00',NULL,NULL,'be916cd9-1691-11df-97a5-7038c432aabf'),(319,319,'iron replacement for anemia','en',1,'2004-01-01 00:00:00',NULL,NULL,'be916def-1691-11df-97a5-7038c432aabf'),(320,320,'topical antifungal agent to treat skin infections','en',1,'2004-01-01 00:00:00',NULL,NULL,'be916f09-1691-11df-97a5-7038c432aabf'),(321,321,'topical antifungal cream for candidiasis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be917023-1691-11df-97a5-7038c432aabf'),(322,322,'oral paint solution for oral thrush (candidiasis)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be917139-1691-11df-97a5-7038c432aabf'),(323,323,'Topical solution often used as an antifungal.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9179cc-1691-11df-97a5-7038c432aabf'),(324,324,'used for hayfever and other allergies-Corticosteroid','en',1,'2004-01-01 00:00:00',NULL,NULL,'be917aee-1691-11df-97a5-7038c432aabf'),(325,325,'antibiotic syrup','en',1,'2004-01-01 00:00:00',NULL,NULL,'be917e35-1691-11df-97a5-7038c432aabf'),(326,326,'oral antibiotic','en',1,'2004-01-01 00:00:00',NULL,NULL,'be917f76-1691-11df-97a5-7038c432aabf'),(327,327,'topical antifungal agent','en',1,'2004-01-01 00:00:00',NULL,NULL,'be918094-1691-11df-97a5-7038c432aabf'),(328,328,'inhaled bronchodilator for asthma and chronic airways disease','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9181cc-1691-11df-97a5-7038c432aabf'),(329,329,'Supplement for vitmain deficiencies.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be918bfe-1691-11df-97a5-7038c432aabf'),(330,330,'H2 antagonists for peptic ulcer','en',1,'2004-01-01 00:00:00',NULL,NULL,'be918d1c-1691-11df-97a5-7038c432aabf'),(331,331,'antimalarial in syrup form','en',1,'2004-01-01 00:00:00',NULL,NULL,'be918ed5-1691-11df-97a5-7038c432aabf'),(332,332,'antimalarial in syrup form','en',1,'2004-01-01 00:00:00',NULL,NULL,'be919067-1691-11df-97a5-7038c432aabf'),(333,333,'antibiotic drops for neonates','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91934b-1691-11df-97a5-7038c432aabf'),(334,334,'Penicillin injection','en',1,'2004-01-01 00:00:00',NULL,NULL,'be919e12-1691-11df-97a5-7038c432aabf'),(335,335,'Combination of Ampicillin and Cloxacillin in suspension','en',1,'2004-01-01 00:00:00',NULL,NULL,'be919fb1-1691-11df-97a5-7038c432aabf'),(336,336,'rectal preparation for the treatment of hemorrhoids','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91a143-1691-11df-97a5-7038c432aabf'),(337,337,'topical preparation for skin allergies','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91aa22-1691-11df-97a5-7038c432aabf'),(338,338,'syrup to reduce coughing with lung disease','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91abb8-1691-11df-97a5-7038c432aabf'),(339,339,'Halofantrine antimalarial','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91b791-1691-11df-97a5-7038c432aabf'),(340,340,'Halofantrine antimalarial','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91c05f-1691-11df-97a5-7038c432aabf'),(341,341,'antifungal antibiotic','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91c969-1691-11df-97a5-7038c432aabf'),(342,342,'Drug used in the treatment of malaria.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91e3dc-1691-11df-97a5-7038c432aabf'),(343,343,'antibiotic for certain fungal and protozoal infections','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91e521-1691-11df-97a5-7038c432aabf'),(344,344,'ergotamine preparation for threatened miscarriage and migraine','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91e648-1691-11df-97a5-7038c432aabf'),(345,345,'intarmuscular phenothiazine for psychotic and other personality disorders','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91e778-1691-11df-97a5-7038c432aabf'),(346,346,'used for sever allergies with anaphylaxis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91e8a3-1691-11df-97a5-7038c432aabf'),(347,347,'injection used for sever asthma','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91e9ca-1691-11df-97a5-7038c432aabf'),(348,348,'A fluoroquinolone C16H18FN3O3 used topically to treat conjunctivitis and orally to treat various bacterial infections (as of the urinary tract).','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91eb20-1691-11df-97a5-7038c432aabf'),(349,349,'used to treat high blood pressure','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91ec48-1691-11df-97a5-7038c432aabf'),(350,350,'used to treat high blood pressure','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91ed77-1691-11df-97a5-7038c432aabf'),(351,351,'Used for electrolyte deplection and dehydration.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91ee9e-1691-11df-97a5-7038c432aabf'),(352,352,'oral antibiotic in syrup form','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91efce-1691-11df-97a5-7038c432aabf'),(353,353,'sulfmethoxazole-trimethoprim combination used for UTIs, upper respiratory infections','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91f0fa-1691-11df-97a5-7038c432aabf'),(354,354,'used for allergies','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91f229-1691-11df-97a5-7038c432aabf'),(355,355,'used for allergies','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91f350-1691-11df-97a5-7038c432aabf'),(356,356,'antibiotic most often used for respiratory and venerial infections','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91f47c-1691-11df-97a5-7038c432aabf'),(357,357,'bronchodilator used in asthma, reactive airways disease','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91f59f-1691-11df-97a5-7038c432aabf'),(358,358,'Anti-expectorant compound.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91f6ca-1691-11df-97a5-7038c432aabf'),(359,359,'cough suppressant','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91f7ed-1691-11df-97a5-7038c432aabf'),(360,360,'nasal decongestant','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91f910-1691-11df-97a5-7038c432aabf'),(361,361,'Amitryptiline antidepressant','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91fa37-1691-11df-97a5-7038c432aabf'),(362,362,'antifungal','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91fb5a-1691-11df-97a5-7038c432aabf'),(363,363,'infection with schistosoma protozoa','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91fc81-1691-11df-97a5-7038c432aabf'),(364,364,'presumed malaria despite negative diagnostic test(s)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91fda8-1691-11df-97a5-7038c432aabf'),(365,365,'Open wound of unspecified body region','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91fed3-1691-11df-97a5-7038c432aabf'),(366,366,'Inflammation of a synovial membrane usually with pain and swelling of the joint','en',1,'2004-01-01 00:00:00',NULL,NULL,'be91fff6-1691-11df-97a5-7038c432aabf'),(367,367,'poisoning (usually with GI effects) from ingestion of foodstuffs','en',1,'2004-01-01 00:00:00',NULL,NULL,'be920122-1691-11df-97a5-7038c432aabf'),(368,368,'poisoning (usually with GI effects) from ingestion of foodstuffs','en',1,'2004-01-01 00:00:00',NULL,NULL,'be920249-1691-11df-97a5-7038c432aabf'),(369,369,'inflammation of the nasal passage due to infection; \"hay fever\"','en',1,'2004-01-01 00:00:00',NULL,NULL,'be920374-1691-11df-97a5-7038c432aabf'),(370,370,'Infection of the urethra, usually in males and usually sexually transmitted.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92049b-1691-11df-97a5-7038c432aabf'),(371,371,'A disease marked by dermatitis, gastrointestinal disorders, mental disturbance, and memory loss and associated with a diet deficient in niacin and protein.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9205c2-1691-11df-97a5-7038c432aabf'),(372,372,'unspecified allergic reaction','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9206e5-1691-11df-97a5-7038c432aabf'),(373,373,'sexually transmitted infection unspecified','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92080c-1691-11df-97a5-7038c432aabf'),(374,375,'radiograph of the chest','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92092f-1691-11df-97a5-7038c432aabf'),(375,376,'radiograph of the abdomen','en',1,'2004-01-01 00:00:00',NULL,NULL,'be920a56-1691-11df-97a5-7038c432aabf'),(376,377,'An examination using irradiation for imaging the upper extremity.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be920b79-1691-11df-97a5-7038c432aabf'),(377,378,'radiograph of the upper extremity','en',1,'2004-01-01 00:00:00',NULL,NULL,'be920ca5-1691-11df-97a5-7038c432aabf'),(378,379,'A sensation that resembles that produced by a burn.','en',1,'2006-02-13 21:01:09',NULL,NULL,'be920dc8-1691-11df-97a5-7038c432aabf'),(379,380,'An examination using irradiation for imaging the lower extremity.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be920ef3-1691-11df-97a5-7038c432aabf'),(380,381,'radiograph of the lowerr extremity','en',1,'2004-01-01 00:00:00',NULL,NULL,'be921012-1691-11df-97a5-7038c432aabf'),(381,382,'An examination using irradiation for imaging the hand.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be921134-1691-11df-97a5-7038c432aabf'),(382,383,'radiograph of the hand','en',1,'2004-01-01 00:00:00',NULL,NULL,'be921264-1691-11df-97a5-7038c432aabf'),(383,384,'An examination using irradiation for imaging the foot.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92138b-1691-11df-97a5-7038c432aabf'),(384,385,'radiograph of the foot','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9214b2-1691-11df-97a5-7038c432aabf'),(385,386,'An examination using irradiation for imaging the head and skull.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9215d5-1691-11df-97a5-7038c432aabf'),(386,387,'radiograph of the skull','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9216fc-1691-11df-97a5-7038c432aabf'),(387,388,'radiograph of the skull','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92181f-1691-11df-97a5-7038c432aabf'),(388,389,'radiograph of the spine','en',1,'2004-01-01 00:00:00',NULL,NULL,'be921946-1691-11df-97a5-7038c432aabf'),(389,390,'An examination using irradiation for imaging the spine.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be921a69-1691-11df-97a5-7038c432aabf'),(390,391,'radiograph of the pelvic bones','en',1,'2004-01-01 00:00:00',NULL,NULL,'be921b95-1691-11df-97a5-7038c432aabf'),(391,392,'An examination using irradiation for imaging the pelvis.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be926d55-1691-11df-97a5-7038c432aabf'),(392,393,'radiograph of the shoulder','en',1,'2004-01-01 00:00:00',NULL,NULL,'be926e85-1691-11df-97a5-7038c432aabf'),(393,394,'An examination using irradiation for imaging the shoulder.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be926fb0-1691-11df-97a5-7038c432aabf'),(394,395,'x-ray done (site unspecified)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9270d3-1691-11df-97a5-7038c432aabf'),(395,396,'x-ray done (site unspecified)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9271fa-1691-11df-97a5-7038c432aabf'),(396,397,'synonym for clinical malaria','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92731d-1691-11df-97a5-7038c432aabf'),(397,398,'first vaccination against polio (oral)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be927449-1691-11df-97a5-7038c432aabf'),(398,399,'first vaccination against polio (oral)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be927585-1691-11df-97a5-7038c432aabf'),(399,400,'second vaccination against polio (oral)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92776d-1691-11df-97a5-7038c432aabf'),(400,401,'third vaccination against polio (oral)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be927925-1691-11df-97a5-7038c432aabf'),(401,402,'fourth vaccination against polio (oral)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be927bd6-1691-11df-97a5-7038c432aabf'),(402,403,'antimalarial drug','en',1,'2004-01-01 00:00:00',NULL,NULL,'be927da0-1691-11df-97a5-7038c432aabf'),(403,404,'drug for intestinal worms','en',1,'2004-01-01 00:00:00',NULL,NULL,'be927f72-1691-11df-97a5-7038c432aabf'),(404,405,'drug for intestinal worms','en',1,'2004-01-01 00:00:00',NULL,NULL,'be928144-1691-11df-97a5-7038c432aabf'),(405,406,'drug for hypertension','en',1,'2004-01-01 00:00:00',NULL,NULL,'be928270-1691-11df-97a5-7038c432aabf'),(406,407,'long-acting penicillin','en',1,'2004-01-01 00:00:00',NULL,NULL,'be928397-1691-11df-97a5-7038c432aabf'),(407,408,'A condition in which the foreskin is retracted behind the glans penis and cannot be replaced.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9284ba-1691-11df-97a5-7038c432aabf'),(408,409,'Drug commonly used for scabies and head lice.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9285e5-1691-11df-97a5-7038c432aabf'),(409,410,'bitten by a dog','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92870c-1691-11df-97a5-7038c432aabf'),(410,411,'long-acting penicillin injection','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92883c-1691-11df-97a5-7038c432aabf'),(411,412,'anti-rabies vaccine','en',1,'2004-01-01 00:00:00',NULL,NULL,'be928963-1691-11df-97a5-7038c432aabf'),(412,413,'Anti-rabies vaccine.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be928a8a-1691-11df-97a5-7038c432aabf'),(413,414,'anti-rabies vaccine','en',1,'2004-01-01 00:00:00',NULL,NULL,'be928bb5-1691-11df-97a5-7038c432aabf'),(414,415,'penicillin injection','en',1,'2004-01-01 00:00:00',NULL,NULL,'be928cdd-1691-11df-97a5-7038c432aabf'),(415,416,'penicillin injection','en',1,'2004-01-01 00:00:00',NULL,NULL,'be928e04-1691-11df-97a5-7038c432aabf'),(416,417,'penicillin injection','en',1,'2004-01-01 00:00:00',NULL,NULL,'be928f27-1691-11df-97a5-7038c432aabf'),(417,418,'diagnosis not established','en',1,'2004-01-01 00:00:00',NULL,NULL,'be929049-1691-11df-97a5-7038c432aabf'),(418,419,'diagnosis not established','en',1,'2004-01-01 00:00:00',NULL,NULL,'be929175-1691-11df-97a5-7038c432aabf'),(419,420,'diagnosis not established','en',1,'2004-01-01 00:00:00',NULL,NULL,'be929298-1691-11df-97a5-7038c432aabf'),(420,421,'combination of ampicillin and clavulanate for beta lactam resistance','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9293c3-1691-11df-97a5-7038c432aabf'),(421,422,'used to treat bacterial conjunctivitis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9294e2-1691-11df-97a5-7038c432aabf'),(422,423,'used to treat bacterial conjunctivitis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be929609-1691-11df-97a5-7038c432aabf'),(423,424,'skin  infection with a fungus','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92972c-1691-11df-97a5-7038c432aabf'),(424,425,'skin  infection with a fungus','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9299fa-1691-11df-97a5-7038c432aabf'),(425,426,'skin  infection with a fungus','en',1,'2004-01-01 00:00:00',NULL,NULL,'be929b2a-1691-11df-97a5-7038c432aabf'),(426,427,'Silver based cream for burns','en',1,'2004-01-01 00:00:00',NULL,NULL,'be929c51-1691-11df-97a5-7038c432aabf'),(427,428,'nausea/vomiting and/or diarrhoea','en',1,'2004-01-01 00:00:00',NULL,NULL,'be929d81-1691-11df-97a5-7038c432aabf'),(428,429,'A synthetic antidiarrheal agent C29H33ClN2O2 that slows intestinal peristalsis and is administered in the form of its hydrochloride to control acute nonspecific diarrhea or chronic diarrhea associated with inflammatory bowel disease or to reduce fecal volume discharged from ileostomies.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92a13b-1691-11df-97a5-7038c432aabf'),(429,430,'antidiarrhoeal agent','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92a273-1691-11df-97a5-7038c432aabf'),(430,431,'Works by relaxing the involuntary muscle found in the walls of the stomach and intestines (gastrointestinal tract) and the genital organs and urinary tract (genitourinary tract).','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92a39a-1691-11df-97a5-7038c432aabf'),(431,432,'Routine examination, without signs of problems.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92a4ca-1691-11df-97a5-7038c432aabf'),(432,433,'routine examination','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92a5f1-1691-11df-97a5-7038c432aabf'),(433,434,'antifungal for vaginal candidiasis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92a721-1691-11df-97a5-7038c432aabf'),(434,435,'antifungal for vaginal candidiasis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92a848-1691-11df-97a5-7038c432aabf'),(435,436,'A nonsteroidal anti-inflammatory drug used in the form of its sodium salt C14H10Cl2NNaO especially to treat the symptoms of rheumatoid arthritis, osteoarthritis, and ankylosing spondylitis.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92a973-1691-11df-97a5-7038c432aabf'),(436,437,'antibiotic for TB and gram-negatives','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92aaa3-1691-11df-97a5-7038c432aabf'),(437,438,'An antibiotic organic base C21H39N7O12 that is produced by a soil actinomycete of the genus Streptomyces (S. griseus), is active against bacteria, and is used especially in the treatment of infections (as tuberculosis) by gram-negative bacteria.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92abd2-1691-11df-97a5-7038c432aabf'),(438,439,'antibiotic for TB and gram-negatives','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92ad02-1691-11df-97a5-7038c432aabf'),(439,440,'Betamethasone + Salicylic acid cream for burns','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92ae32-1691-11df-97a5-7038c432aabf'),(440,441,'Local care for wounds, infected and non-infected.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92af62-1691-11df-97a5-7038c432aabf'),(441,442,'macrolide antibiotic used for gram-positive infections, upper-respiratory, etc.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92b08d-1691-11df-97a5-7038c432aabf'),(442,443,'drug for amebiasis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92b1b8-1691-11df-97a5-7038c432aabf'),(443,444,'drug for amebiasis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92b2df-1691-11df-97a5-7038c432aabf'),(444,445,'drug for amebiasis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92b40b-1691-11df-97a5-7038c432aabf'),(445,446,'Any of several white gelatinous or crystalline hydrates Al2O3?nH2O of alumina ; especially : one Al2O3?3H2O or Al(OH)3 used in medicine as an antacid.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92b532-1691-11df-97a5-7038c432aabf'),(446,447,'A penicillinase-resistant, semisynthetic penicillin which has been used primarily in the treatment of infections due to benzylpenicillin-resistant staphylococci.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92b659-1691-11df-97a5-7038c432aabf'),(447,448,'topical cream for burns','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92b785-1691-11df-97a5-7038c432aabf'),(448,449,'form of penicillin','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92b8b4-1691-11df-97a5-7038c432aabf'),(449,450,'A preparation of amoxicillin and the potassium salt of clavulanic acid to provide beta-lactam resistance.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92b9db-1691-11df-97a5-7038c432aabf'),(450,451,'inflammation of the knee joint','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92bb0b-1691-11df-97a5-7038c432aabf'),(451,452,'inflammation of the knee joint','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92bc32-1691-11df-97a5-7038c432aabf'),(452,453,'drug used for pain relief and fever','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92bd55-1691-11df-97a5-7038c432aabf'),(453,454,'infection of the intestinal tract with an unspecified helminth (worm)HELMINTHIASIS-ICD','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92be85-1691-11df-97a5-7038c432aabf'),(454,455,'Lateral curvature of the spine no specified','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92bfb0-1691-11df-97a5-7038c432aabf'),(455,456,'Discomfort or a pain in the region of the back or spine.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92c0dc-1691-11df-97a5-7038c432aabf'),(456,457,'first tet tox in pregnancy','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92c207-1691-11df-97a5-7038c432aabf'),(457,458,'second tet tox in pregnancy','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92c332-1691-11df-97a5-7038c432aabf'),(458,459,'Drug unspecified worms','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92c455-1691-11df-97a5-7038c432aabf'),(459,460,'An abnormal excess accumulation of serous fluid in connective tissue or in a serous cavity.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92c581-1691-11df-97a5-7038c432aabf'),(460,461,'Vitamin preparation containing several Vitamin types.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92ccf0-1691-11df-97a5-7038c432aabf'),(461,462,'rash as a result of a cutaneous allergy-NOT Eczema','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92ce28-1691-11df-97a5-7038c432aabf'),(462,463,'used to increase urinary excretion of uric acid in gout','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92cf47-1691-11df-97a5-7038c432aabf'),(463,464,'Eye ointment[nystatin, 2 5 mg neomycin, 0,25 mg gramicidin, and 1,0 mg triamcinolone ]','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92d072-1691-11df-97a5-7038c432aabf'),(464,465,'treatment for acid peptic disease','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92d19e-1691-11df-97a5-7038c432aabf'),(465,466,'analgesic and antipyretic','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92d2c9-1691-11df-97a5-7038c432aabf'),(466,467,'A psychotic disorder characterized by loss of contact with the environment, by noticeable deterioration in the level of functioning in everyday life, and by disintegration of personality expressed as disorder of feeling, thought (as in hallucinations and delusions), and conduct.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92d3ec-1691-11df-97a5-7038c432aabf'),(467,468,'A from of Paracetamol usually as syrup','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92d51c-1691-11df-97a5-7038c432aabf'),(468,469,'nasal decongestant','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92d650-1691-11df-97a5-7038c432aabf'),(469,470,'benzodiazepine sedative','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92d772-1691-11df-97a5-7038c432aabf'),(470,471,'benzodiazepine sedative','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92d89a-1691-11df-97a5-7038c432aabf'),(471,472,'developmental disorder with severe mental and physical disabilities','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92d9bc-1691-11df-97a5-7038c432aabf'),(472,473,'Ferrous sulphate + Folic Acid supplement','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92dadf-1691-11df-97a5-7038c432aabf'),(473,474,'antiparasitic drug used for vaginal trichomonas','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92dc0b-1691-11df-97a5-7038c432aabf'),(474,475,'non-steroidal anti-inflammatory drug','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92dd2e-1691-11df-97a5-7038c432aabf'),(475,476,'antimalarial drug','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92de5d-1691-11df-97a5-7038c432aabf'),(476,477,'Corticosteroid preparation','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92df84-1691-11df-97a5-7038c432aabf'),(477,478,'Antiprotozoal','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92e0b0-1691-11df-97a5-7038c432aabf'),(478,479,'oral anti-malarial drug','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92e1d3-1691-11df-97a5-7038c432aabf'),(479,480,'antibiotic','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92e2fa-1691-11df-97a5-7038c432aabf'),(480,481,'Displacement of one or more bones at a joint.  Should be qualified with an anatomic concept.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92e41d-1691-11df-97a5-7038c432aabf'),(481,482,'Infection causing consolidation of an entire lobe of the lung.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92e548-1691-11df-97a5-7038c432aabf'),(482,483,'enlargement of the thyroid gland','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92e680-1691-11df-97a5-7038c432aabf'),(483,484,'crushing of muscle causing ecchymoses','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92e7b0-1691-11df-97a5-7038c432aabf'),(484,485,'crushing of muscle causing ecchymoses','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92e8ca-1691-11df-97a5-7038c432aabf'),(485,486,'topical antifungal ointment of precipitated sulfur','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92e9e0-1691-11df-97a5-7038c432aabf'),(486,487,'A mental disorder of old age especially of the degenerative type associated with Alzheimer\'s disease.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92eafb-1691-11df-97a5-7038c432aabf'),(487,488,'cognitive dysfunction in old age','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92ec11-1691-11df-97a5-7038c432aabf'),(488,489,'runny nose, cough, etc.: upper respiratory infection symptoms','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92ed2b-1691-11df-97a5-7038c432aabf'),(489,490,'Excessive vomiting during pregnancy.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92ee45-1691-11df-97a5-7038c432aabf'),(490,491,'A glucocorticoid C21H26O5 that is a dehydrogenated analog of cortisone and is used as an anti-inflammatory agent especially in the treatment of arthritis, as an antineoplastic agent, and as an immunosuppressant.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92ef5b-1691-11df-97a5-7038c432aabf'),(491,492,'Antidote to a poisonous snake bite.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92f794-1691-11df-97a5-7038c432aabf'),(492,493,'A mixture of zinc oxide or zinc carbonate with a small amount of ferric oxide that is used in lotions, liniments, and ointments.  Often used to prevent itching.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92f8ae-1691-11df-97a5-7038c432aabf'),(493,494,'Abscess of either of two oval racemose glands lying one to each side of the lower part of the vagina.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92fbb8-1691-11df-97a5-7038c432aabf'),(494,495,'aminoglycoside antibiotic','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92fce8-1691-11df-97a5-7038c432aabf'),(495,496,'A semisynthetic cephalosporin antibiotic C18H18N8O7S3 that is administered parenterally in the form of its sodium salt.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be92fe0b-1691-11df-97a5-7038c432aabf'),(496,497,'Physical exam finding.  Descreased senssation is typically qualified with an anatomic location.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9307c9-1691-11df-97a5-7038c432aabf'),(497,498,'Decreased sensation in right lower extremity','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9308e3-1691-11df-97a5-7038c432aabf'),(498,499,'Decreased sensation in an extremity of diffuse pattern','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9309f9-1691-11df-97a5-7038c432aabf'),(499,500,'Abnormal gait associated with neurological disease.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be930b0b-1691-11df-97a5-7038c432aabf'),(500,501,'Abnormal gait associated with non-neurological disease.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93131d-1691-11df-97a5-7038c432aabf'),(501,502,'Swelling with fluid left leg','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9314de-1691-11df-97a5-7038c432aabf'),(502,503,'Swelling with fluid of right leg','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9317a8-1691-11df-97a5-7038c432aabf'),(503,504,'Of, relating to, situated, or performed in the region below the lower jaw.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be931943-1691-11df-97a5-7038c432aabf'),(504,505,'Situated or occurring above the clavicle.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9323a7-1691-11df-97a5-7038c432aabf'),(505,506,'Of, relating to, or situated in the region of the groin.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be932546-1691-11df-97a5-7038c432aabf'),(506,507,'A neoplastic disease affecting especially the skin and mucous membranes, characterized especially by the formation of pink to reddish-brown or bluish tumorous plaques, macules, papules, or nodules especially on the lower extremities, and formerly limited primarily to elderly men in whom it followed a benign course but now being a major and sometimes fatal disease associated with immunodeficient individuals with AIDS.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be932de5-1691-11df-97a5-7038c432aabf'),(507,508,'thyroid enlargement NOS','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93363c-1691-11df-97a5-7038c432aabf'),(508,509,'diffuse thyroid enlargement','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9338f9-1691-11df-97a5-7038c432aabf'),(509,510,'multinodular thyroid enlargement','en',1,'2004-01-01 00:00:00',NULL,NULL,'be934348-1691-11df-97a5-7038c432aabf'),(510,511,'single thyroid nodule','en',1,'2004-01-01 00:00:00',NULL,NULL,'be934bf8-1691-11df-97a5-7038c432aabf'),(511,512,'A skin eruption.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be936049-1691-11df-97a5-7038c432aabf'),(512,513,'Tracheal deviation.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be936182-1691-11df-97a5-7038c432aabf'),(513,514,'non-specific abnormality on a test','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9362a5-1691-11df-97a5-7038c432aabf'),(514,515,'jaundice visible in sclera','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9363d0-1691-11df-97a5-7038c432aabf'),(515,516,'Pale eye conjuctiva, often times associated with iron deficiency anemia.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9364f7-1691-11df-97a5-7038c432aabf'),(516,517,'Red, inflamed conjunctiva, often times associated with conjunctivitis.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be936627-1691-11df-97a5-7038c432aabf'),(517,518,'Abnormal ocular fundus on examination.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93674e-1691-11df-97a5-7038c432aabf'),(518,519,'redness of skin','en',1,'2004-01-01 00:00:00',NULL,NULL,'be936879-1691-11df-97a5-7038c432aabf'),(519,520,'Of, relating to, or characterized by a spot or spots.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9369a5-1691-11df-97a5-7038c432aabf'),(520,521,'Consisting of or characterized by papules, small semi-solid elevations of the skin.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be936ad4-1691-11df-97a5-7038c432aabf'),(521,522,'Combining the characteristics of macules and papules.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be936bfc-1691-11df-97a5-7038c432aabf'),(522,523,'Covered with or composed of scale or scales.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be936d2b-1691-11df-97a5-7038c432aabf'),(523,524,'skin dermatitis NOS','en',1,'2004-01-01 00:00:00',NULL,NULL,'be936e52-1691-11df-97a5-7038c432aabf'),(524,525,'increased expansion of the chest','en',1,'2004-01-01 00:00:00',NULL,NULL,'be936f82-1691-11df-97a5-7038c432aabf'),(525,526,'decreased expansion (movement) of the chest','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9370a9-1691-11df-97a5-7038c432aabf'),(526,527,'To protect against pain by reducing the motion of.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9371e1-1691-11df-97a5-7038c432aabf'),(527,528,'dullness over lung segment on percussion','en',1,'2004-01-01 00:00:00',NULL,NULL,'be937571-1691-11df-97a5-7038c432aabf'),(528,529,'decreased palpable fremitus in the chest','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9376c7-1691-11df-97a5-7038c432aabf'),(529,530,'Wax impaction in the ear canal.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be937866-1691-11df-97a5-7038c432aabf'),(530,531,'red inflamed tympanic membrane','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93799a-1691-11df-97a5-7038c432aabf'),(531,532,'scarring of tympanic membrane','en',1,'2004-01-01 00:00:00',NULL,NULL,'be937ace-1691-11df-97a5-7038c432aabf'),(532,533,'decreased lucency of tympanic membrane','en',1,'2004-01-01 00:00:00',NULL,NULL,'be937bf9-1691-11df-97a5-7038c432aabf'),(533,534,'Obstruction of the nasal passages.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be937d2d-1691-11df-97a5-7038c432aabf'),(534,535,'Erythematous, inflamed, red appearing oropharynx.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be937e5d-1691-11df-97a5-7038c432aabf'),(535,536,'Enlargement of the tonsils.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be937f91-1691-11df-97a5-7038c432aabf'),(536,537,'Inflammatory exudate on tonsils','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9380bc-1691-11df-97a5-7038c432aabf'),(537,538,'A modification of the voice resembling bleating heard on auscultation of the chest in some diseases, such as pulmonary effusion.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9381f0-1691-11df-97a5-7038c432aabf'),(538,539,'Continuous inspiratory & expiratory breath sounds of bronchial obstruction','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93831b-1691-11df-97a5-7038c432aabf'),(539,540,'Anatomic location.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93844f-1691-11df-97a5-7038c432aabf'),(540,541,'Anatomic location.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93857b-1691-11df-97a5-7038c432aabf'),(541,542,'Of or relating to the side.  Anatomic location.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9386a2-1691-11df-97a5-7038c432aabf'),(542,543,'Anatomic location.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9387d6-1691-11df-97a5-7038c432aabf'),(543,544,'point of maximal impulse of heart beat','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9388fd-1691-11df-97a5-7038c432aabf'),(544,545,'parasternal maximal heart beat','en',1,'2004-01-01 00:00:00',NULL,NULL,'be938a2d-1691-11df-97a5-7038c432aabf'),(545,546,'midclavicular line cardiac impulse','en',1,'2004-01-01 00:00:00',NULL,NULL,'be938b58-1691-11df-97a5-7038c432aabf'),(546,547,'axillary maximal cardiac impulse','en',1,'2004-01-01 00:00:00',NULL,NULL,'be938c88-1691-11df-97a5-7038c432aabf'),(547,548,'palpable systolic cardiac murmur','en',1,'2004-01-01 00:00:00',NULL,NULL,'be938daf-1691-11df-97a5-7038c432aabf'),(548,549,'palpable diastolic cardiac murmur e.g. mitral stenosis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be938eda-1691-11df-97a5-7038c432aabf'),(549,550,'Third heart sound (gallop rhythm).','en',1,'2004-01-01 00:00:00',NULL,NULL,'be939006-1691-11df-97a5-7038c432aabf'),(550,551,'4th heart sound gallop rhythm','en',1,'2004-01-01 00:00:00',NULL,NULL,'be939131-1691-11df-97a5-7038c432aabf'),(551,552,'single first heart sound e.g. mitral stenosis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be939258-1691-11df-97a5-7038c432aabf'),(552,553,'split first heart sound','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93e24b-1691-11df-97a5-7038c432aabf'),(553,554,'single second heart sound','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93e383-1691-11df-97a5-7038c432aabf'),(554,555,'split second heart sound','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93e4af-1691-11df-97a5-7038c432aabf'),(555,556,'reversal of normal splitting of second heart sound','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93e5de-1691-11df-97a5-7038c432aabf'),(556,557,'soft second heart sound of aortic origin','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93e728-1691-11df-97a5-7038c432aabf'),(557,558,'loud second sound due to pulmonary sound','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93e857-1691-11df-97a5-7038c432aabf'),(558,559,'systolic ejection murmur','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93e97f-1691-11df-97a5-7038c432aabf'),(559,560,'holosystolic cardiac murmur','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93eaae-1691-11df-97a5-7038c432aabf'),(560,561,'diastolic decrescendo murmur','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93ebda-1691-11df-97a5-7038c432aabf'),(561,562,'General finding of extra sounds on cardiac examination.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93ed05-1691-11df-97a5-7038c432aabf'),(562,563,'heart murmur left lower sternal border','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93ee35-1691-11df-97a5-7038c432aabf'),(563,564,'position of heart apex impulse','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93ef64-1691-11df-97a5-7038c432aabf'),(564,565,'heart murmur upper right sternal border','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93f0b6-1691-11df-97a5-7038c432aabf'),(565,566,'murmur in carotid artery','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93f2a2-1691-11df-97a5-7038c432aabf'),(566,567,'site of clinical abnormality','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93f46c-1691-11df-97a5-7038c432aabf'),(567,568,'heart murmur upper left sternal border','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93f703-1691-11df-97a5-7038c432aabf'),(568,569,'abnormalities detected on the back','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93f8d9-1691-11df-97a5-7038c432aabf'),(569,570,'mass in abdomen in right upper quadrant','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93fab4-1691-11df-97a5-7038c432aabf'),(570,571,'mass in abdomen in left upper quadrant','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93fc93-1691-11df-97a5-7038c432aabf'),(571,572,'mass in abdomen in right lower quadrant','en',1,'2004-01-01 00:00:00',NULL,NULL,'be93fe72-1691-11df-97a5-7038c432aabf'),(572,573,'mass in abdomen in left lower quadrant','en',1,'2004-01-01 00:00:00',NULL,NULL,'be940040-1691-11df-97a5-7038c432aabf'),(573,574,'Maximal cardiac impulse in epigastrium','en',1,'2004-01-01 00:00:00',NULL,NULL,'be940217-1691-11df-97a5-7038c432aabf'),(574,575,'Anatomic location.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9403e9-1691-11df-97a5-7038c432aabf'),(575,576,'Widely spread or scattered; not concentrated.  Descriptive concept.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9405c4-1691-11df-97a5-7038c432aabf'),(576,577,'rebound tenderness in the abdomen','en',1,'2004-01-01 00:00:00',NULL,NULL,'be940796-1691-11df-97a5-7038c432aabf'),(577,578,'rigidity of the abdominal wall due to inflammation','en',1,'2004-01-01 00:00:00',NULL,NULL,'be940971-1691-11df-97a5-7038c432aabf'),(578,579,'Estimated measurement of liver size (cm below costal margin).','en',1,'2004-01-01 00:00:00',NULL,NULL,'be940b47-1691-11df-97a5-7038c432aabf'),(579,580,'enlargement of the spleen(cms below costal margin)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be940d22-1691-11df-97a5-7038c432aabf'),(580,581,'An abnormal accumulation of serous fluid in the abdominal cavity.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be940f9f-1691-11df-97a5-7038c432aabf'),(581,582,'Localized swelling, mass and lump, unspecified location.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94118b-1691-11df-97a5-7038c432aabf'),(582,583,'Localized cystic mass unspecified','en',1,'2004-01-01 00:00:00',NULL,NULL,'be941366-1691-11df-97a5-7038c432aabf'),(583,584,'pulsatile mass','en',1,'2004-01-01 00:00:00',NULL,NULL,'be941541-1691-11df-97a5-7038c432aabf'),(584,585,'any tender mass','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94170f-1691-11df-97a5-7038c432aabf'),(585,586,'murmur heard over abdominal aorta','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94183e-1691-11df-97a5-7038c432aabf'),(586,587,'Murmur heard over liver','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94196e-1691-11df-97a5-7038c432aabf'),(587,588,'Clubbing at distal end of fingers.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be941a9a-1691-11df-97a5-7038c432aabf'),(588,589,'Blue coloration of skin and extremities due to hypoxia.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be941bc5-1691-11df-97a5-7038c432aabf'),(589,590,'Fluid accumulation in the lower limbs.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be941cf0-1691-11df-97a5-7038c432aabf'),(590,591,'An abnormal swelling and tortuosity especially of a superficial vein of the legs.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be941e20-1691-11df-97a5-7038c432aabf'),(591,592,'Skin changes due to blood stasis due to varicose veins.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be941f47-1691-11df-97a5-7038c432aabf'),(592,593,'varicose leg ulcers','en',1,'2004-01-01 00:00:00',NULL,NULL,'be942077-1691-11df-97a5-7038c432aabf'),(593,594,'wasting of muscles in right upper limb','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94219e-1691-11df-97a5-7038c432aabf'),(594,595,'wasting of muscles in left upper limb','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9422c9-1691-11df-97a5-7038c432aabf'),(595,596,'wasting of muscles in right lower limb','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9423f1-1691-11df-97a5-7038c432aabf'),(596,597,'wasting of muscles in left lower limb','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94251c-1691-11df-97a5-7038c432aabf'),(597,598,'generalised wasting of muscles','en',1,'2004-01-01 00:00:00',NULL,NULL,'be942643-1691-11df-97a5-7038c432aabf'),(598,599,'Abnormalities of the cranial nerves.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94276a-1691-11df-97a5-7038c432aabf'),(599,600,'decreased sensation in right upper limb','en',1,'2004-01-01 00:00:00',NULL,NULL,'be942896-1691-11df-97a5-7038c432aabf'),(600,601,'Contraction of the biceps muscle in response to it\'s tendon stimulation.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9429c1-1691-11df-97a5-7038c432aabf'),(601,602,'An involuntary forward jerk or kick produced by a light blow or sudden strain upon the patellar ligament of the knee that causes a reflex contraction of the quadriceps muscle.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be942af1-1691-11df-97a5-7038c432aabf'),(602,603,'A reflex downward movement of the foot produced by a spasmodic contraction of the muscles of the calf in response to sudden extension of the leg or the striking of the Achilles\' tendon above the heel.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be942c20-1691-11df-97a5-7038c432aabf'),(603,604,'Pattern of walking or movement','en',1,'2004-01-01 00:00:00',NULL,NULL,'be942d48-1691-11df-97a5-7038c432aabf'),(604,605,'abnormality of balance due to spinal cord disease','en',1,'2004-01-01 00:00:00',NULL,NULL,'be942e73-1691-11df-97a5-7038c432aabf'),(605,606,'evidence of a depressed mood','en',1,'2004-01-01 00:00:00',NULL,NULL,'be942f9e-1691-11df-97a5-7038c432aabf'),(606,607,'evidence of memory loss','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9430ca-1691-11df-97a5-7038c432aabf'),(607,608,'suppleness of neck in possible meningitis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9431f5-1691-11df-97a5-7038c432aabf'),(608,609,'tenderness in the left upper quadrant of the abdomen','en',1,'2004-01-01 00:00:00',NULL,NULL,'be943325-1691-11df-97a5-7038c432aabf'),(609,610,'tenderness in the right upper quadrant of the abdomen','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94344c-1691-11df-97a5-7038c432aabf'),(610,611,'tenderness in the left lower quandrant of the abdomen','en',1,'2004-01-01 00:00:00',NULL,NULL,'be943589-1691-11df-97a5-7038c432aabf'),(611,612,'tenderness in the right lower quadrant of the abdomen','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9436b4-1691-11df-97a5-7038c432aabf'),(612,613,'generalised muscle weakness','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9437df-1691-11df-97a5-7038c432aabf'),(613,614,'muscle weakness of the left lower extremity','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94390b-1691-11df-97a5-7038c432aabf'),(614,615,'muscle weakness of the left upper extremity','en',1,'2004-01-01 00:00:00',NULL,NULL,'be943a36-1691-11df-97a5-7038c432aabf'),(615,616,'muscle weakness of the right lower extremity','en',1,'2004-01-01 00:00:00',NULL,NULL,'be943b5d-1691-11df-97a5-7038c432aabf'),(616,617,'muscle weakness of the right upper extremity','en',1,'2004-01-01 00:00:00',NULL,NULL,'be943c8d-1691-11df-97a5-7038c432aabf'),(617,618,'presence of focal central nervous system findings','en',1,'2004-01-01 00:00:00',NULL,NULL,'be943dbd-1691-11df-97a5-7038c432aabf'),(618,619,'decreased sensation in left lower extremity','en',1,'2004-01-01 00:00:00',NULL,NULL,'be943ee4-1691-11df-97a5-7038c432aabf'),(619,620,'A pain in the head.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be944013-1691-11df-97a5-7038c432aabf'),(620,621,'drug for antiviral therapy usually HIV','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94413b-1691-11df-97a5-7038c432aabf'),(621,622,'drug for antiviral therapy usually HIV','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94426a-1691-11df-97a5-7038c432aabf'),(622,623,'drug for antiviral therapy usually HIV','en',1,'2004-01-01 00:00:00',NULL,NULL,'be944391-1691-11df-97a5-7038c432aabf'),(623,624,'drug for antiviral therapy usually HIV','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9444c1-1691-11df-97a5-7038c432aabf'),(624,625,'A synthetic antiretroviral nucleoside (C10H12N2O4) that is an analog of thymidine and is administered orally in the treatment of HIV infection.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9445e4-1691-11df-97a5-7038c432aabf'),(625,626,'drug for antiviral therapy usually HIV','en',1,'2004-01-01 00:00:00',NULL,NULL,'be944714-1691-11df-97a5-7038c432aabf'),(626,627,'drug for antiviral therapy usually HIV','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94483b-1691-11df-97a5-7038c432aabf'),(627,628,'An antiviral drug (C8H11N3O3S) that is a synthetic nucleoside analog acting against HIV by inhibiting reverse transcriptase.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be944966-1691-11df-97a5-7038c432aabf'),(628,629,'drug for antiviral therapy usually HIV','en',1,'2004-01-01 00:00:00',NULL,NULL,'be944a92-1691-11df-97a5-7038c432aabf'),(629,630,'Antiretroviral combination drug (Zidovudine & Lamivudine)','en',1,'2004-01-01 00:00:00',NULL,NULL,'be944bc1-1691-11df-97a5-7038c432aabf'),(630,631,'A non-nucleoside analogue that is used as an antiviral drug in the treatment of HIV infection.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be944ce8-1691-11df-97a5-7038c432aabf'),(631,632,'drug for antiviral therapy usually HIV','en',1,'2004-01-01 00:00:00',NULL,NULL,'be944e18-1691-11df-97a5-7038c432aabf'),(632,633,'A non-nucleoside drug used to treat HIV infection.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be945503-1691-11df-97a5-7038c432aabf'),(633,634,'drug for antiviral therapy usually HIV','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94562e-1691-11df-97a5-7038c432aabf'),(634,635,'A protease-inhibiting drug usually used in combination with other drugs to suppress the replication of HIV.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94574d-1691-11df-97a5-7038c432aabf'),(635,636,'drug for antiviral therapy usually HIV','en',1,'2004-01-01 00:00:00',NULL,NULL,'be945874-1691-11df-97a5-7038c432aabf'),(636,637,'Crepitations in right upper lobe of lung','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94599b-1691-11df-97a5-7038c432aabf'),(637,638,'Crepitations right middle lobe of lung','en',1,'2004-01-01 00:00:00',NULL,NULL,'be945ac7-1691-11df-97a5-7038c432aabf'),(638,639,'Anatomic location of the lung','en',1,'2004-01-01 00:00:00',NULL,NULL,'be945bf2-1691-11df-97a5-7038c432aabf'),(639,640,'Crepitations left upper lobe of lung','en',1,'2004-01-01 00:00:00',NULL,NULL,'be945d3b-1691-11df-97a5-7038c432aabf'),(640,641,'Crepitations lingula of left lung','en',1,'2004-01-01 00:00:00',NULL,NULL,'be945e62-1691-11df-97a5-7038c432aabf'),(641,642,'Crepitations left lower lobe of lung','en',1,'2004-01-01 00:00:00',NULL,NULL,'be945f8e-1691-11df-97a5-7038c432aabf'),(642,643,'Anatomical location of lesion or pathology.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9460b1-1691-11df-97a5-7038c432aabf'),(643,644,'Kaposi sarcoma of mouth and oral cavity.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9461dc-1691-11df-97a5-7038c432aabf'),(644,645,'Chest X Ray','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94630c-1691-11df-97a5-7038c432aabf'),(645,646,'Screening test for HIV-enzyme-linked immunosorbent assay','en',1,'2004-01-01 00:00:00',NULL,NULL,'be946437-1691-11df-97a5-7038c432aabf'),(646,647,'Full hematological blood examination','en',1,'2004-01-01 00:00:00',NULL,NULL,'be946578-1691-11df-97a5-7038c432aabf'),(647,648,'Hemoglobin estimation','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9466b0-1691-11df-97a5-7038c432aabf'),(648,649,'Total white cell count in blood','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9467d3-1691-11df-97a5-7038c432aabf'),(649,650,'Total lymphocyte count in blood','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9468f2-1691-11df-97a5-7038c432aabf'),(650,651,'Platelet count on blood examination','en',1,'2004-01-01 00:00:00',NULL,NULL,'be946a15-1691-11df-97a5-7038c432aabf'),(651,652,'Liver function on blood','en',1,'2004-01-01 00:00:00',NULL,NULL,'be946b33-1691-11df-97a5-7038c432aabf'),(652,653,'Liver function test, which usually is used to detect liver injury.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be946c52-1691-11df-97a5-7038c432aabf'),(653,654,'Liver function test, which usually is used to detect liver injury.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be946d75-1691-11df-97a5-7038c432aabf'),(654,655,'Bilirubin level assay from blood','en',1,'2004-01-01 00:00:00',NULL,NULL,'be946f0b-1691-11df-97a5-7038c432aabf'),(655,656,'A crystalline antibacterial compound (C6H7N3O) used in the treatment of tuberculosis.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9471eb-1691-11df-97a5-7038c432aabf'),(656,657,'Breakdown of lymphocytes by surface receptors, including counts, percentiles and ratios.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be947aa8-1691-11df-97a5-7038c432aabf'),(657,658,'Broad spectrum antibiotic','en',1,'2004-01-01 00:00:00',NULL,NULL,'be947bd7-1691-11df-97a5-7038c432aabf'),(658,659,'Active combination therapy in HIV','en',1,'2004-01-01 00:00:00',NULL,NULL,'be947cf6-1691-11df-97a5-7038c432aabf'),(659,660,'Antiviral therapy reserved for nominated patients','en',1,'2004-01-01 00:00:00',NULL,NULL,'be947e19-1691-11df-97a5-7038c432aabf'),(660,661,'Antiviral therapy for patients who are eligible for Rx','en',1,'2004-01-01 00:00:00',NULL,NULL,'be947f37-1691-11df-97a5-7038c432aabf'),(661,662,'antidote to poisonous snake bite','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94805a-1691-11df-97a5-7038c432aabf'),(662,663,'rash as a result of a cutaneous allergy','en',1,'2004-01-01 00:00:00',NULL,NULL,'be948175-1691-11df-97a5-7038c432aabf'),(663,664,'Response to a finding or test result.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9488bd-1691-11df-97a5-7038c432aabf'),(664,665,'response to a finding or test result','en',1,'2004-01-01 00:00:00',NULL,NULL,'be948aee-1691-11df-97a5-7038c432aabf'),(665,666,'Skin or vagina cells found in a urine specimen.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be948c1d-1691-11df-97a5-7038c432aabf'),(666,667,'skin or vagina cells in a urine specimen','en',1,'2004-01-01 00:00:00',NULL,NULL,'be948d3c-1691-11df-97a5-7038c432aabf'),(667,668,'Rod-shaped bacteria staining purple with Gram\'s stain.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be948e79-1691-11df-97a5-7038c432aabf'),(668,669,'rod-shaped bacteria staining purple with Gram\'s stain','en',1,'2004-01-01 00:00:00',NULL,NULL,'be949a2f-1691-11df-97a5-7038c432aabf'),(669,670,'rod-shaped bacteria staining purple with Gram\'s stain','en',1,'2004-01-01 00:00:00',NULL,NULL,'be949bdf-1691-11df-97a5-7038c432aabf'),(670,671,'Rod-shaped bacteria staining red with Gram\'s stain.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be949e7a-1691-11df-97a5-7038c432aabf'),(671,672,'rod-shaped bacteria staining red  with Gram\'s stain','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94a788-1691-11df-97a5-7038c432aabf'),(672,673,'rod-shaped bacteria staining red  with Gram\'s stain','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94a927-1691-11df-97a5-7038c432aabf'),(673,674,'The canal that in most mammals carries off the urine from the bladder and in the male serves also as a genital duct.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94b16d-1691-11df-97a5-7038c432aabf'),(674,675,'Paired rounded bacteria on smear.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94b920-1691-11df-97a5-7038c432aabf'),(675,676,'leukocytes','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94bbda-1691-11df-97a5-7038c432aabf'),(676,677,'leukocytes','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94c502-1691-11df-97a5-7038c432aabf'),(677,678,'Blood test to measure the number of white blood cells.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94ccb5-1691-11df-97a5-7038c432aabf'),(678,679,'Blood test to measure the number of white blood cells.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94dee3-1691-11df-97a5-7038c432aabf'),(679,680,'leukocytes','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94e0cb-1691-11df-97a5-7038c432aabf'),(680,681,'erythrocytes','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94e2ae-1691-11df-97a5-7038c432aabf'),(681,682,'erythrocytes','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94e485-1691-11df-97a5-7038c432aabf'),(682,683,'single-celled organism causing vaginal and bladder infections','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94e5b4-1691-11df-97a5-7038c432aabf'),(683,684,'Parasitic flagellated protozoans which invade sites of the alimentary or genitourinary tracts of numerous vertebrate and invertebrate hosts including one (T. vaginalis) causing human vaginitis.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94e6e8-1691-11df-97a5-7038c432aabf'),(684,685,'single-celled organism causing vaginal and bladder infections','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94e81c-1691-11df-97a5-7038c432aabf'),(685,686,'fungai causing infection of skin and mucous membranes, and occasionally abscesses and sepsis.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94e948-1691-11df-97a5-7038c432aabf'),(686,687,'fungai causing infection of skin and mucous membranes, and occasionally abscesses and sepsis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94ea7c-1691-11df-97a5-7038c432aabf'),(687,688,'blood group A, Rh positive','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94eba3-1691-11df-97a5-7038c432aabf'),(688,689,'blood group A','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94ecd7-1691-11df-97a5-7038c432aabf'),(689,690,'Describes a particular antigen combination on the surface of red blood cells: A, Rh positive.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94ee02-1691-11df-97a5-7038c432aabf'),(690,691,'blood group A, Rh negative','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94ef32-1691-11df-97a5-7038c432aabf'),(691,692,'Describes a particular antigen combination on the surface of red blood cells: A, Rh negative.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94f059-1691-11df-97a5-7038c432aabf'),(692,693,'blood group B, Rh positive','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94f189-1691-11df-97a5-7038c432aabf'),(693,694,'Describes a particular antigen combination on the surface of red blood cells: B, Rh positive.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94f2b4-1691-11df-97a5-7038c432aabf'),(694,695,'blood group B, Rh negative','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94f3e4-1691-11df-97a5-7038c432aabf'),(695,696,'Describes a particular antigen combination on the surface of red blood cells: B, Rh negative.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94f50b-1691-11df-97a5-7038c432aabf'),(696,697,'blood group B','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94f63a-1691-11df-97a5-7038c432aabf'),(697,698,'blood group O, Rh positive','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94f762-1691-11df-97a5-7038c432aabf'),(698,699,'Describes a particular antigen combination on the surface of red blood cells: O, Rh positive.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94f8a2-1691-11df-97a5-7038c432aabf'),(699,700,'blood group O, Rh negative','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94f9ca-1691-11df-97a5-7038c432aabf'),(700,701,'Describes a particular antigen combination on the surface of red blood cells: O, Rh negative.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94faf5-1691-11df-97a5-7038c432aabf'),(701,702,'blood group O','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94fc20-1691-11df-97a5-7038c432aabf'),(702,703,'General finding of a positive result.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94fd50-1691-11df-97a5-7038c432aabf'),(703,704,'General finding of a positive result-no system specific','en',1,'2004-01-01 00:00:00',NULL,NULL,'be94fe77-1691-11df-97a5-7038c432aabf'),(704,705,'A sensation aroused by moderate compression or a feeling of compression.','en',1,'2006-02-13 21:06:18',NULL,NULL,'be94ffa3-1691-11df-97a5-7038c432aabf'),(705,706,'result of stool exam, indicative of amoeba infection with e. histolytica','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9500d2-1691-11df-97a5-7038c432aabf'),(706,707,'result of stool exam, indicative of amoeba infection with e. histolytica','en',1,'2004-01-01 00:00:00',NULL,NULL,'be950202-1691-11df-97a5-7038c432aabf'),(707,708,'result of stool exam, indicative of amoeba infection with e. histolytica','en',1,'2004-01-01 00:00:00',NULL,NULL,'be950329-1691-11df-97a5-7038c432aabf'),(708,709,'A genus of ameboid protozoans (order Amoebida) that are parasitic in the vertebrate alimentary canal and especially in the intestines and that include the causative agent (E. histolytica) of amebic dysentery.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be950455-1691-11df-97a5-7038c432aabf'),(709,710,'result of stool exam, indicative of amoeba infection with the more benign e. coli organism','en',1,'2004-01-01 00:00:00',NULL,NULL,'be955785-1691-11df-97a5-7038c432aabf'),(710,711,'result of stool exam, indicative of Escherichia Coli infection with the more benign e. coli organism','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9558f1-1691-11df-97a5-7038c432aabf'),(711,712,'single cell organism that infects the small bowel, causing abdominal cramps and diarrhea','en',1,'2004-01-01 00:00:00',NULL,NULL,'be955a20-1691-11df-97a5-7038c432aabf'),(712,713,'Flagellate protozoans inhabiting the intestines of various mammals that is associated with diarrhea in humans.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be955b4c-1691-11df-97a5-7038c432aabf'),(713,714,'presence of glucose on dipstick exam','en',1,'2004-01-01 00:00:00',NULL,NULL,'be955c7c-1691-11df-97a5-7038c432aabf'),(714,715,'presence of glucose on dipstick exam','en',1,'2004-01-01 00:00:00',NULL,NULL,'be955da7-1691-11df-97a5-7038c432aabf'),(715,716,'Eggs of infectious protozoa present on stool examination.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be955ee8-1691-11df-97a5-7038c432aabf'),(716,717,'Any of numerous naturally occurring extremely complex substances (as an enzyme or antibody) that consist of amino acid residues joined by peptide bonds that are essential constituents of all living cells.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9561fb-1691-11df-97a5-7038c432aabf'),(717,718,'presence of protein on dipstick exam','en',1,'2004-01-01 00:00:00',NULL,NULL,'be956348-1691-11df-97a5-7038c432aabf'),(718,719,'A protozoan of a vegetative form as distinguished from one of a reproductive or resting form.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be956463-1691-11df-97a5-7038c432aabf'),(719,720,'presence of protein on dipstick exam','en',1,'2004-01-01 00:00:00',NULL,NULL,'be956581-1691-11df-97a5-7038c432aabf'),(720,721,'presence of protein on dipstick exam','en',1,'2004-01-01 00:00:00',NULL,NULL,'be956776-1691-11df-97a5-7038c432aabf'),(721,722,'Crystals on urinalysis having no real apparent form.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9568a5-1691-11df-97a5-7038c432aabf'),(722,723,'non-specific phosphate crystals on urinalysis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be9569cd-1691-11df-97a5-7038c432aabf'),(723,724,'Any of a group (as kingdom Procaryotae or kingdom Monera or the former class Schizomycetes) of prokaryotic unicellular round, spiral, or rod-shaped single-celled microorganisms that are often aggregated into colonies.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be956b05-1691-11df-97a5-7038c432aabf'),(724,725,'A colorless crystalline salt CaC2O4?H2O that is noted for its insolubility and is sometimes excreted in urine or retained in the form of urinary calculi.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be956c34-1691-11df-97a5-7038c432aabf'),(725,726,'Cells having a grainy texture.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be956d75-1691-11df-97a5-7038c432aabf'),(726,727,'presence of bacteria on urinalysis','en',1,'2004-01-01 00:00:00',NULL,NULL,'be956ea9-1691-11df-97a5-7038c432aabf'),(727,728,'presence of glucose on dipstick exam','en',1,'2004-01-01 00:00:00',NULL,NULL,'be956fd0-1691-11df-97a5-7038c432aabf'),(728,729,'Minute, nonnucleated, disklike cytoplasmic bodies found in the blood plasma of mammals, derived from a megakaryocyte and function to promote blood clotting.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be957100-1691-11df-97a5-7038c432aabf'),(729,730,'Percentage of T-helper lymphocytes.','en',1,'2004-04-08 00:00:00',NULL,NULL,'be95722b-1691-11df-97a5-7038c432aabf'),(730,731,'An ACE inhibitor administered orally in the form of its hydrochloride C25H30N2O5-HCl to treat hypertension.','en',1,'2004-01-01 00:00:00',NULL,NULL,'be957364-1691-11df-97a5-7038c432aabf'),(731,732,'A cyclic nucleoside C8H11N5O3 used especially to treat the symptoms of the genital form of herpes simplex.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95748f-1691-11df-97a5-7038c432aabf'),(732,733,'A benzodiazepine tranquilizer C17H13ClN4 used especially in the treatment of mild to moderate anxiety.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be9575c7-1691-11df-97a5-7038c432aabf'),(733,734,'Fluoroquninalone broad spectrum antibiotic (Moxifloxacin)','en',1,'2004-03-20 00:00:00',NULL,NULL,'be9576f3-1691-11df-97a5-7038c432aabf'),(734,735,'A semisynthetic macrolide antibiotic C38H72N2O12 that is derived from erythromycin and is used especially as an antibacterial agent.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be957827-1691-11df-97a5-7038c432aabf'),(735,736,'Second generation Cephalosporin antibiotic','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95795b-1691-11df-97a5-7038c432aabf'),(736,737,'A semisynthetic cephalosporin antibiotic C16H16N4O8S that is administered parenterally usually in the form of its sodium salt or an ester derivative.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be957a86-1691-11df-97a5-7038c432aabf'),(737,738,'Cox 2 inhibitor antiinflammatory analgesic','en',1,'2004-03-20 00:00:00',NULL,NULL,'be957bba-1691-11df-97a5-7038c432aabf'),(738,739,'Topical steroid for psoriasis','en',1,'2004-02-03 00:00:00',NULL,NULL,'be957ce5-1691-11df-97a5-7038c432aabf'),(739,740,'A fluoroquinolone C17H18FN3O3 that is often administered in the form of its hydrochloride and is effective especially against gram-negative bacteria.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be957e15-1691-11df-97a5-7038c432aabf'),(740,741,'Non-sedating antihistamine','en',1,'2004-03-20 00:00:00',NULL,NULL,'be957f49-1691-11df-97a5-7038c432aabf'),(741,742,'Miconazole oral antifungal agent','en',1,'2004-03-20 00:00:00',NULL,NULL,'be958079-1691-11df-97a5-7038c432aabf'),(742,743,'Narcotic analgesic an antitussive agent.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be9581a8-1691-11df-97a5-7038c432aabf'),(743,744,'Antifungal','en',1,'2004-03-20 00:00:00',NULL,NULL,'be9582d8-1691-11df-97a5-7038c432aabf'),(744,745,'Anti-mycobaterial drug used to treat active tuberculosis.  Always used with other antimycobacterial agents.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be958404-1691-11df-97a5-7038c432aabf'),(745,746,'Oral Famciclovir antiviral for Herpes I & II and Hepres Zoster','en',1,'2004-03-20 00:00:00',NULL,NULL,'be958538-1691-11df-97a5-7038c432aabf'),(746,747,'Fluconazole is an antifungal medication of the azole (triazole) class, and is used to treat systemic yeast and fungal infections.  Commonly called Diflucan.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be958667-1691-11df-97a5-7038c432aabf'),(747,748,'A tricyclic antidepressant drug C19H24N2 administered especially in the form of its hydrochloride.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95879b-1691-11df-97a5-7038c432aabf'),(748,749,'An antiviral protease inhibitor C36H47N5O4 that by inhibiting the protease of HIV causes it to produce only immature noninfectious particles and that is used in the form of its sulfate in combination therapy with antiretroviral drugs (as AZT and lamivudine) to treat HIV infection.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be9588cb-1691-11df-97a5-7038c432aabf'),(749,750,'Anti-tuberculosis antibiotic','en',1,'2004-03-20 00:00:00',NULL,NULL,'be958a03-1691-11df-97a5-7038c432aabf'),(750,751,'An antiemetic drug C14H22ClN3O2 administered in the form of its hydrochloride.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be958b33-1691-11df-97a5-7038c432aabf'),(751,752,'Belongs to a group of drugs called proton pump inhibitors (PPI), inhibits gastric acid secretion.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be958c5e-1691-11df-97a5-7038c432aabf'),(752,753,'Frusemide diuretic','en',1,'2004-03-20 00:00:00',NULL,NULL,'be958d96-1691-11df-97a5-7038c432aabf'),(753,754,'Fluoroquinalone antibiotic','en',1,'2004-03-20 00:00:00',NULL,NULL,'be958ec6-1691-11df-97a5-7038c432aabf'),(754,755,'Antibiotic that stops multiplication of bacteria by preventing the reproduction and repair of their genetic material. It is in a class of antibiotics called fluoroquinolones.','en',1,'2003-03-20 00:00:00',NULL,NULL,'be958ff6-1691-11df-97a5-7038c432aabf'),(755,756,'Domperidone dopamine antogonist antiemetic','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95912a-1691-11df-97a5-7038c432aabf'),(756,757,'Anticandidia antifungale agent','en',1,'2004-03-20 00:00:00',NULL,NULL,'be959255-1691-11df-97a5-7038c432aabf'),(757,758,'Inhaled nasal steroid','en',1,'2004-03-20 00:00:00',NULL,NULL,'be959389-1691-11df-97a5-7038c432aabf'),(758,759,'Imidazole class antifungal medication.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95958a-1691-11df-97a5-7038c432aabf'),(759,760,'Proton pump inhibitor','en',1,'2004-03-20 00:00:00',NULL,NULL,'be9596e1-1691-11df-97a5-7038c432aabf'),(760,761,'Ketaconazole antifungal-topical','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95981d-1691-11df-97a5-7038c432aabf'),(761,762,'A strong sensation which causes intense mental or physical distress.','en',1,'2006-02-13 21:09:22',NULL,NULL,'be95994d-1691-11df-97a5-7038c432aabf'),(762,763,'Proton pump inhibitor used to treat gastroesophageal reflux disease (GERD).','en',1,'2004-03-20 00:00:00',NULL,NULL,'be959ab0-1691-11df-97a5-7038c432aabf'),(763,764,'Antiemetic and prokinetic agent','en',1,'2004-03-20 00:00:00',NULL,NULL,'be959bce-1691-11df-97a5-7038c432aabf'),(764,765,'A glucocorticoid C21H28O5 that is a dehydrogenated analog of hydrocortisone and is used often in the form of an ester or methyl derivative especially as an anti-inflammatory drug in the treatment of arthritis.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be959ced-1691-11df-97a5-7038c432aabf'),(765,766,'A crystalline phenolic alcohol C8H11NO3 of the vitamin B6 group found especially in cereals and convertible in the body into pyridoxal and pyridoxamine.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95a306-1691-11df-97a5-7038c432aabf'),(766,767,'Semisynthetic antibiotic often used in tuberculosis, leprosy and meningococcal treatment/prophylaxis.  Also commonly known as Rifampin.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95a425-1691-11df-97a5-7038c432aabf'),(767,768,'Combination drug also known as Rifater.  Used in the early treatment of tuberculosis.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95a53f-1691-11df-97a5-7038c432aabf'),(768,770,'Antifungal agent','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95a666-1691-11df-97a5-7038c432aabf'),(769,771,'reverse transcriptase inhibitor FOR hiv THERAPY','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95a785-1691-11df-97a5-7038c432aabf'),(770,772,'Cephalosporin antibiotic','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95a8a3-1691-11df-97a5-7038c432aabf'),(771,773,'Combination ferrous sulfate and folic acid supplement.','en',1,'2004-03-28 00:00:00',NULL,NULL,'be95a9be-1691-11df-97a5-7038c432aabf'),(772,774,'Triple antibiotic therapy for heliobacter gastritis / PUD.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95aad8-1691-11df-97a5-7038c432aabf'),(773,775,'Cox 2 inhibitor antiinflammatory analgesic','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95abf7-1691-11df-97a5-7038c432aabf'),(774,776,'Antianxiety benzodiazepine','en',1,'2004-03-22 00:00:00',NULL,NULL,'be95ad11-1691-11df-97a5-7038c432aabf'),(775,777,'Topical rectal antiinflammatory and anesthetic.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95ae2f-1691-11df-97a5-7038c432aabf'),(776,778,'Aciclovir antiviral for Hepres Simplex I & II and Herpes Zoster','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95af4e-1691-11df-97a5-7038c432aabf'),(777,779,'An H1 antagonist C21H25ClN2O3 administered orally in the form of its hydrochloride to treat allergic rhinitis and chronic urticaria.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95b06d-1691-11df-97a5-7038c432aabf'),(778,780,'Female contraception method.  Ultimately will make a good MedSet.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95b18b-1691-11df-97a5-7038c432aabf'),(779,781,'Vaccination given for diphtheria, tetanus, and acellular pertussis infections','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95b2aa-1691-11df-97a5-7038c432aabf'),(780,782,'Vaccination given for hepatitis B.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95b3cd-1691-11df-97a5-7038c432aabf'),(781,783,'Vaccination given for polio.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95b4e7-1691-11df-97a5-7038c432aabf'),(782,784,'A mixture of relatively nontoxic antibiotic acids produced especially by molds of the genus Penicillium (as P. notatum or P. chrysogenum) and having a powerful bacteriostatic effect against various bacteria.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95b601-1691-11df-97a5-7038c432aabf'),(783,785,'Any of the phosphatases (as phosphomonoesterase from blood plasma or milk) optimally active in alkaline medium and occurring in especially high concentrations in bone, the liver, the kidneys, and the placenta.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95b735-1691-11df-97a5-7038c432aabf'),(784,786,'A potent glucocorticoid C22H29FO5 that is isomeric with dexamethasone and has potent anti-inflammatory activity.','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95b85c-1691-11df-97a5-7038c432aabf'),(785,787,'Narcotic analgesic','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95b96e-1691-11df-97a5-7038c432aabf'),(786,788,'Non-sedating antihistamine','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95ba77-1691-11df-97a5-7038c432aabf'),(787,789,'Topical antifungal','en',1,'2004-03-20 00:00:00',NULL,NULL,'be95bbf0-1691-11df-97a5-7038c432aabf'),(788,790,'Laboratory test that determines a blood serum creatinine level.  Often used with BUN to assess kidney function.','en',1,'2004-04-08 00:00:00',NULL,NULL,'be95bd17-1691-11df-97a5-7038c432aabf'),(789,791,'Medication in a category of HIV antiretrovirals called reverse transcriptase inhibitors. Emtricitabine inhibits the reproduction of HIV in the body.','en',1,'2004-04-08 00:00:00',NULL,NULL,'be95be3a-1691-11df-97a5-7038c432aabf'),(790,792,'Combination antiretroviral drug.','en',1,'2004-04-08 00:00:00',NULL,NULL,'be95c524-1691-11df-97a5-7038c432aabf'),(791,793,'antiretroviral lopinavir','en',1,'2004-04-08 00:00:00',NULL,NULL,'be95c7bb-1691-11df-97a5-7038c432aabf'),(792,794,'Combination of two medications in a category of HIV antriretrovirals called protease inhibitors. Lopinavir and ritonavir prevent HIV from multiplying.','en',1,'2004-04-08 00:00:00',NULL,NULL,'be95c8d6-1691-11df-97a5-7038c432aabf'),(793,795,'An antiviral protease inhibitor C37H48N6O5S2 administered orally to treat HIV infection and AIDS.','en',1,'2004-04-08 00:00:00',NULL,NULL,'be95c9ec-1691-11df-97a5-7038c432aabf'),(794,796,'A nucleoside analogue antiviral drug that inhibits replication of retroviruses such as HIV by interfering with the enzyme reverse transcriptase.','en',1,'2004-04-08 00:00:00',NULL,NULL,'be95cb0a-1691-11df-97a5-7038c432aabf'),(795,797,'A nucleoside analogue antiviral drug that inhibits the replication of retroviruses such as HIV by interfering with the enzyme reverse transcriptase.','en',1,'2004-04-08 00:00:00',NULL,NULL,'be95d29c-1691-11df-97a5-7038c432aabf'),(796,798,'Beta2-adrenergic agonist used for asthma or reactive airways.','en',1,'2004-04-08 00:00:00',NULL,NULL,'be95d3ae-1691-11df-97a5-7038c432aabf'),(797,799,'An antimalarial drug C26H30Cl2F3NO used in the form of its hydrochloride especially against chloroquine-resistant falciparum malaria.','en',1,'2004-04-13 00:00:00',NULL,NULL,'be95d4b7-1691-11df-97a5-7038c432aabf'),(798,800,'antiretroviral medication','en',1,'2004-04-25 00:00:00',NULL,NULL,'be95dafb-1691-11df-97a5-7038c432aabf'),(799,801,'A rapid respiratory rate.','en',1,'2004-05-24 00:00:00',NULL,NULL,'be95dd85-1691-11df-97a5-7038c432aabf'),(800,802,'Belongs to a class of drugs called Nucleotide Reverse Transcriptase Inhibitors (NtRTI).  The body converts these meds into a chemical that prevents HIV from reproducing in uninfected cells, but it does not help cells that have already been infected with the virus.','en',1,'2004-04-25 00:00:00',NULL,NULL,'be95df24-1691-11df-97a5-7038c432aabf'),(801,803,'antiretroviral medication','en',1,'2004-04-25 00:00:00',NULL,NULL,'be95e999-1691-11df-97a5-7038c432aabf'),(802,804,'antiretroviral medication','en',1,'2004-04-25 00:00:00',NULL,NULL,'be95eb5f-1691-11df-97a5-7038c432aabf'),(803,805,'antiretroviral medication','en',1,'2004-04-25 00:00:00',NULL,NULL,'be95eded-1691-11df-97a5-7038c432aabf'),(804,806,'antiretroviral medication','en',1,'2004-04-25 00:00:00',NULL,NULL,'be95efb7-1691-11df-97a5-7038c432aabf'),(805,807,'antiretroviral medication','en',1,'2004-04-25 00:00:00',NULL,NULL,'be95f7b8-1691-11df-97a5-7038c432aabf'),(806,808,'antiretroviral medication','en',1,'2004-04-25 00:00:00',NULL,NULL,'be95f941-1691-11df-97a5-7038c432aabf'),(807,809,'combination ARV (lamivudine+stavudine+nevirapine)','en',1,'2004-04-25 00:00:00',NULL,NULL,'be9600d7-1691-11df-97a5-7038c432aabf'),(808,810,'Medication in a category of HIV antiretrovirals called protease inhibitors. Amprenavir prevents HIV from maturing. This reduces the amount of infectious or active virus in your body.','en',1,'2004-04-25 00:00:00',NULL,NULL,'be9608ed-1691-11df-97a5-7038c432aabf'),(809,811,'antiretroviral medication','en',1,'2004-04-25 00:00:00',NULL,NULL,'be96106a-1691-11df-97a5-7038c432aabf'),(810,812,'antiretroviral medication','en',1,'2004-04-25 00:00:00',NULL,NULL,'be962163-1691-11df-97a5-7038c432aabf'),(811,813,'antiretroviral medication','en',1,'2004-04-25 00:00:00',NULL,NULL,'be962286-1691-11df-97a5-7038c432aabf'),(812,814,'A nucleoside reverse transcriptase inhibitor (NRTI) that prevents HIV from altering the genetic material of healthy T-cells.','en',1,'2004-04-25 00:00:00',NULL,NULL,'be9623a1-1691-11df-97a5-7038c432aabf'),(813,815,'antiretroviral medication','en',1,'2004-04-25 00:00:00',NULL,NULL,'be9624bf-1691-11df-97a5-7038c432aabf'),(814,816,'antiretorviral medication','en',1,'2004-04-25 00:00:00',NULL,NULL,'be9625d9-1691-11df-97a5-7038c432aabf'),(815,817,'Combination antiretroviral.','en',1,'2004-04-25 00:00:00',NULL,NULL,'be9626f4-1691-11df-97a5-7038c432aabf'),(816,818,'Verification of patient adhering to treatment','en',1,'2004-05-04 00:00:00',NULL,NULL,'be962812-1691-11df-97a5-7038c432aabf'),(817,819,'Patient unable to pay for treatment.','en',1,'2004-05-04 00:00:00',NULL,NULL,'be962928-1691-11df-97a5-7038c432aabf'),(818,820,'Patient has difficulties with transport to health care center.','en',1,'2004-05-04 00:00:00',NULL,NULL,'be962a43-1691-11df-97a5-7038c432aabf'),(819,821,'A disease or degenerative state (as polyneuropathy) of the peripheral nerves in which motor, sensory, or vasomotor nerve fibers may be affected and which is marked by muscle weakness and atrophy, pain, and numbness.','en',1,'2004-05-04 00:00:00',NULL,NULL,'be962b65-1691-11df-97a5-7038c432aabf'),(820,822,'Describes that a person was exposed to Human Immunodeficiency Virus infections through typical methods of transmission.','en',1,'2004-05-04 00:00:00',NULL,NULL,'be962c88-1691-11df-97a5-7038c432aabf'),(821,823,'Clinical diagnosis of a patient with extreme weight loss.  Used in both WHO and CDC HIV staging.','en',1,'2004-05-04 00:00:00',NULL,NULL,'be962da3-1691-11df-97a5-7038c432aabf'),(822,824,'clinical finding of obstructed nasal passages','en',1,'2004-05-04 00:00:00',NULL,NULL,'be962ec5-1691-11df-97a5-7038c432aabf'),(823,825,'Coincident enlargement of the liver and spleen.','en',1,'2004-05-04 00:00:00',NULL,NULL,'be962fe0-1691-11df-97a5-7038c432aabf'),(824,826,'clinical finding of white plaques in mouth','en',1,'2004-05-04 00:00:00',NULL,NULL,'be963158-1691-11df-97a5-7038c432aabf'),(825,827,'diagnosis of Pneumocystis Pneumonia','en',1,'2004-05-04 00:00:00',NULL,NULL,'be963284-1691-11df-97a5-7038c432aabf'),(826,828,'Muscular weakness or partial paralysis restricted to one side of the body.','en',1,'2004-05-04 00:00:00',NULL,NULL,'be9633b3-1691-11df-97a5-7038c432aabf'),(827,829,'An inflammatory condition of the skin characterized by redness, itching, and oozing vesicular lesions which become scaly, crusted, or hardened.','en',1,'2004-05-04 00:00:00',NULL,NULL,'be9634df-1691-11df-97a5-7038c432aabf'),(828,830,'Inflammation of the larynx.','en',1,'2004-05-04 00:00:00',NULL,NULL,'be96360e-1691-11df-97a5-7038c432aabf'),(829,831,'infection of the lungs with mycobacterium tuberculae','en',1,'2004-05-04 00:00:00',NULL,NULL,'be96373a-1691-11df-97a5-7038c432aabf'),(830,832,'Clinical finding of weight loss, less severe than the wasting syndrome.','en',1,'2004-05-04 00:00:00',NULL,NULL,'be963865-1691-11df-97a5-7038c432aabf'),(831,833,'patient is unable to voluntarily able to walk','en',1,'2004-05-04 00:00:00',NULL,NULL,'be9639bb-1691-11df-97a5-7038c432aabf'),(832,834,'patient is breast feeding','en',1,'2004-05-04 00:00:00',NULL,NULL,'be963ada-1691-11df-97a5-7038c432aabf'),(833,835,'A fungal infection involving parts of the body not covered with hair, called also body ringworm.','en',1,'2004-05-04 00:00:00',NULL,NULL,'be963bf4-1691-11df-97a5-7038c432aabf'),(834,836,'An acute viral infection characterized by inflammation of the sensory ganglia of certain spinal or cranial nerves and the eruption of vesicles along the affected nerve path. It usually strikes only one side of the body and is often accompanied by severe neuralgia.','en',1,'2004-05-04 00:00:00',NULL,NULL,'be963d13-1691-11df-97a5-7038c432aabf'),(835,837,'Patient complaint of excess acid in stomach or esophagus.','en',1,'2004-05-04 00:00:00',NULL,NULL,'be963e3a-1691-11df-97a5-7038c432aabf'),(836,838,'Clinical finding of acneiform lesions (pimples) on the skin.','en',1,'2004-05-04 00:00:00',NULL,NULL,'be963f54-1691-11df-97a5-7038c432aabf'),(837,839,'Persistent decrease in the number of blood platelets that is often associated with hemorrhagic conditions.','en',1,'2004-05-04 00:00:00',NULL,NULL,'be964073-1691-11df-97a5-7038c432aabf'),(838,840,'The presence of blood or blood cells in the urine.','en',1,'2004-05-04 00:00:00',NULL,NULL,'be964191-1691-11df-97a5-7038c432aabf'),(839,841,'clinical finding of an abnormal lump or mass on or in the body','en',1,'2004-05-04 00:00:00',NULL,NULL,'be9642b0-1691-11df-97a5-7038c432aabf'),(840,842,'Inflammation of one or more follicles especially of the hair.','en',1,'2004-05-04 00:00:00',NULL,NULL,'be9643cf-1691-11df-97a5-7038c432aabf'),(841,843,'Failure of a therapy or treatment to achieve its end points.','en',1,'2004-05-04 00:00:00',NULL,NULL,'be9644f1-1691-11df-97a5-7038c432aabf'),(842,844,'Test which is used to detect genetic information inserted into the DNA of human cells by HIV','en',1,'2004-05-05 00:00:00',NULL,NULL,'be964607-1691-11df-97a5-7038c432aabf'),(843,845,'Ultrasound examination of the abdomen.','en',1,'2004-05-05 00:00:00',NULL,NULL,'be96472a-1691-11df-97a5-7038c432aabf'),(844,846,'A sectional view of the head constructed by computed tomography.','en',1,'2004-05-05 00:00:00',NULL,NULL,'be964845-1691-11df-97a5-7038c432aabf'),(845,847,'Thick blood smear to look for malarail parasites','en',1,'2004-05-05 00:00:00',NULL,NULL,'be964963-1691-11df-97a5-7038c432aabf'),(846,848,'Laboratory test for measuring albumin levels in serum.','en',1,'2004-05-05 00:00:00',NULL,NULL,'be964a7e-1691-11df-97a5-7038c432aabf'),(847,849,'Laboratory test for albumin in the urine.','en',1,'2004-05-05 00:00:00',NULL,NULL,'be964ba9-1691-11df-97a5-7038c432aabf'),(848,850,'Alkaline Phosphatase measurement (liver/bone/other)','en',1,'2004-05-05 00:00:00',NULL,NULL,'be964d73-1691-11df-97a5-7038c432aabf'),(849,851,'The volume of the average red blood cell in a given blood sample that is found by multiplying the hematocrit by 10 and dividing by the estimated number of red blood cells .','en',1,'2004-05-05 00:00:00',NULL,NULL,'be964fb0-1691-11df-97a5-7038c432aabf'),(850,852,'Ultrasound examination of the hepatic region-includes biliary tree','en',1,'2004-05-05 00:00:00',NULL,NULL,'be965175-1691-11df-97a5-7038c432aabf'),(851,853,'Measure of CD8 (T-Suppressor or killer cells) in blood.','en',1,'2004-05-05 00:00:00',NULL,NULL,'be96533b-1691-11df-97a5-7038c432aabf'),(852,854,'Measure of the ratio of CD4 cells to CD8 cells in the blood.','en',1,'2004-05-05 00:00:00',NULL,NULL,'be965504-1691-11df-97a5-7038c432aabf'),(853,855,'Measurement of the sedimation rate of red blood cells in a blood specimen.','en',1,'2004-05-05 00:00:00',NULL,NULL,'be9656ce-1691-11df-97a5-7038c432aabf'),(854,856,'This is a measure of the number of copies/ml of DNA/RNA in patients with HIV.','en',1,'2004-05-05 00:00:00',NULL,NULL,'be9658fe-1691-11df-97a5-7038c432aabf'),(855,857,'Measure of urea levels in the blood often used to assess kidney status.','en',1,'2004-05-05 00:00:00',NULL,NULL,'be965ad5-1691-11df-97a5-7038c432aabf'),(856,858,'Ziehl Nielsen stain for mycobacterium','en',1,'2004-05-05 00:00:00',NULL,NULL,'be965caf-1691-11df-97a5-7038c432aabf'),(857,859,'Patient complains of having \'fluid\' in the chest with excess sputum','en',1,'2004-05-05 00:00:00',NULL,NULL,'be965e8a-1691-11df-97a5-7038c432aabf'),(858,860,'Symptom of pain in the neck','en',1,'2004-05-05 00:00:00',NULL,NULL,'be966098-1691-11df-97a5-7038c432aabf'),(859,861,'Reduced or absent ability to hear sounds.','en',1,'2004-05-05 00:00:00',NULL,NULL,'be966251-1691-11df-97a5-7038c432aabf'),(860,862,'Patient complains of discharge, usually fluid, from vagina','en',1,'2004-05-05 00:00:00',NULL,NULL,'be966374-1691-11df-97a5-7038c432aabf'),(861,863,'Patient complains of itching-not site specific','en',1,'2004-05-05 00:00:00',NULL,NULL,'be96648e-1691-11df-97a5-7038c432aabf'),(862,864,'Non-specific painful or ulcerated lesions on vagina or penis.','en',1,'2004-05-05 00:00:00',NULL,NULL,'be9665b1-1691-11df-97a5-7038c432aabf'),(863,865,'Pain in throat usually associated with swallowing.','en',1,'2004-05-05 00:00:00',NULL,NULL,'be9666c7-1691-11df-97a5-7038c432aabf'),(864,866,'Pain which occurs when swallowing','en',1,'2004-05-05 00:00:00',NULL,NULL,'be9667ea-1691-11df-97a5-7038c432aabf'),(865,867,'Sleep disorder associated with waking at night.','en',1,'2004-05-05 00:00:00',NULL,NULL,'be966900-1691-11df-97a5-7038c432aabf'),(866,868,'Loss of appetite especially when prolonged.','en',1,'2004-05-05 00:00:00',NULL,NULL,'be966a1a-1691-11df-97a5-7038c432aabf'),(867,869,'A general feeling of being unwell, non specific, not localised.','en',1,'2004-05-05 00:00:00',NULL,NULL,'be966b39-1691-11df-97a5-7038c432aabf'),(868,870,'Pain in any part of the back','en',1,'2004-05-05 00:00:00',NULL,NULL,'be966c4f-1691-11df-97a5-7038c432aabf'),(869,871,'A sensation of feeling cold in the body often associated with a fever.','en',1,'2004-05-05 00:00:00',NULL,NULL,'be966d72-1691-11df-97a5-7038c432aabf'),(870,872,'Symptom of excessive discharge(fluid) from nose','en',1,'2004-05-05 00:00:00',NULL,NULL,'be966e8c-1691-11df-97a5-7038c432aabf'),(871,873,'A fluid discharge from the ear canal.','en',1,'2004-05-05 00:00:00',NULL,NULL,'be966faa-1691-11df-97a5-7038c432aabf'),(872,874,'A fluid discharge from the eyes.','en',1,'2004-05-05 00:00:00',NULL,NULL,'be9670c0-1691-11df-97a5-7038c432aabf'),(873,875,'A painful sensation afffecting the whole body','en',1,'2004-05-05 00:00:00',NULL,NULL,'be9671db-1691-11df-97a5-7038c432aabf'),(874,876,'A rapid breathing rate','en',1,'2004-05-05 00:00:00',NULL,NULL,'be9672f5-1691-11df-97a5-7038c432aabf'),(875,877,'A sensation of being unsteady on standing that is NOT vertigo.','en',1,'2004-05-05 00:00:00',NULL,NULL,'be967414-1691-11df-97a5-7038c432aabf'),(876,878,'An explosive discharge of air associated with nasal congestion, inflammation.','en',1,'2004-05-05 00:00:00',NULL,NULL,'be96752e-1691-11df-97a5-7038c432aabf'),(877,879,'The sensation in the skin that encourages itching or scratching.','en',1,'2004-05-05 00:00:00',NULL,NULL,'be96c274-1691-11df-97a5-7038c432aabf'),(878,880,'Irritation of the nose.','en',1,'2004-05-24 00:00:00',NULL,NULL,'be96c393-1691-11df-97a5-7038c432aabf'),(879,881,'Pain which occurs when swallowing.','en',1,'2004-05-24 00:00:00',NULL,NULL,'be96c4b2-1691-11df-97a5-7038c432aabf'),(880,882,'Diagnosis of pneumocystis pneumonia.','en',1,'2004-05-24 00:00:00',NULL,NULL,'be96c5cc-1691-11df-97a5-7038c432aabf'),(881,883,'Ziehl Nielsen stain for mycobacterium','en',1,'2004-05-27 00:00:00',NULL,NULL,'be96c6ea-1691-11df-97a5-7038c432aabf'),(882,884,'The virus that causes the acquired immune deficiency syndrome (AIDS).','en',1,'2004-05-27 00:00:00',NULL,NULL,'be96c805-1691-11df-97a5-7038c432aabf'),(883,885,'A test for cancer, especially of the female genital tract, in which a smear of exfoliated cells is specially stained and examined under a microscope for pathological changes. Also called Pap test.','en',1,'2004-05-27 00:00:00',NULL,NULL,'be96c923-1691-11df-97a5-7038c432aabf'),(884,886,'Deactivated tuberculous agent as basis for tuberculosis vaccination.','en',1,'2004-05-31 00:00:00',NULL,NULL,'be96ca3e-1691-11df-97a5-7038c432aabf'),(885,887,'Laboratory measurement of the glucose level in the blood.','en',1,'2004-05-31 00:00:00',NULL,NULL,'be96cb61-1691-11df-97a5-7038c432aabf'),(886,888,'A deficiency disease that affects the young during the period of skeletal growth, is characterized especially by soft and deformed bones, and is caused by failure to assimilate and use calcium and phosphorus normally due to inadequate sunlight or vitamin D.','en',1,'2004-05-31 00:00:00',NULL,NULL,'be96cc7b-1691-11df-97a5-7038c432aabf'),(887,889,'A disease caused by a lack of vitamin C and characterized by spongy gums, loosening of the teeth, and bleeding into the skin and mucous membranes.','en',1,'2004-06-01 00:00:00',NULL,NULL,'be96ce09-1691-11df-97a5-7038c432aabf'),(888,890,'A chronic disease caused by infection with an acid-fast bacillus of the genus Mycobacterium (M. leprae) and characterized by the formation of nodules on the surface of the body and especially on the face or by the appearance of tuberculoid macules on the skin that enlarge and spread and are accompanied by loss of sensation followed sooner or later in both types if not treated by involvement of nerves with eventual paralysis, wasting of muscle, and production of deformities and mutilations.','en',1,'2004-06-01 00:00:00',NULL,NULL,'be96cf3d-1691-11df-97a5-7038c432aabf'),(889,891,'An infectious disease especially of children caused by a bacterium of the genus Bordetella (B. pertussis) and marked by a convulsive spasmodic cough sometimes followed by a crowing intake of breath.','en',1,'2004-06-01 00:00:00',NULL,NULL,'be96d08e-1691-11df-97a5-7038c432aabf'),(890,892,'An acute contagious disease especially of children that is marked by low-grade fever and formation of vesicles and that is caused by a herpesvirus.','en',1,'2004-06-02 00:00:00',NULL,NULL,'be96d1c2-1691-11df-97a5-7038c432aabf'),(891,893,'A contagious inflammation of the genital mucous membrane caused by the gonococcus.','en',1,'2004-06-04 00:00:00',NULL,NULL,'be96d2f2-1691-11df-97a5-7038c432aabf'),(892,894,'Syndrome associated with infeciton with the HIV','en',1,'2004-06-04 00:00:00',NULL,NULL,'be96d41e-1691-11df-97a5-7038c432aabf'),(893,895,'Infectio-viral, bacterial, of the upper respiratory tract','en',1,'2004-06-04 00:00:00',NULL,NULL,'be96d6b9-1691-11df-97a5-7038c432aabf'),(894,896,'A small circumscribed tumor of the eyelid formed by retention of secretions of the meibomian gland and sometimes accompanied by inflammation.','en',1,'2004-06-10 00:00:00',NULL,NULL,'be96d7dc-1691-11df-97a5-7038c432aabf'),(895,897,'Cutaneous abscess, furuncle and carbuncle, unspecified','en',1,'2004-06-11 00:00:00',NULL,NULL,'be96d8f6-1691-11df-97a5-7038c432aabf'),(896,898,'Pain in the Lumbar spine region-without sciatica','en',1,'2004-06-11 00:00:00',NULL,NULL,'be96da15-1691-11df-97a5-7038c432aabf'),(897,899,'Pains resembling those of normal labor but occurring at irregular intervals and without dilation of the cervix.','en',1,'2004-06-15 00:00:00',NULL,NULL,'be96db33-1691-11df-97a5-7038c432aabf'),(898,900,'Diarrheal illness, usually due to infection.','en',1,'2004-06-15 00:00:00',NULL,NULL,'be96dc52-1691-11df-97a5-7038c432aabf'),(899,901,'Fever appreciated without a diagnosis for 21 or more days.  Also called pyrexia of unknown origin.','en',1,'2004-06-23 00:00:00',NULL,NULL,'be96dd6c-1691-11df-97a5-7038c432aabf'),(900,902,'Inflamation of the female pelvis-not specified','en',1,'2004-06-23 00:00:00',NULL,NULL,'be96e766-1691-11df-97a5-7038c432aabf'),(901,903,'Abnormally high arterial blood pressure.','en',1,'2004-06-25 00:00:00',NULL,NULL,'be96e87c-1691-11df-97a5-7038c432aabf'),(902,904,'Injury of unspecified body region','en',1,'2004-06-30 00:00:00',NULL,NULL,'be96e992-1691-11df-97a5-7038c432aabf'),(903,905,'An intrauterine death of a fetus that is not followed by its immediate expulsion.','en',1,'2004-06-30 00:00:00',NULL,NULL,'be96eab0-1691-11df-97a5-7038c432aabf'),(904,906,'Malaria diagnosis not clearly specified Primary Term for Terms 35,123,189,364,397','en',1,'2004-07-02 00:00:00',NULL,NULL,'be96ebcf-1691-11df-97a5-7038c432aabf'),(905,907,'A synthetic steroid progestational hormone C24H34O4 that is used especially in the treatment of amenorrhea and abnormal uterine bleeding, in conjunction with conjugated estrogens to relieve the symptoms of menopause and to prevent osteoporosis, and as an injectable contraceptive.','en',1,'2004-07-02 00:00:00',NULL,NULL,'be96ece9-1691-11df-97a5-7038c432aabf'),(906,908,'Qualitative (positive or negative) result of HSV testing.','en',1,'2004-07-02 00:00:00',NULL,NULL,'be96ee10-1691-11df-97a5-7038c432aabf'),(907,909,'Question on encounter form which elicits descriptive information regarding chest pain quality.','en',1,'2006-02-13 21:15:02',NULL,NULL,'be96ef33-1691-11df-97a5-7038c432aabf'),(908,910,'Other and unspecified convulsions as per (ICD10)-see 205,206','en',1,'2004-07-11 00:00:00',NULL,NULL,'be96f052-1691-11df-97a5-7038c432aabf'),(909,911,'Depressive episode unspecified (ICD10 terminology)','en',1,'2004-07-11 00:00:00',NULL,NULL,'be96f179-1691-11df-97a5-7038c432aabf'),(910,912,'A nonsteroidal anti-inflammatory drug C13H18O2 used in over-the-counter preparations to relieve pain and fever and in prescription strength especially to relieve the symptoms of rheumatoid arthritis and degenerative arthritis.','en',1,'2004-07-13 00:00:00',NULL,NULL,'be96f2a8-1691-11df-97a5-7038c432aabf'),(911,913,'An antihistamine C16H19ClN2 that is usually administered in the form of its maleate.','en',1,'2004-07-15 00:00:00',NULL,NULL,'be96f3c7-1691-11df-97a5-7038c432aabf'),(912,914,'A drug, C17H19ClN2S, derived from phenothiazine and used to suppress vomiting and as a sedative and a tranquilizer, especially in the treatment of schizophrenia and other psychotic states.','en',1,'2004-07-15 00:00:00',NULL,NULL,'be96f533-1691-11df-97a5-7038c432aabf'),(913,915,'Drug is used to treat Parkinson\'s disease.','en',1,'2004-07-15 00:00:00',NULL,NULL,'be96f651-1691-11df-97a5-7038c432aabf'),(914,916,'Combination antibiotic therapy.  First-line treatment for pneumocystis carinii pneumonia.','en',1,'2004-07-15 00:00:00',NULL,NULL,'be96f763-1691-11df-97a5-7038c432aabf'),(915,917,'Anticholinergic agent.','en',1,'2004-07-15 00:00:00',NULL,NULL,'be96f879-1691-11df-97a5-7038c432aabf'),(916,918,'An antifungal agent administered especially in the form of its nitrate C18H14Cl4N2O-HNO3.','en',1,'2004-07-19 00:00:00',NULL,NULL,'be96fe81-1691-11df-97a5-7038c432aabf'),(917,919,'An antibiotic that is derived from a soil actinomycete of the genus Streptomyces (S. noursei) and is used especially in the treatment of candidiasis.','en',1,'2004-07-19 00:00:00',NULL,NULL,'be9700e0-1691-11df-97a5-7038c432aabf'),(918,920,'A tricyclic anticonvulsant and analgesic C15H12N2O used in the treatment of trigeminal neuralgia and epilepsy.','en',1,'2004-07-19 00:00:00',NULL,NULL,'be9701ee-1691-11df-97a5-7038c432aabf'),(919,921,'An antihistamine C17H21NO used especially in the form of its hydrochloride to treat allergy symptoms and motion sickness.','en',1,'2004-07-19 00:00:00',NULL,NULL,'be9702fb-1691-11df-97a5-7038c432aabf'),(920,922,'A semisynthetic oral penicillin C19H17ClN3NaO5S effective especially against staphylococci which secrete beta-lactamase.','en',1,'2004-07-20 00:00:00',NULL,NULL,'be970416-1691-11df-97a5-7038c432aabf'),(921,923,'An antihistamine C13H22N4O3S that is administered in the form of its hydrochloride to inhibit gastric acid secretion.','en',1,'2004-07-23 00:00:00',NULL,NULL,'be970ad1-1691-11df-97a5-7038c432aabf'),(922,924,'Antimalarial prophylactic and therapy.  Also being used for PCP treatment.','en',1,'2004-07-23 00:00:00',NULL,NULL,'be970be3-1691-11df-97a5-7038c432aabf'),(923,925,'Combination antibiotic therapy with Ampicillin & Cloxacillin','en',1,'2004-07-23 00:00:00',NULL,NULL,'be970ce4-1691-11df-97a5-7038c432aabf'),(924,926,'A synthetic broad-spectrum antifungal agent C26H28Cl2N4O4 used to treat chronic internal and cutaneous disorders.','en',1,'2004-07-26 00:00:00',NULL,NULL,'be970ead-1691-11df-97a5-7038c432aabf'),(925,927,'A phenothiazine tranquilizer C22H26F3N3OS used especially combined as a salt or ester.','en',1,'2004-07-26 00:00:00',NULL,NULL,'be970fc3-1691-11df-97a5-7038c432aabf'),(926,928,'A theophylline derivative C16H24N10O4 used especially to stimulate the heart in congestive heart failure and to dilate the air passages in respiratory disorders.','en',1,'2004-07-26 00:00:00',NULL,NULL,'be971677-1691-11df-97a5-7038c432aabf'),(927,929,'An antihypertensive drug C8H8N4 used in the form of its hydrochloride and acting to produce peripheral arteriolar dilation by relaxing vascular smooth muscle.','en',1,'2004-07-26 00:00:00',NULL,NULL,'be971784-1691-11df-97a5-7038c432aabf'),(928,930,'Nasal decongestant.','en',1,'2004-07-26 00:00:00',NULL,NULL,'be97188d-1691-11df-97a5-7038c432aabf'),(929,931,'A tricyclic antidepressant drug C20H23N that is administered in the form of its hydrochloride salt and has been used to treat migraine headaches and neuropathic pain as well as depression.','en',1,'2004-07-26 00:00:00',NULL,NULL,'be971f2f-1691-11df-97a5-7038c432aabf'),(930,932,'infection with schistosoma protozoa','en',1,'2004-07-26 00:00:00',NULL,NULL,'be97211b-1691-11df-97a5-7038c432aabf'),(931,933,'Open wound of unspecified body region','en',1,'2004-07-28 00:00:00',NULL,NULL,'be9722b6-1691-11df-97a5-7038c432aabf'),(932,934,'Unspecified sexually transmitted disease','en',1,'2004-07-28 00:00:00',NULL,NULL,'be972a3b-1691-11df-97a5-7038c432aabf'),(933,935,'Antimalarial','en',1,'2004-07-28 00:00:00',NULL,NULL,'be972bbc-1691-11df-97a5-7038c432aabf'),(934,936,'An anthelmintic drug C11H12N2S administered in the form of its hydrochloride that also possesses immunostimulant properties and is used especially in the treatment of colon cancer.','en',1,'2004-07-28 00:00:00',NULL,NULL,'be972e0e-1691-11df-97a5-7038c432aabf'),(935,937,'Fungal infection of the skin.','en',1,'2004-07-28 00:00:00',NULL,NULL,'be973557-1691-11df-97a5-7038c432aabf'),(936,938,'Silver based cream for burns.','en',1,'2004-07-28 00:00:00',NULL,NULL,'be9736d4-1691-11df-97a5-7038c432aabf'),(937,939,'A broad-spectrum antibiotic C23H45N5O14 that is obtained from a bacterium of the genus Streptomyces (S. rimosus paromomycinus) and is used against intestinal amebiasis especially in the form of its sulfate.','en',1,'2004-07-29 00:00:00',NULL,NULL,'be973dc3-1691-11df-97a5-7038c432aabf'),(938,940,'Any of various degenerative diseases of the spine.','en',1,'2004-07-29 00:00:00',NULL,NULL,'be974599-1691-11df-97a5-7038c432aabf'),(939,941,'Oral drug used to treat a variety of worm infections. It is related to mebendazole.','en',1,'2004-08-02 00:00:00',NULL,NULL,'be974c44-1691-11df-97a5-7038c432aabf'),(940,942,'A drug C13H19NO4S that acts on renal tubular function and is used to increase the concentration of some drugs (as penicillin) in the blood by inhibiting their excretion and to increase the excretion of urates in gout.','en',1,'2004-08-02 00:00:00',NULL,NULL,'be975ef2-1691-11df-97a5-7038c432aabf'),(941,943,'A glucocorticoid drug C21H27FO6 that is administered especially in the form of its acetal and acetate derivatives for its anti-inflammatory and immunosuppressant effects and that is used chiefly in the treatment of skin disorders, asthma, and allergic rhinitis.','en',1,'2004-08-02 00:00:00',NULL,NULL,'be976014-1691-11df-97a5-7038c432aabf'),(942,944,'An agent (as an alkali or absorbent) that counteracts or neutralizes acidity.','en',1,'2004-08-02 00:00:00',NULL,NULL,'be976122-1691-11df-97a5-7038c432aabf'),(943,945,'All inclusive term for congenital spaticity disorders.','en',1,'2004-08-02 00:00:00',NULL,NULL,'be97623c-1691-11df-97a5-7038c432aabf'),(944,946,'Iron and Folic Acid combination.','en',1,'2004-08-02 00:00:00',NULL,NULL,'be97635b-1691-11df-97a5-7038c432aabf'),(945,947,'Redness of skin.','en',1,'2004-08-17 00:00:00',NULL,NULL,'be976471-1691-11df-97a5-7038c432aabf'),(946,948,'Redness of tympanic membrane.','en',1,'2004-08-17 00:00:00',NULL,NULL,'be976583-1691-11df-97a5-7038c432aabf'),(947,949,'Scarring of tympanic membrane.','en',1,'2004-08-17 00:00:00',NULL,NULL,'be976699-1691-11df-97a5-7038c432aabf'),(948,950,'Loss of translucency of tympanic membrane.','en',1,'2004-08-17 00:00:00',NULL,NULL,'be9767af-1691-11df-97a5-7038c432aabf'),(949,951,'Varicose veins of the lower limbs with ulcer.','en',1,'2004-08-18 00:00:00',NULL,NULL,'be9768c9-1691-11df-97a5-7038c432aabf'),(950,952,'Total lymphocyte count in blood.','en',1,'2004-08-24 00:00:00',NULL,NULL,'be976a3d-1691-11df-97a5-7038c432aabf'),(951,953,'Laboratory set of tests of liver function.','en',1,'2004-08-26 00:00:00',NULL,NULL,'be976b64-1691-11df-97a5-7038c432aabf'),(952,954,'A genus of aerobic gram-negative rod-shaped bacteria of the family Enterobacteriaceae that form acid and gas on many carbohydrates (as dextrose and lactose) but no acetoin and that include occas. pathogenic forms (as some strains of E. coli) normally present in the human intestine and other forms which typically occur in soil and water.','en',1,'2004-08-26 00:00:00',NULL,NULL,'be976c83-1691-11df-97a5-7038c432aabf'),(953,955,'Flouroquinilone antibiotic.','en',1,'2004-08-30 00:00:00',NULL,NULL,'be976dae-1691-11df-97a5-7038c432aabf'),(954,956,'A COX-2 blocker C17H14F3N3O2S that is administered orally especially to relieve the pain and inflammation of osteoarthritis and rheumatoid arthritis.','en',1,'2004-08-30 00:00:00',NULL,NULL,'be976eda-1691-11df-97a5-7038c432aabf'),(955,957,'A long-acting tricyclic antihistamine C22H23ClN2O2 used especially to relieve the symptoms of seasonal allergic rhinitis.','en',1,'2004-08-30 00:00:00',NULL,NULL,'be976ffc-1691-11df-97a5-7038c432aabf'),(956,958,'A precursor C14H19N5O4 of the antiviral agent penciclovir that after oral administration is converted to penciclovir by cellular kinases and that is used to treat especially shingles and herpes genitalis.','en',1,'2004-08-30 00:00:00',NULL,NULL,'be977128-1691-11df-97a5-7038c432aabf'),(957,959,'Medicine that increases the movements or contractions of the stomach and bowel. Domperidone is also used to treat nausea and vomiting caused by other drugs used to treat Parkinson\'s Disease.','en',1,'2004-08-30 00:00:00',NULL,NULL,'be97727e-1691-11df-97a5-7038c432aabf'),(958,960,'An antifungal agent C22H17ClN2 used to treat candida infections, tinea, and ringworm.','en',1,'2004-08-30 00:00:00',NULL,NULL,'be977390-1691-11df-97a5-7038c432aabf'),(959,961,'Used to treat gastroesophageal reflux disease (GERD), a condition in which backward flow of acid from the stomach causes heartburn and injury of the esophagus (food pipe between the mouth and stomach).','en',1,'2004-08-30 00:00:00',NULL,NULL,'be9774aa-1691-11df-97a5-7038c432aabf'),(960,962,'A triazole antifungal agent C35H38Cl2N8O4 used orally especially to treat blastomycosis and histoplasmosis.','en',1,'2004-08-30 00:00:00',NULL,NULL,'be9775c9-1691-11df-97a5-7038c432aabf'),(961,963,'A semisynthetic cephalosporin antibiotic C16H15N5O7S2 that is administered orally and is effective especially against gram-negative bacteria and streptococci.','en',1,'2004-08-30 00:00:00',NULL,NULL,'be9776df-1691-11df-97a5-7038c432aabf'),(962,964,'A COX-2 inhibitor C17H14O4S used to relieve the signs and symptoms of osteoarthritis, to manage acute pain in adults, and to treat some forms of dysmenorrhea.','en',1,'2004-08-30 00:00:00',NULL,NULL,'be9777f9-1691-11df-97a5-7038c432aabf'),(963,965,'Question on encounter form:  \"Is the patient or their partner currently using any form of family planning?\"','en',1,'2006-02-15 02:26:55',NULL,NULL,'be977917-1691-11df-97a5-7038c432aabf'),(964,966,'Question on encounter forms: \"Is the patient currently taking, or has the patient ever taken, any of the following retroviral medications?  Reason for use?\". This particular concept stores a history of active use of the associated antiretroviral medications for pMTCT.','en',1,'2006-02-13 21:37:12',NULL,NULL,'be977a2e-1691-11df-97a5-7038c432aabf'),(965,967,'Expectoration of blood from some part of the respiratory tract','en',1,'2006-03-19 10:46:25',NULL,NULL,'be977b59-1691-11df-97a5-7038c432aabf'),(966,968,'Milk from a cow.','en',1,'2006-04-14 23:20:53',NULL,NULL,'be977d09-1691-11df-97a5-7038c432aabf'),(967,969,'Question on encounter form:  \"Person bringing patient:\"','en',1,'2006-04-14 23:24:35',NULL,NULL,'be977f20-1691-11df-97a5-7038c432aabf'),(968,970,'Family member.','en',1,'2006-04-14 23:25:37',NULL,NULL,'be9780d0-1691-11df-97a5-7038c432aabf'),(969,971,'Family member.','en',1,'2006-04-14 23:26:03',NULL,NULL,'be978284-1691-11df-97a5-7038c432aabf'),(970,972,'Family member.','en',1,'2006-04-14 23:26:48',NULL,NULL,'be978438-1691-11df-97a5-7038c432aabf'),(971,973,'Family member.','en',1,'2006-04-14 23:27:19',NULL,NULL,'be9785ec-1691-11df-97a5-7038c432aabf'),(972,974,'Family member.','en',1,'2006-04-14 23:27:40',NULL,NULL,'be9787a1-1691-11df-97a5-7038c432aabf'),(973,975,'Family member.','en',1,'2006-04-14 23:30:45',NULL,NULL,'be978951-1691-11df-97a5-7038c432aabf'),(974,976,'Question on encounter form:  \"Has the patient been hospitalized since last visit?\"','en',1,'2006-04-14 23:36:52',NULL,NULL,'be978afc-1691-11df-97a5-7038c432aabf'),(975,977,'Pay category.  Don\'t quite know what this means yet, but first seen on the pediatric return visit form.','en',1,'2006-04-14 23:40:30',NULL,NULL,'be978cb5-1691-11df-97a5-7038c432aabf'),(976,978,'Refers to the patient.','en',1,'2006-04-14 23:48:52',NULL,NULL,'be978e65-1691-11df-97a5-7038c432aabf'),(977,980,'Vital measurement that assists in drug calculations.','en',1,'2006-04-15 00:45:57',NULL,NULL,'be979015-1691-11df-97a5-7038c432aabf'),(978,981,'Medication dose/quantity alteration.','en',1,'2006-04-15 01:13:22',NULL,NULL,'be97922c-1691-11df-97a5-7038c432aabf'),(979,982,'Answer on encounter form. Implies that a patient had a CD4 percentage greater than 15.','en',1,'2006-04-15 01:17:22',NULL,NULL,'be9793fa-1691-11df-97a5-7038c432aabf'),(980,983,'Alteration in a patient\'s weight.  Could represent either a weight gain or loss.','en',1,'2006-04-15 01:20:27',NULL,NULL,'be9795bf-1691-11df-97a5-7038c432aabf'),(981,984,'Information gathered from the pediatric return visit form.  Captures basic information about immunizations administered during a visit.','en',1,'2006-04-15 01:29:13',NULL,NULL,'be979784-1691-11df-97a5-7038c432aabf'),(982,985,'Question on encounter form.  Gathers information about the dietary plan for a child following a clinical encounter.','en',1,'2006-04-15 01:35:16',NULL,NULL,'be979975-1691-11df-97a5-7038c432aabf'),(983,986,'Question on encounter form.  Captures information related to why diet/feeding method for child has changed.','en',1,'2006-04-15 01:43:51',NULL,NULL,'be979b29-1691-11df-97a5-7038c432aabf'),(984,987,'Not able to tolerate.','en',1,'2006-04-15 01:47:24',NULL,NULL,'be979ce1-1691-11df-97a5-7038c432aabf'),(985,988,'A decision factor.  The affordability or cost of something.','en',1,'2006-04-15 01:49:14',NULL,NULL,'be979e89-1691-11df-97a5-7038c432aabf'),(986,989,'Generic answer to a question.  For example, a patient stops a medication because of his or her age.','en',1,'2006-04-15 01:50:39',NULL,NULL,'be97a039-1691-11df-97a5-7038c432aabf'),(987,990,'Infectious condition caused by the protozoal parasite Toxoplasma gondii and occurs in acquired and congenital forms.  This type of infection is limited to the central nervous system, including the brain and spinal fluid.  ','en',1,'2006-04-18 17:06:24',NULL,NULL,'be97a1f1-1691-11df-97a5-7038c432aabf'),(988,991,'An abnormal depletion of body fluids.','en',1,'2006-04-20 00:25:05',NULL,NULL,'be97a3aa-1691-11df-97a5-7038c432aabf'),(989,992,'Relatively common chronic fungal infection of the skin.  Most commonly affected areas are the back, underarms, upper arms, chest, and neck.','en',1,'2006-04-20 00:45:10',NULL,NULL,'be97a556-1691-11df-97a5-7038c432aabf'),(990,993,'Inflammation of lymph nodes, in response to a tuberculosis infection.','en',1,'2006-04-22 10:58:18',NULL,NULL,'be97a70a-1691-11df-97a5-7038c432aabf'),(991,994,'Inflammation of a gland, most commonly the lymph nodes.','en',1,'2006-04-22 11:04:06',NULL,NULL,'be97a8be-1691-11df-97a5-7038c432aabf'),(992,995,'Inflammation of the conjunctiva, in response to an allergen.','en',1,'2006-04-22 11:08:15',NULL,NULL,'be97aa6a-1691-11df-97a5-7038c432aabf'),(993,996,'Abnormally delayed or infrequent passage of dry hardened feces.','en',1,'2006-04-22 11:12:10',NULL,NULL,'be97ac1a-1691-11df-97a5-7038c432aabf'),(994,997,'Bacterial infection of the spinal fluid and meninges.','en',1,'2006-04-22 11:16:45',NULL,NULL,'be97adca-1691-11df-97a5-7038c432aabf'),(995,998,'Infection of the lower respiratory tract.  Includes infections such as bronchitis, pneumonia, etc.','en',1,'2006-04-22 11:27:27',NULL,NULL,'be97af7a-1691-11df-97a5-7038c432aabf'),(996,999,'Infection of the respiratory tract, not specified.','en',1,'2006-04-22 11:46:38',NULL,NULL,'be97b126-1691-11df-97a5-7038c432aabf'),(997,1000,'Blood samples not seperated into subtypes','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97b2da-1691-11df-97a5-7038c432aabf'),(998,1001,'Blood supernatent product after blood clots','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97b4e4-1691-11df-97a5-7038c432aabf'),(999,1002,'Blood supernatent product, including clotting factors.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97b6ae-1691-11df-97a5-7038c432aabf'),(1000,1003,'Isolated mononuclear cells from whole blood.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97b8c9-1691-11df-97a5-7038c432aabf'),(1001,1004,'Matter coughed up and usually ejected from the mouth, including saliva, foreign material, and substances such as mucus or phlegm, from the respiratory tract.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97ba9b-1691-11df-97a5-7038c432aabf'),(1002,1005,'Secretions captured from the urogenital region of the body','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97bbc6-1691-11df-97a5-7038c432aabf'),(1003,1006,'Test often used to help establish later risk of heart disease','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97bcfa-1691-11df-97a5-7038c432aabf'),(1004,1007,'Test for HDL cholesterol is used along with other lipid tests to determine risk of heart disease.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97be50-1691-11df-97a5-7038c432aabf'),(1005,1008,'Test for LDL cholesterol is used along with other lipid tests to determine risk of heart disease.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97bf6b-1691-11df-97a5-7038c432aabf'),(1006,1009,'Blood component, measure of fat concentration in blood.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97c07c-1691-11df-97a5-7038c432aabf'),(1007,1010,'Blood test, composed of cholesterol, HDL, LDL, and triglyceride levels.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97c197-1691-11df-97a5-7038c432aabf'),(1008,1011,'Blood product of muscular cell damage','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97c2a8-1691-11df-97a5-7038c432aabf'),(1009,1012,'Blood product of anaerobic metabolism','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97c3c3-1691-11df-97a5-7038c432aabf'),(1010,1013,'The blood test for lipase is used to help diagnose pancreatitis (swelling of the pancreas) and other pancreatic disease. It is also used to a lesser extent in the diagnosis and follow-up of cystic fibrosis, celiac disease, and Crohn\'s disease.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97c4d0-1691-11df-97a5-7038c432aabf'),(1011,1014,'General indicator of the existence and severity of acute or chronic tissue damage and, sometimes, as a monitor of progressive conditions.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97c5ef-1691-11df-97a5-7038c432aabf'),(1012,1015,'Percent of whole blood that is composed of red blood cells.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97c709-1691-11df-97a5-7038c432aabf'),(1013,1016,'Measurement of the amount that red blood cells vary in size','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97c823-1691-11df-97a5-7038c432aabf'),(1014,1017,'Average concentration of hemoglobin in a given volume of blood.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97c93e-1691-11df-97a5-7038c432aabf'),(1015,1018,'A calculation of the amount of oxygen-carrying hemoglobin inside RBCs. Since macrocytic RBCs are larger than either normal or microcytic RBCs, they would also tend to have higher MCH values.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97ca54-1691-11df-97a5-7038c432aabf'),(1016,1019,'A broad screening test to check for such disorders as anemia, infection, and many other diseases. Includes white blood cell count, red blood cell count, hemoglobin, hematocrit, indices (MCV, MCH, MCHC, RDW), and often includes platelet count.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97cb6e-1691-11df-97a5-7038c432aabf'),(1017,1020,'Immature neutrophils with a crescent shaped nucleus, bands are normal in the circulation in small numbers. If there is a percentage increase of them, there is said to be a left shift. This may happen when an acute infection stimulates increased neutrophils production.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97cc88-1691-11df-97a5-7038c432aabf'),(1018,1021,'Agranulocytic leukocyte that normally makes up about 25% of the total white blood cell count but increases in the presence of infection.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97cda3-1691-11df-97a5-7038c432aabf'),(1019,1022,'Type of white blood cell which forms an early line of defence against bacterial infections','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97cebd-1691-11df-97a5-7038c432aabf'),(1020,1023,'Large, circulating, phagocytic white blood cells, having a single well-defined nucleus and very fine granulation in the cytoplasm. Monocytes constitute from 3 to 8 percent of the white blood cells in humans.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97cfe4-1691-11df-97a5-7038c432aabf'),(1021,1024,'A type of white blood cell found in vertebrate blood, containing cytoplasmic granules that are easily stained by eosin or other acid dyes.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97d107-1691-11df-97a5-7038c432aabf'),(1022,1025,'Type of leukocyte, with coarse granules that stain blue when exposed to a basic dye. Basophils normally constitute 1% or less of the total white blood cell count but may increase or decrease in certain diseases.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97d214-1691-11df-97a5-7038c432aabf'),(1023,1026,'Describes the relative distribution of the different types of white blood cells','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97d319-1691-11df-97a5-7038c432aabf'),(1024,1027,'Percentage of T-Suppresor (killer) lymphocytes','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97d427-1691-11df-97a5-7038c432aabf'),(1025,1028,'Count of t-cells which express the CD3 surface receptor','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97da73-1691-11df-97a5-7038c432aabf'),(1026,1029,'Titre level of VDRL test.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97db85-1691-11df-97a5-7038c432aabf'),(1027,1030,'Qualitiative test to determine HIV infection','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97dc8a-1691-11df-97a5-7038c432aabf'),(1028,1031,'A treponemal antigen serologic test for syphilis using tanned sheep red blood cells coated with antigen from the Nichol\'s strain of Treponema pallidum and patient serum absorbed with an extract of Reiter treponemes to remove nonspecific antibodies. It is similar in sensitivity and specificity to the FTA-ABS test except that it is less sensitive in detecting primary syphilis.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97dd93-1691-11df-97a5-7038c432aabf'),(1029,1032,'Qualitative interpretation of TPHA result.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be97e077-1691-11df-97a5-7038c432aabf'),(1030,1033,'Test to detect chlamydial infections via PCR','en',1,'2004-12-02 00:00:00',NULL,NULL,'be98340e-1691-11df-97a5-7038c432aabf'),(1031,1034,'Qualitative test to detect chlamydia infections via PCR','en',1,'2004-12-02 00:00:00',NULL,NULL,'be983558-1691-11df-97a5-7038c432aabf'),(1032,1035,'Quantitative measure of Herpes Simplex Virus within a serum sample.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be98365d-1691-11df-97a5-7038c432aabf'),(1033,1036,'Test to detect neisseria infections via PCR','en',1,'2004-12-02 00:00:00',NULL,NULL,'be98376a-1691-11df-97a5-7038c432aabf'),(1034,1037,'Percentage of HSV sample to a cutoff value.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be98386b-1691-11df-97a5-7038c432aabf'),(1035,1038,'Qualitative test to detect gonococcal infections via PCR','en',1,'2004-12-02 00:00:00',NULL,NULL,'be983974-1691-11df-97a5-7038c432aabf'),(1036,1039,'Qualitative test to detect trichomonal infections via PCR','en',1,'2004-12-02 00:00:00',NULL,NULL,'be983fb8-1691-11df-97a5-7038c432aabf'),(1037,1040,'Qualitative interpretation of rapid HIV screening test 1.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be9840c1-1691-11df-97a5-7038c432aabf'),(1038,1041,'Quantitative result for initial HIV screening test','en',1,'2004-12-02 00:00:00',NULL,NULL,'be9842a4-1691-11df-97a5-7038c432aabf'),(1039,1042,'Qualitative interpretation of initial screening test for HIV','en',1,'2004-12-02 00:00:00',NULL,NULL,'be98443b-1691-11df-97a5-7038c432aabf'),(1040,1043,'Test to detect trichomonal infections via PCR','en',1,'2004-12-02 00:00:00',NULL,NULL,'be984c62-1691-11df-97a5-7038c432aabf'),(1041,1044,'Test to detect herpes infections via PCR','en',1,'2004-12-02 00:00:00',NULL,NULL,'be984dec-1691-11df-97a5-7038c432aabf'),(1042,1045,'Bands seen on western blot testing for HIV.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be984f68-1691-11df-97a5-7038c432aabf'),(1043,1046,'Qualitative test to detect herpes infections via PCR','en',1,'2004-12-02 00:00:00',NULL,NULL,'be985904-1691-11df-97a5-7038c432aabf'),(1044,1047,'Qualitative interpretation of western blot test for HIV confirmation.','en',1,'2004-12-02 00:00:00',NULL,NULL,'be985a9a-1691-11df-97a5-7038c432aabf'),(1045,1048,'Question on encounter form: \"Have you disclosed your HIV status to anyone?\"','en',1,'2005-01-06 00:00:00',NULL,NULL,'be9861b8-1691-11df-97a5-7038c432aabf'),(1046,1049,'Time range which is less than thirty minutes.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be986896-1691-11df-97a5-7038c432aabf'),(1047,1050,'Time range which is between thirty and sixty minutes.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be98704a-1691-11df-97a5-7038c432aabf'),(1048,1051,'Time range which is between 60 and 120 minutes.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be987d5f-1691-11df-97a5-7038c432aabf'),(1049,1052,'Time range which is greater than 120 minutes.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be988661-1691-11df-97a5-7038c432aabf'),(1050,1053,'The number of children a woman has delivered.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be988772-1691-11df-97a5-7038c432aabf'),(1051,1054,'More detailed description of the following encounter form question:  \"Are you currently married or living with a partner?\"','en',1,'2005-01-06 00:00:00',NULL,NULL,'be988900-1691-11df-97a5-7038c432aabf'),(1052,1055,'Question on encounter form:  \"Are you currently married or living with a partner?\"','en',1,'2005-01-06 00:00:00',NULL,NULL,'be988a1a-1691-11df-97a5-7038c432aabf'),(1053,1056,'Answer which describes a type of civil status.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be988b28-1691-11df-97a5-7038c432aabf'),(1054,1057,'Answer which describes a type of civil status.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be988c46-1691-11df-97a5-7038c432aabf'),(1055,1058,'Answer which describes a type of civil status.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be988d58-1691-11df-97a5-7038c432aabf'),(1056,1059,'Answer which describes a type of civil status.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be988e73-1691-11df-97a5-7038c432aabf'),(1057,1060,'Answer which describes a type of civil status.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be988f84-1691-11df-97a5-7038c432aabf'),(1058,1061,'Question on encounter form: \"How do you think you were exposed to HIV?\"  Note that this question can have 1 to n answers.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be98909f-1691-11df-97a5-7038c432aabf'),(1059,1062,'Answer on encounter form: \"Suspected past exposure (prior to relationship)\"','en',1,'2005-01-06 00:00:00',NULL,NULL,'be9891b5-1691-11df-97a5-7038c432aabf'),(1060,1063,'The process of administering fluid into a vein or an artery with blood.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be9892cf-1691-11df-97a5-7038c432aabf'),(1061,1064,'Generic answer.. ensures that when a negative is confirmed, that there is some way of noting this within the system.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be9893e5-1691-11df-97a5-7038c432aabf'),(1062,1065,'Generic answer to a question.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be989503-1691-11df-97a5-7038c432aabf'),(1063,1066,'Generic answer to a question.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be989615-1691-11df-97a5-7038c432aabf'),(1064,1067,'Generic answer to a question.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be98972b-1691-11df-97a5-7038c432aabf'),(1065,1068,'Generic answer to a question.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be989841-1691-11df-97a5-7038c432aabf'),(1066,1069,'Question which ascertains a number of general symptoms.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be989960-1691-11df-97a5-7038c432aabf'),(1067,1070,'Question which ascertains number of symptoms related to the head, eyes, ears, neck, and throat.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be989a72-1691-11df-97a5-7038c432aabf'),(1068,1071,'Question which ascertains number of symptoms related to the cardiopulmonary system.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be989b8c-1691-11df-97a5-7038c432aabf'),(1069,1072,'Generic temporal answer to question.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be989ca2-1691-11df-97a5-7038c432aabf'),(1070,1073,'Generic temporal answer to question.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be989dbc-1691-11df-97a5-7038c432aabf'),(1071,1074,'Generic temporal answer to question.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be989ece-1691-11df-97a5-7038c432aabf'),(1072,1075,'Descriptive quality.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be989fe4-1691-11df-97a5-7038c432aabf'),(1073,1076,'Descriptive quality.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be98a0f6-1691-11df-97a5-7038c432aabf'),(1074,1077,'Descriptive quality.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be98a266-1691-11df-97a5-7038c432aabf'),(1075,1078,'Question which ascertains number of symptoms related to the gastrointestinal system.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be98a38d-1691-11df-97a5-7038c432aabf'),(1076,1079,'Generic temporal answer to question.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be98a4b4-1691-11df-97a5-7038c432aabf'),(1077,1080,'Question which ascertains number of symptoms related to the genitourinary system.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be98a5e4-1691-11df-97a5-7038c432aabf'),(1078,1081,'Question which ascertains number of symptoms related to the musculoskeletal system.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be98a70b-1691-11df-97a5-7038c432aabf'),(1079,1082,'Question which ascertains number of symptoms related to the central nervous system.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be98a832-1691-11df-97a5-7038c432aabf'),(1080,1083,'Question asked on encounter form: allergic to meds outside of penicillin or sulfa? yes/no answer.','en',1,'2005-01-06 00:00:00',NULL,NULL,'be98a959-1691-11df-97a5-7038c432aabf'),(1081,1084,'Question on encounter forms:  \"If yes:  On ARV-directed pMTCT\".  This particular concept stores a history of current use of the associated antiretroviral medications for prevention of maternal to child transmission of HIV.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98aaaf-1691-11df-97a5-7038c432aabf'),(1082,1085,'Set which contains all drugs used to treat HIV.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98abce-1691-11df-97a5-7038c432aabf'),(1083,1086,'Question on encounter forms: \"Is the patient currently taking, or has the patient ever taken, any of the following retroviral medications?\". This particular concept stores a history of previous use of the associated antiretroviral medications for pMTCT.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98ace4-1691-11df-97a5-7038c432aabf'),(1084,1087,'Question on encounter forms: \"Is the patient currently taking, or has the patient ever taken, any of the following retroviral medications?  Reason for use?\". This particular concept stores a history of previous use of the associated antiretroviral medications for HIV treatment.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98ae0f-1691-11df-97a5-7038c432aabf'),(1085,1088,'Question on encounter forms: \"Is the patient currently taking, or has the patient ever taken, any of the following retroviral medications?\" or \"Current HIV Medications:\". This particular concept stores a history of active use of the associated antiretroviral medications for treatment.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98afc8-1691-11df-97a5-7038c432aabf'),(1086,1089,'Question which assesses the year a patient was exposed to a blood transfusion.  The reason this is important is that someone who was transfused last year should not present with clinical findings of AIDS, while someone exposed 8 years ago might very well have been infected via the transfusion.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98b178-1691-11df-97a5-7038c432aabf'),(1087,1090,'Generic response to a question.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98b3b5-1691-11df-97a5-7038c432aabf'),(1088,1091,'Time range which is a month or less than a month.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98b576-1691-11df-97a5-7038c432aabf'),(1089,1092,'Time range which is between two to four times a month.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98b72f-1691-11df-97a5-7038c432aabf'),(1090,1093,'Time range which is between two and three times a week.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98b8f0-1691-11df-97a5-7038c432aabf'),(1091,1094,'Time range which is between four and five times a week.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98baac-1691-11df-97a5-7038c432aabf'),(1092,1095,'Time range which is greater than or equal to six times per week.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98bc5d-1691-11df-97a5-7038c432aabf'),(1093,1096,'A convenience set which contains all answers related to a time or time period.  For example, 2-4 times a month, weekly, 30 mins or less etc.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98be15-1691-11df-97a5-7038c432aabf'),(1094,1097,'Time range which is a less than a month.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98bfd2-1691-11df-97a5-7038c432aabf'),(1095,1098,'Time descriptor.  Every month.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98c18a-1691-11df-97a5-7038c432aabf'),(1096,1099,'Time descriptor. Every week.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98c33f-1691-11df-97a5-7038c432aabf'),(1097,1100,'Time descriptor. Just about every day.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98c459-1691-11df-97a5-7038c432aabf'),(1098,1101,'Generic descriptive answer.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98c573-1691-11df-97a5-7038c432aabf'),(1099,1102,'Generic descriptive answer.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98c68e-1691-11df-97a5-7038c432aabf'),(1100,1103,'Generic descriptive answer.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98c7a4-1691-11df-97a5-7038c432aabf'),(1101,1104,'Generic descriptive answer.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98c90b-1691-11df-97a5-7038c432aabf'),(1102,1105,'Generic descriptive answer.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98ca3b-1691-11df-97a5-7038c432aabf'),(1103,1106,'Generic descriptive answer.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98cb66-1691-11df-97a5-7038c432aabf'),(1104,1107,'Generic descriptive answer.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98cc85-1691-11df-97a5-7038c432aabf'),(1105,1108,'Combination drug used to treat tuberculosis, often used with other drugs.  It\'s also known as Ethizide.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98cda7-1691-11df-97a5-7038c432aabf'),(1106,1109,'Question on encounter form.  Other current medications used to provide PCP prophylaxis.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98ced3-1691-11df-97a5-7038c432aabf'),(1107,1110,'Question on encounter form.  Other current medications used to provide tuberculosis prophylaxis.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98cffe-1691-11df-97a5-7038c432aabf'),(1108,1111,'Question on encounter form.  Other current medications used to provide tuberculosis treatment.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98d159-1691-11df-97a5-7038c432aabf'),(1109,1112,'Question on encounter form.  Other current medications used to provide treatment for cryptococcus.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98d277-1691-11df-97a5-7038c432aabf'),(1110,1113,'Encounter form question.  Date in which tuberculosis treatment was started.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98d38d-1691-11df-97a5-7038c432aabf'),(1111,1114,'Convenience set.  Listing of vital signs.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98d4a8-1691-11df-97a5-7038c432aabf'),(1112,1115,'General descriptive answer.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98d5be-1691-11df-97a5-7038c432aabf'),(1113,1116,'General descriptive answer.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98d6d8-1691-11df-97a5-7038c432aabf'),(1114,1117,'General descriptive answer.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98d7ee-1691-11df-97a5-7038c432aabf'),(1115,1118,'General descriptive answer.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98d904-1691-11df-97a5-7038c432aabf'),(1116,1119,'General physical exam findings.  List can be expanded, as more coded answers are identified.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98da1a-1691-11df-97a5-7038c432aabf'),(1117,1120,'Findings noted on examination of the skin.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98db34-1691-11df-97a5-7038c432aabf'),(1118,1121,'Findings noted on examination of the lymph nodes.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98dc53-1691-11df-97a5-7038c432aabf'),(1119,1122,'Findings noted on examination of the head, ears, eyes, nose and throat.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98dd69-1691-11df-97a5-7038c432aabf'),(1120,1123,'Findings noted on examination of the chest.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98de83-1691-11df-97a5-7038c432aabf'),(1121,1124,'Findings noted on examination of the heart.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98df99-1691-11df-97a5-7038c432aabf'),(1122,1125,'Findings noted on examination of the abdomen.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98e0b8-1691-11df-97a5-7038c432aabf'),(1123,1126,'Findings noted on examination of the urogenital region.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98e1ce-1691-11df-97a5-7038c432aabf'),(1124,1127,'Findings noted on examination of the extremities.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98e2e8-1691-11df-97a5-7038c432aabf'),(1125,1128,'Findings noted on examination of the musculoskeletal region.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98e3fe-1691-11df-97a5-7038c432aabf'),(1126,1129,'Findings noted upon neurologic examination.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98e51d-1691-11df-97a5-7038c432aabf'),(1127,1130,'Findings noted upon psychiatric examination.','en',1,'2005-01-12 00:00:00',NULL,NULL,'be98e633-1691-11df-97a5-7038c432aabf'),(1128,1131,'Fixed-dose combination drug used to treat tuberculosis.  Also known as Rifafour.','en',1,'2005-01-21 00:00:00',NULL,NULL,'be98e74d-1691-11df-97a5-7038c432aabf'),(1129,1132,'Laboratory test that determines a blood serum sodium level.','en',1,'2005-01-22 00:00:00',NULL,NULL,'be98e863-1691-11df-97a5-7038c432aabf'),(1130,1133,'Laboratory test that determines a blood serum potassium level.','en',1,'2005-01-22 00:00:00',NULL,NULL,'be98e982-1691-11df-97a5-7038c432aabf'),(1131,1134,'Laboratory test that determines a blood serum chloride level.','en',1,'2005-01-22 00:00:00',NULL,NULL,'be98ea9c-1691-11df-97a5-7038c432aabf'),(1132,1135,'Laboratory test that determines a blood serum carbon dioxide level.','en',1,'2005-01-22 00:00:00',NULL,NULL,'be98ebb2-1691-11df-97a5-7038c432aabf'),(1133,1136,'Accumulation of serous, purulent, or bloody fluid into the pulmonary cavity.','en',1,'2005-01-26 00:00:00',NULL,NULL,'be98ecc8-1691-11df-97a5-7038c432aabf'),(1134,1137,'Descriptive term, classically described as having the appearance of millet seeds.  Diffuse, granular lesions throughout lung fields often seen with tuberculosis.','en',1,'2005-01-26 00:00:00',NULL,NULL,'be98ede7-1691-11df-97a5-7038c432aabf'),(1135,1138,'Descriptive term: not precisely defined, determinable, or established.','en',1,'2005-01-26 00:00:00',NULL,NULL,'be98ef05-1691-11df-97a5-7038c432aabf'),(1136,1139,'Pay category noted on encounter form.  Coverage through PEPFAR funds or philanthropic donations through the Indiana University.','en',1,'2005-01-26 00:00:00',NULL,NULL,'be98f075-1691-11df-97a5-7038c432aabf'),(1137,1140,'Pay category noted on encounter form.  Members of the hospital staff whose benefits include health care and for whom the hospital should be paying for care.','en',1,'2005-01-26 00:00:00',NULL,NULL,'be98f1a1-1691-11df-97a5-7038c432aabf'),(1138,1141,'Pay category noted on encounter form.  A program through the Kenyan Government which provides drugs at a discounted rate to patients.','en',1,'2005-01-26 00:00:00',NULL,NULL,'be98f2cc-1691-11df-97a5-7038c432aabf'),(1139,1142,'Pay category noted on encounter form.  Staff of the MTCT-plus program for whom care should be provided through the MTCT-plus grant.','en',1,'2005-01-26 00:00:00',NULL,NULL,'be98f8a9-1691-11df-97a5-7038c432aabf'),(1140,1143,'Pay category noted on encounter form.  Funding for care is provided through a research grant.','en',1,'2005-01-26 00:00:00',NULL,NULL,'be98f9c4-1691-11df-97a5-7038c432aabf'),(1141,1144,'Pay category noted on encounter form.  A category for patients who can\'t self pay but have not yet been assigned to a payer source.','en',1,'2005-01-26 00:00:00',NULL,NULL,'be98fad5-1691-11df-97a5-7038c432aabf'),(1142,1145,'Historical history/exam finding captured on encounter form.  Purely gathered through history, and not a specific confirmed diagnosis.','en',1,'2005-01-26 00:00:00',NULL,NULL,'be98fbf4-1691-11df-97a5-7038c432aabf'),(1143,1146,'Question on encounter form: \"Has she delivered since her last visit?\".','en',1,'2005-02-07 00:00:00',NULL,NULL,'be98fd0e-1691-11df-97a5-7038c432aabf'),(1144,1147,'Question asked on encounter form: \"How was the mother treated?\", with an assumption that this was asked during her pregnancy.','en',1,'2005-02-07 00:00:00',NULL,NULL,'be98fe24-1691-11df-97a5-7038c432aabf'),(1145,1148,'Describes the use of drugs to prevent the maternal to child transmission of HIV during pregnancy.','en',1,'2005-02-07 00:00:00',NULL,NULL,'be98ff43-1691-11df-97a5-7038c432aabf'),(1146,1149,'Describes a state:  patient is, or was taking antiretroviral medications','en',1,'2005-02-07 00:00:00',NULL,NULL,'be990059-1691-11df-97a5-7038c432aabf'),(1147,1150,'Describes when mothers predominately feed their children their own breast milk.','en',1,'2005-02-07 00:00:00',NULL,NULL,'be990177-1691-11df-97a5-7038c432aabf'),(1148,1151,'Question on encounter form: \"Feeding method?\"','en',1,'2005-02-07 00:00:00',NULL,NULL,'be9902a7-1691-11df-97a5-7038c432aabf'),(1149,1152,'Descriptive term.  To accustom children to take nourishment other than by suckling.','en',1,'2005-02-07 00:00:00',NULL,NULL,'be9903bd-1691-11df-97a5-7038c432aabf'),(1150,1153,'Question on encounter form: \"Baby enrolled in Peds HIV Clinic?\"','en',1,'2005-02-07 00:00:00',NULL,NULL,'be9904c6-1691-11df-97a5-7038c432aabf'),(1151,1154,'Complaints since the last visit to the clinic.  Question asked on encounter form in a boolean fashion.','en',1,'2005-02-07 00:00:00',NULL,NULL,'be9905cf-1691-11df-97a5-7038c432aabf'),(1152,1155,'Question on encounter form: \"Is this the patient\'s primary regimen?\"','en',1,'2005-02-07 00:00:00',NULL,NULL,'be9906dd-1691-11df-97a5-7038c432aabf'),(1153,1156,'Question on encounter form: \"During the last month has the patient missed any medications?\"','en',1,'2005-02-07 00:00:00',NULL,NULL,'be9907e2-1691-11df-97a5-7038c432aabf'),(1154,1157,'Drugs used to prevent PCP infection.','en',1,'2005-02-07 00:00:00',NULL,NULL,'be9908f4-1691-11df-97a5-7038c432aabf'),(1155,1158,'Drugs used to prevent tuberculosis.','en',1,'2005-02-08 00:00:00',NULL,NULL,'be990ecd-1691-11df-97a5-7038c432aabf'),(1156,1159,'Drugs used in the treatment of tuberculosis.','en',1,'2005-02-08 00:00:00',NULL,NULL,'be991112-1691-11df-97a5-7038c432aabf'),(1157,1160,'Descriptive quantifying term.  Amounting to or consisting of a small number.','en',1,'2005-02-08 00:00:00',NULL,NULL,'be991228-1691-11df-97a5-7038c432aabf'),(1158,1161,'Descriptive quantifying term.  50% of the total amount.','en',1,'2005-02-08 00:00:00',NULL,NULL,'be99133a-1691-11df-97a5-7038c432aabf'),(1159,1162,'Descriptive quantifying term.  Being one of a large indefinite number.','en',1,'2005-02-08 00:00:00',NULL,NULL,'be991454-1691-11df-97a5-7038c432aabf'),(1160,1163,'Descriptive quantifying term.  100% of the amount.','en',1,'2005-02-08 00:00:00',NULL,NULL,'be991573-1691-11df-97a5-7038c432aabf'),(1161,1164,'Question on encounter form: \"During the last seven days how many of his/her pulls did the patient take?\"','en',1,'2005-02-08 00:00:00',NULL,NULL,'be991d23-1691-11df-97a5-7038c432aabf'),(1162,1165,'Question on encounter form: \"During the last seven days how many of his/her pills did the patient take?\"','en',1,'2005-02-08 00:00:00',NULL,NULL,'be991e45-1691-11df-97a5-7038c432aabf'),(1163,1166,'Mucocutaneous physical exam findings. List can be expanded, as more coded answers are identified.','en',1,'2005-02-08 00:00:00',NULL,NULL,'be991f8a-1691-11df-97a5-7038c432aabf'),(1164,1168,'Pay category noted on encounter form.','en',1,'2005-02-08 00:00:00',NULL,NULL,'be992631-1691-11df-97a5-7038c432aabf'),(1165,1169,'Describes when a person has actually been confirmed to be infected with the Human Immunodeficiency Virus.','en',1,'2005-02-08 00:00:00',NULL,NULL,'be9927c7-1691-11df-97a5-7038c432aabf'),(1166,1170,'Describes a routine fetal delivery through the vaginal tract which occured spontaneously.','en',1,'2005-02-08 00:00:00',NULL,NULL,'be9928ea-1691-11df-97a5-7038c432aabf'),(1167,1171,'A surgical incision through the abdominal wall and uterus, performed to deliver a fetus.','en',1,'2005-02-08 00:00:00',NULL,NULL,'be993077-1691-11df-97a5-7038c432aabf'),(1168,1172,'Delivery of a fetus with the buttocks or feet appearing first.','en',1,'2005-02-08 00:00:00',NULL,NULL,'be993201-1691-11df-97a5-7038c432aabf'),(1169,1173,'Describes breastmilk that was expressed from the breast manually, in ways other than direct suckling.','en',1,'2005-02-08 00:00:00',NULL,NULL,'be993a4a-1691-11df-97a5-7038c432aabf'),(1170,1174,'A child who has been deprived of parental care and has not been adopted.  This question is asked on an encounter form, so it\'s modelled as a boolean question.','en',1,'2005-02-08 00:00:00',NULL,NULL,'be993bd0-1691-11df-97a5-7038c432aabf'),(1171,1175,'Generic response to a question.  The question doesn\'t directly apply to the person.','en',1,'2005-02-08 00:00:00',NULL,NULL,'be994314-1691-11df-97a5-7038c432aabf'),(1172,1176,'Antiretroviral drugs that were taken during pregnancy.','en',1,'2005-02-08 00:00:00',NULL,NULL,'be9949bf-1691-11df-97a5-7038c432aabf'),(1173,1177,'Describes the periodicity of medication dosing during a woman\'s pregnancy.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be9951fc-1691-11df-97a5-7038c432aabf'),(1174,1178,'Of or occurring in the period before childbirth.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be995851-1691-11df-97a5-7038c432aabf'),(1175,1179,'Occurring during labor and delivery.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99634f-1691-11df-97a5-7038c432aabf'),(1176,1180,'Of or occurring in the period shortly after childbirth.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99656e-1691-11df-97a5-7038c432aabf'),(1177,1181,'Describes the quantity, or style of antiretroviral drug use.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be996c5d-1691-11df-97a5-7038c432aabf'),(1178,1182,'Single dose of a substance.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be9973d1-1691-11df-97a5-7038c432aabf'),(1179,1183,'Two doses of a substance.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be997538-1691-11df-97a5-7038c432aabf'),(1180,1184,'More than two doses of a substance.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99766c-1691-11df-97a5-7038c432aabf'),(1181,1185,'Administration or application of remedies to a patient or for a disease or an injury; medicinal or surgical management; therapy.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99779c-1691-11df-97a5-7038c432aabf'),(1182,1186,'Quantifies the number of weeks a drug has been administered.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be9978d4-1691-11df-97a5-7038c432aabf'),(1183,1187,'Antiretroviral drugs that were used for HIV prophylaxis during the newborn period.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be997a04-1691-11df-97a5-7038c432aabf'),(1184,1188,'Question on encounter form, describes tachypnea duration on review of systems.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be997b38-1691-11df-97a5-7038c432aabf'),(1185,1189,'Question which ascertains number of symptoms related to a person\'s development.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be997c63-1691-11df-97a5-7038c432aabf'),(1186,1190,'Information gathered on encounter forms which describes the date of a particular drug\'s institution.  Most often \"globbed\" with another concept which describes the drug.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be997d93-1691-11df-97a5-7038c432aabf'),(1187,1191,'Information gathered on encounter forms which describes the date of a particular drug\'s discontinuance.  Most often \"globbed\" with another concept which describes the drug.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99ccce-1691-11df-97a5-7038c432aabf'),(1188,1192,'Question on encounter form:  \"Is the patient currently taking, or has the patient ever taken, any antiretroviral medications?\"  Also used to note active retroviral use on return visits.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99ce06-1691-11df-97a5-7038c432aabf'),(1189,1193,'Question on encounter forms: \"Is the patient currently taking, or has the patient ever taken, any of the following other medications?\" This particular concept stores a history of active use of the associated medications.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99cf36-1691-11df-97a5-7038c432aabf'),(1190,1194,'Combination drug also known as Rifinah. Used in the early treatment of tuberculosis.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99d066-1691-11df-97a5-7038c432aabf'),(1191,1195,'Drugs used to prevent and treat infections from microorganisms.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99d191-1691-11df-97a5-7038c432aabf'),(1192,1196,'Generic question modifier.  If a particular medicine was taken, this concept allows you to store the number of doses that the patient received of this drug prior to clinic enrollment.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99d2c1-1691-11df-97a5-7038c432aabf'),(1193,1197,'Disabled microorganisms introduced into humans for the purpose of inducing the development of immunity.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99d3f5-1691-11df-97a5-7038c432aabf'),(1194,1198,'Question on encounter form: \"Has the patient received any of the following immunizations?\"','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99d520-1691-11df-97a5-7038c432aabf'),(1195,1199,'Abnormal finding which indicates damage to the motor pathways if present constantly after the age of 6 weeks.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99d650-1691-11df-97a5-7038c432aabf'),(1196,1200,'Findings noted upon developmental evaluation.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99d77b-1691-11df-97a5-7038c432aabf'),(1197,1201,'Mildly symptomatic conditions.  A patient fits within this category, if there are two of the following associated symptoms, but NONE in category B or C.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99d8ab-1691-11df-97a5-7038c432aabf'),(1198,1202,'Moderately symptomatic conditions.  One or more of the following conditions places a patient at this condition level.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99da97-1691-11df-97a5-7038c432aabf'),(1199,1203,'Severely symptomatic conditions.  One or more places a patient in this group.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99dbd8-1691-11df-97a5-7038c432aabf'),(1200,1204,'Convenience set.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99dd07-1691-11df-97a5-7038c432aabf'),(1201,1205,'Convenience set.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99de33-1691-11df-97a5-7038c432aabf'),(1202,1206,'Convenience set.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99df62-1691-11df-97a5-7038c432aabf'),(1203,1207,'Convenience set.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99e08e-1691-11df-97a5-7038c432aabf'),(1204,1208,'Question on encounter form: \"Does the patient have, or has the patient ever had, any of the following conditions?\".','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99e1b9-1691-11df-97a5-7038c432aabf'),(1205,1209,'Question on encounter form: \"Does the patient have, or has the patient ever had, any of the following conditions?\".  This question records a category, rather than the specific condition, if checked on the form.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99e2fe-1691-11df-97a5-7038c432aabf'),(1206,1210,'Enlargement of the parotid gland.  Sometimes seen with early HIV infection.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99e4e2-1691-11df-97a5-7038c432aabf'),(1207,1211,'A small smooth slightly elevated wart found especially on the face and back of the hands. Occurs chiefly in children and adolescents.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99e734-1691-11df-97a5-7038c432aabf'),(1208,1212,'An infectious disease of the skin caused by a virus of the family Poxviridae and characterized by the appearance of small, pearly, umbilicated papular epithelial lesions containing many inclusion bodies.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99e90f-1691-11df-97a5-7038c432aabf'),(1209,1213,'Any of various strains of papovavirus that cause warts, especially of the hands, feet, and genitals, with some strains believed to be a causative factor in cancer of the cervix, vagina, and vulva.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99ea47-1691-11df-97a5-7038c432aabf'),(1210,1214,'An abnormal decrease in the number of platelets in circulatory blood.  In this particular case, this decrease doesn\'t respond to steroid administration, and is seen as a sign of mildly advanced HIV disease in children.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99eb7b-1691-11df-97a5-7038c432aabf'),(1211,1215,'WHO Peds Stage 3 - Recurrent severe bacterial pneumonia, responsive to standard therapy.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99ecaf-1691-11df-97a5-7038c432aabf'),(1212,1216,'WHO Peds Stage 3 - HSV infections that are unresponsive to therapy.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99ede7-1691-11df-97a5-7038c432aabf'),(1213,1217,'WHO Peds Stage 3 - Anaemia (< 8g/dl refractory to haematinics, antimalarials, and antihelminthics)','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99ef13-1691-11df-97a5-7038c432aabf'),(1214,1218,'An abnormal anatomical passage between the rectum and the vagina.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99f042-1691-11df-97a5-7038c432aabf'),(1215,1219,'Infection with a fungus of the species Cryptococcus neoformans.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99f176-1691-11df-97a5-7038c432aabf'),(1216,1220,'Convenience set.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99f29d-1691-11df-97a5-7038c432aabf'),(1217,1221,'Convenience set.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99f3c5-1691-11df-97a5-7038c432aabf'),(1218,1222,'Convenience set.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99f4f4-1691-11df-97a5-7038c432aabf'),(1219,1223,'Convenience set.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99f61b-1691-11df-97a5-7038c432aabf'),(1220,1224,'Question on encounter form: \"Does the patient have, or has the patient ever had, any of the following conditions?\". This question records a category, rather than the specific condition, if checked on the form.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99f74b-1691-11df-97a5-7038c432aabf'),(1221,1225,'Question on encounter form: \"Does the patient have, or has the patient ever had, any of the following conditions?\". This question records 1 to n conditions all listed as answers to this concept.','en',1,'2005-02-09 00:00:00',NULL,NULL,'be99f872-1691-11df-97a5-7038c432aabf'),(1222,1226,'Anemia, due to nutritional deficiencies in iron uptake.','en',1,'2005-02-16 11:21:18',NULL,NULL,'be99f9a2-1691-11df-97a5-7038c432aabf'),(1223,1227,'A preparation of amoxicillin and the potassium salt of clavulanic acid.  Often used for upper respiratory infections.','en',1,'2005-02-16 15:38:53',NULL,NULL,'be99fad2-1691-11df-97a5-7038c432aabf'),(1224,1228,'General descriptive term, often used to describe positive test findings.','en',1,'2005-02-16 17:18:45',NULL,NULL,'be99fbf9-1691-11df-97a5-7038c432aabf'),(1225,1229,'General descriptive answer, often used in tests to describe a negative result.','en',1,'2005-02-16 17:20:37',NULL,NULL,'be99fd2d-1691-11df-97a5-7038c432aabf'),(1226,1230,'Describes a particular antigen combination on the surface of red blood cells: AB, Rh positive.','en',1,'2005-02-16 17:44:26',NULL,NULL,'be99fe58-1691-11df-97a5-7038c432aabf'),(1227,1231,'Describes a particular antigen combination on the surface of red blood cells: AB, Rh negative.','en',1,'2005-02-16 17:44:55',NULL,NULL,'be99ff88-1691-11df-97a5-7038c432aabf'),(1228,1232,'Anatomic location.','en',1,'2005-02-17 10:04:19',NULL,NULL,'be9a00bc-1691-11df-97a5-7038c432aabf'),(1229,1233,'Anatomic location.','en',1,'2005-02-17 10:05:42',NULL,NULL,'be9a0281-1691-11df-97a5-7038c432aabf'),(1230,1234,'Anatomic location.','en',1,'2005-02-17 10:06:01',NULL,NULL,'be9a03ad-1691-11df-97a5-7038c432aabf'),(1231,1235,'Anatomic location.','en',1,'2005-02-17 10:06:20',NULL,NULL,'be9a04dc-1691-11df-97a5-7038c432aabf'),(1232,1236,'Anatomic location.','en',1,'2005-02-17 10:14:04',NULL,NULL,'be9a0608-1691-11df-97a5-7038c432aabf'),(1233,1237,'Anatomic location.','en',1,'2005-02-17 10:14:39',NULL,NULL,'be9a072f-1691-11df-97a5-7038c432aabf'),(1234,1238,'General description for clinical observations entered into the system.','en',1,'2005-02-17 18:08:29',NULL,NULL,'be9a085f-1691-11df-97a5-7038c432aabf'),(1235,1239,'Numerous anatomic locations around the body.','en',1,'2005-02-18 00:12:55',NULL,NULL,'be9a098a-1691-11df-97a5-7038c432aabf'),(1236,1240,'a steroid anti-inflammatory drug administered in the form of its dipropionate C28H37ClO7 as an inhalant especially in the treatment of asthma and rhinitis.','en',1,'2005-02-18 01:30:17',NULL,NULL,'be9a0aba-1691-11df-97a5-7038c432aabf'),(1237,1241,'The hydrochloride salt of L-valyl ester of the antiviral drug acyclovir.','en',1,'2005-02-18 10:55:14',NULL,NULL,'be9a0bee-1691-11df-97a5-7038c432aabf'),(1238,1242,'An antihypertensive drug C20H28N2O5 that is an ACE inhibitor administered orally in the form of its maleate.','en',1,'2005-02-18 10:58:00',NULL,NULL,'be9a0d19-1691-11df-97a5-7038c432aabf'),(1239,1243,'A diuretic and antihypertensive drug C7H8ClN3O4S2.','en',1,'2005-02-18 11:00:09',NULL,NULL,'be9a0e4d-1691-11df-97a5-7038c432aabf'),(1240,1244,'A benzimidazole derivative C17H19N3O3S that inhibits gastric acid secretion and is used in the short-term treatment of duodenal ulcers as well as the treatment of gastroesophageal reflux, erosive esophagitis, and pathological hypersecretory disorders.','en',1,'2005-02-18 11:06:11',NULL,NULL,'be9a0f78-1691-11df-97a5-7038c432aabf'),(1241,1245,'Convenience set which describes the AMPATH Med Kit prescription components.','en',1,'2005-02-18 11:15:22',NULL,NULL,'be9a10a8-1691-11df-97a5-7038c432aabf'),(1242,1246,'Question on encounter form:  asks whether the current visit is scheduled..  Yes = scheduled visit, no = unscheduled visit.','en',1,'2005-02-22 10:55:28',NULL,NULL,'be9a11dc-1691-11df-97a5-7038c432aabf'),(1243,1247,'Question on encounter form: \"During the last seven days how many of his/her pills did the patient take?\"','en',1,'2005-02-22 11:24:20',NULL,NULL,'be9a130c-1691-11df-97a5-7038c432aabf'),(1244,1248,'Question on encounter form.  Describes whether a person\'s HIV staging changed since the previous visit.','en',1,'2005-02-22 11:40:08',NULL,NULL,'be9a1440-1691-11df-97a5-7038c432aabf'),(1245,1249,'Intensely pruritic skin rash known to be related to HIV infection.  It is hypothesized that this condition reflects an altered and exaggerated immune response to arthropod antigens in a subset of susceptible HIV-infected patients.','en',1,'2006-04-22 11:58:54',NULL,NULL,'be9a156b-1691-11df-97a5-7038c432aabf'),(1246,1250,'Part of the encounter form plan.  Answers are drugs started at the end of the particular encounter.','en',1,'2005-02-22 18:16:45',NULL,NULL,'be9a169f-1691-11df-97a5-7038c432aabf'),(1247,1251,'Question on encounter form.  Part of the plan gathers a reason for starting ARVs.  This concept captures that information.','en',1,'2005-02-22 18:18:26',NULL,NULL,'be9a17d3-1691-11df-97a5-7038c432aabf'),(1248,1252,'Question on encounter form.  Part of the plan gathers a reason for stopping ARVs.  This concept captures that information.','en',1,'2005-02-22 18:19:40',NULL,NULL,'be9a1907-1691-11df-97a5-7038c432aabf'),(1249,1253,'Answer to question.  Implies that a person completed a course of total prevention of mother to child transmission therapy.','en',1,'2005-02-22 18:22:42',NULL,NULL,'be9a1a2e-1691-11df-97a5-7038c432aabf'),(1250,1254,'Answer on encounter form.  Implies that a patient had a CD4 count greater than 200.','en',1,'2005-02-22 18:38:23',NULL,NULL,'be9a1b5e-1691-11df-97a5-7038c432aabf'),(1251,1255,'Question on encounter form.  Collects information related to antiretroviral drug therapy plans.','en',1,'2005-02-22 18:40:28',NULL,NULL,'be9a20b2-1691-11df-97a5-7038c432aabf'),(1252,1256,'Answer on encounter form.  Implies that a patient will be started on drugs for that particular encounter.','en',1,'2005-02-22 18:42:15',NULL,NULL,'be9a21e2-1691-11df-97a5-7038c432aabf'),(1253,1257,'Answer on encounter form.  Implies that a patient will continue on the same drug regimen as previously described.','en',1,'2005-02-22 18:43:35',NULL,NULL,'be9a230d-1691-11df-97a5-7038c432aabf'),(1254,1258,'Answer on encounter form.  Implies that a patient\'s current drugs will be changed to meet a new formulation.','en',1,'2005-02-22 18:44:18',NULL,NULL,'be9a2441-1691-11df-97a5-7038c432aabf'),(1255,1259,'Answer on encounter form.  Implies that a patient will receive a change in their current drug regimen.','en',1,'2005-02-22 18:45:22',NULL,NULL,'be9a2575-1691-11df-97a5-7038c432aabf'),(1256,1260,'Answer on encounter form.  Implies that a patient will stop all forms of a drug at a particular patient encounter.','en',1,'2005-02-22 18:48:02',NULL,NULL,'be9a26a1-1691-11df-97a5-7038c432aabf'),(1257,1261,'Question on encounter form.  Collects information related to pneumocystis drug therapy plans.','en',1,'2005-02-22 19:18:53',NULL,NULL,'be9a27d0-1691-11df-97a5-7038c432aabf'),(1258,1262,'Question on encounter form. Part of the plan gathers a reason for stopping PCP prophylactic drugs. This concept captures that information.','en',1,'2005-02-22 19:24:15',NULL,NULL,'be9a29a3-1691-11df-97a5-7038c432aabf'),(1259,1263,'Part of the encounter form plan.  Answers are drugs started at the end of the particular encounter.','en',1,'2005-02-22 19:29:40',NULL,NULL,'be9a2ae3-1691-11df-97a5-7038c432aabf'),(1260,1264,'Part of the encounter form plan.  Answers are drugs started at the end of the particular encounter.','en',1,'2005-02-22 19:31:34',NULL,NULL,'be9a2c1c-1691-11df-97a5-7038c432aabf'),(1261,1265,'Question on encounter form. Collects information related to tuberculosis drug therapy plans.','en',1,'2005-02-22 19:36:19',NULL,NULL,'be9a2d4b-1691-11df-97a5-7038c432aabf'),(1262,1266,'Question on encounter form. Part of the plan gathers a reason for stopping TB prophylactic drugs. This concept captures that information.','en',1,'2005-02-22 19:39:49',NULL,NULL,'be9a2ebf-1691-11df-97a5-7038c432aabf'),(1263,1267,'Generic answer to a question.','en',1,'2005-02-22 19:43:11',NULL,NULL,'be9a2fe7-1691-11df-97a5-7038c432aabf'),(1264,1268,'Question on encounter form. Collects information related to tuberculosis drug therapy plans.','en',1,'2005-02-22 20:07:06',NULL,NULL,'be9a30f4-1691-11df-97a5-7038c432aabf'),(1265,1269,'Question on encounter form. Part of the plan gathers a reason for stopping TB prophylactic drugs. This concept captures that information.','en',1,'2005-02-22 20:22:27',NULL,NULL,'be9a3202-1691-11df-97a5-7038c432aabf'),(1266,1270,'Part of the encounter form plan. Answers are drugs started at the end of the particular encounter.','en',1,'2005-02-22 20:42:22',NULL,NULL,'be9a330f-1691-11df-97a5-7038c432aabf'),(1267,1271,'Question on encounter form.  Answers are the tests (0 to many) ordered during a particular patient visit.','en',1,'2005-02-22 20:43:57',NULL,NULL,'be9a341c-1691-11df-97a5-7038c432aabf'),(1268,1272,'Question on encounter form.  Answers are referrals made during a particular patient visit.','en',1,'2005-02-22 20:46:03',NULL,NULL,'be9a39b1-1691-11df-97a5-7038c432aabf'),(1269,1273,'Question on encounter form.  Answer is location of hospital patient received or will receive care at.','en',1,'2005-02-22 21:30:21',NULL,NULL,'be9a3bf7-1691-11df-97a5-7038c432aabf'),(1270,1274,'The Moi Teaching and Referral Hospital (MTRH) started as a small cottage hospital in 1917 with a sixty-bed capacity, and evolved into a fully-fledged District Hospital.','en',1,'2005-02-22 21:40:13',NULL,NULL,'be9a3d15-1691-11df-97a5-7038c432aabf'),(1271,1275,'Low acuity, short stay \"hospitals\" that are related to each clinical site.','en',1,'2005-02-22 21:43:08',NULL,NULL,'be9a3e2b-1691-11df-97a5-7038c432aabf'),(1272,1276,'Question on encounter form.  \"Medication picked up at visit:\"','en',1,'2005-02-22 21:44:56',NULL,NULL,'be9a3f4a-1691-11df-97a5-7038c432aabf'),(1273,1277,'Question on encounter form. Collects information related to cryptococcal drug therapy plans.','en',1,'2005-02-22 21:52:08',NULL,NULL,'be9a4682-1691-11df-97a5-7038c432aabf'),(1274,1278,'Part of the encounter form plan. Answers are drugs started at the end of the particular encounter.','en',1,'2005-02-23 11:33:32',NULL,NULL,'be9a47a5-1691-11df-97a5-7038c432aabf'),(1275,1279,'Question on encounter form:  Number of weeks the mother has been pregnant.','en',1,'2005-02-23 18:17:46',NULL,NULL,'be9a48c3-1691-11df-97a5-7038c432aabf'),(1276,1280,'Question on encounter form: \"Has the patient received any of the following immunizations?\"','en',1,'2005-02-23 21:58:20',NULL,NULL,'be9a4acd-1691-11df-97a5-7038c432aabf'),(1277,1281,'Series of observations related to a person\'s medication history/use.','en',1,'2005-02-24 12:01:46',NULL,NULL,'be9af7ff-1691-11df-97a5-7038c432aabf'),(1278,1282,'Drugs that are ordered at a given patient encounter.','en',1,'2005-02-24 12:02:35',NULL,NULL,'be9af974-1691-11df-97a5-7038c432aabf'),(1279,1283,'Labs that are ordered at a particular patient visit.','en',1,'2005-02-24 12:03:06',NULL,NULL,'be9afab4-1691-11df-97a5-7038c432aabf'),(1280,1284,'List of problems for a given patient visit.','en',1,'2005-02-24 12:33:10',NULL,NULL,'be9afbcf-1691-11df-97a5-7038c432aabf'),(1281,1285,'Question on encounter form:  \"Transfer care to other centre:\"','en',1,'2005-02-24 13:02:19',NULL,NULL,'be9b03cf-1691-11df-97a5-7038c432aabf'),(1282,1286,'Academic Model for the Prevention and Treatment of HIV/AIDS.','en',1,'2005-02-24 13:03:27',NULL,NULL,'be9b0689-1691-11df-97a5-7038c432aabf'),(1283,1287,'Facilities which are not included within the AMPATH system.','en',1,'2005-02-24 13:03:57',NULL,NULL,'be9b0841-1691-11df-97a5-7038c432aabf'),(1284,1288,'Referral made @ AMPATH.','en',1,'2005-02-25 11:32:55',NULL,NULL,'be9b104b-1691-11df-97a5-7038c432aabf'),(1285,1289,'Series of observations related to a person\'s medication history/use.','en',1,'2005-08-08 12:34:36',NULL,NULL,'be9b1366-1691-11df-97a5-7038c432aabf'),(1286,1292,'Deep venous thrombosis is a condition where there is a blood clot in a deep vein (a vein that accompanies an artery).','en',1,'2006-04-22 12:05:47',NULL,NULL,'be9b1b45-1691-11df-97a5-7038c432aabf'),(1287,1293,'A chronic condition in which the lower esophageal sphincter allows gastric acids to reflux into the esophagus, causing heartburn, acid indigestion, and possible injury to the esophageal lining.','en',1,'2006-04-22 12:13:15',NULL,NULL,'be9b2162-1691-11df-97a5-7038c432aabf'),(1288,1294,'Infection of the spinal fluid and meninges secondary to cryptococcus.','en',1,'2006-04-22 12:29:10',NULL,NULL,'be9b2780-1691-11df-97a5-7038c432aabf'),(1289,1295,'Umbrella term for a group of respiratory tract diseases that are characterized by airflow obstruction or limitation (ie, emphysema)','en',1,'2006-04-22 12:35:26',NULL,NULL,'be9b2f78-1691-11df-97a5-7038c432aabf'),(1290,1296,'Generic descriptive diagnosis that includes many non-specific dermatitidies.','en',1,'2006-04-22 14:08:45',NULL,NULL,'be9b3e41-1691-11df-97a5-7038c432aabf'),(1291,1297,'Bilirubin is a breakdown product of hemoglobin. Total and direct bilirubin are usually measured to screen for or to monitor liver or gall bladder dysfunction.','en',1,'2006-06-02 14:40:11',NULL,NULL,'be9b3fed-1691-11df-97a5-7038c432aabf'),(1292,1298,'Very Low Density Lipoprotein (VLDL) is one of three major lipoprotein particles.  VLDL contains the highest amount of triglyceride. Since VLDL contains most of the circulating triglyceride and since the compositions of the different particles are relatively constant, it is possible to estimate the amount of VLDL cholesterol by dividing the triglyceride value (in mg/dL) by 5.','en',1,'2006-06-02 16:01:56',NULL,NULL,'be9b4114-1691-11df-97a5-7038c432aabf'),(1293,1299,'To diagnose pancreatitis or other pancreatic diseases','en',1,'2006-06-05 16:00:46',NULL,NULL,'be9b427c-1691-11df-97a5-7038c432aabf'),(1294,1300,'Descriptive term:  open to two or more interpretations; or of uncertain nature or significance.','en',1,'2006-06-05 16:54:12',NULL,NULL,'be9b43a3-1691-11df-97a5-7038c432aabf'),(1295,1301,'Descriptive term:  to discover or ascertain the existence, presence, or fact of.','en',1,'2006-06-05 16:55:42',NULL,NULL,'be9b44c6-1691-11df-97a5-7038c432aabf'),(1296,1302,'Descriptive term:  unable to discover or ascertain the existence, presence, or fact of.','en',1,'2006-06-05 16:56:49',NULL,NULL,'be9b45e0-1691-11df-97a5-7038c432aabf'),(1297,1303,'Descriptive term:  restrictive of action.','en',1,'2006-06-05 16:58:56',NULL,NULL,'be9b4703-1691-11df-97a5-7038c432aabf'),(1298,1305,'This is a qualitative result for the number of copies/ml of DNA/RNA in patients with HIV.','en',1,'2006-06-05 17:21:15',NULL,NULL,'be9b4821-1691-11df-97a5-7038c432aabf'),(1299,1306,'Descriptive Term:  beyond detectable limit.','en',1,'2006-06-05 17:21:15',NULL,NULL,'be9b4940-1691-11df-97a5-7038c432aabf'),(1300,1307,'Mean platelet volume (MPV) is a machine-calculated measurement of the average size of your platelets. New platelets are larger, and an increased MPV occurs when increased numbers of platelets are being produced. MPV gives your doctor information about platelet production in your bone marrow.','en',1,'2006-06-06 13:04:02',NULL,NULL,'be9b4a5a-1691-11df-97a5-7038c432aabf'),(1301,1308,'A measurement derived from the platelet count and the mean platelet volume.','en',1,'2006-06-06 13:28:24',NULL,NULL,'be9b4b81-1691-11df-97a5-7038c432aabf'),(1302,1309,'Derived from direct flow cytometric measurement of platelet cell volume, it is increased in the presence of platelet anisocytosis.','en',1,'2006-06-06 13:30:28',NULL,NULL,'be9b4ca4-1691-11df-97a5-7038c432aabf'),(1303,1310,'Percentage of t-cells which express the CD3 surface receptor.','en',1,'2006-06-06 14:09:55',NULL,NULL,'be9b4dbe-1691-11df-97a5-7038c432aabf'),(1304,1318,'Quantitative cut-off result for initial HIV screening test','en',1,'2006-06-06 15:21:45',NULL,NULL,'be9b4ee1-1691-11df-97a5-7038c432aabf'),(1305,1319,'Immunology Test - CD45 plus lymphocyte count.','en',1,'2006-06-06 16:46:57',NULL,NULL,'be9b5000-1691-11df-97a5-7038c432aabf'),(1306,1326,'Qualitative interpretation of rapid HIV screening test 2.','en',1,'2006-06-07 13:35:57',NULL,NULL,'be9b511e-1691-11df-97a5-7038c432aabf'),(1307,1327,'Help determine if the bone marrow is responding adequately to the body?s need for RBCs and to help determine the cause of and classify different types of anemia.\r\n\r\nReticulocyte (%) = [Number of Reticulocytes / Number of Red Blood Cells] X 100','en',1,'2006-06-09 13:59:11',NULL,NULL,'be9b523d-1691-11df-97a5-7038c432aabf'),(1308,1328,'Reactive, or atypical lymphocytes are lymphocytes that become large as a result of antigen stimulation. Typically they can be more than 30 ?m in diameter with varying size and shape.\r\n\r\n','en',1,'2006-06-09 14:10:36',NULL,NULL,'be9b5360-1691-11df-97a5-7038c432aabf'),(1309,1330,'Absolute neutrophil count (ANC) is a measure of the number of neutrophil granulocytes (also known as polymorphonuclear cells, PMN\'s, polys, granulocytes, segmented neutrophils or segs) present in the blood. Neutrophils are a type of white blood cell that fights against infection.\r\n\r\nANC = (%neutrophils + %bands) x WBC','en',1,'2006-06-09 14:13:05',NULL,NULL,'be9b5483-1691-11df-97a5-7038c432aabf'),(1310,1331,'A monocyte count is part of a complete blood count and is expressed by absolute numbers.  Increase a monocyte count include: - chronic inflammation - stress response - hyperadrenocorticism - immune mediated disease - pyogranulomatous disease - necrosis - red cell regeneration.\r\n','en',1,'2006-06-09 14:14:37',NULL,NULL,'be9b55a6-1691-11df-97a5-7038c432aabf'),(1311,1332,'Eosinophil granulocytes, commonly referred to as eosinophils (or less commonly as acidophils), are white blood cells that are responsible for combating infection by parasites in the body.\r\n\r\n','en',1,'2006-06-09 14:15:28',NULL,NULL,'be9b56c8-1691-11df-97a5-7038c432aabf'),(1312,1333,'Basophils are the least common of the granulocytes, representing about 0.5% to 1% of circulating leukocytes. ','en',1,'2006-06-09 14:16:22',NULL,NULL,'be9b57eb-1691-11df-97a5-7038c432aabf'),(1313,1334,'Reactive, or atypical lymphocytes are lymphocytes that become large as a result of antigen stimulation. Typically they can be more than 30 ?m in diameter with varying size and shape.  Measure in absolute count.','en',1,'2006-06-09 14:17:35',NULL,NULL,'be9b590a-1691-11df-97a5-7038c432aabf'),(1314,1336,'Type of white blood cell which forms an early line of defence against bacterial infections by using microscopic exam','en',1,'2006-06-09 14:21:12',NULL,NULL,'be9b5a2d-1691-11df-97a5-7038c432aabf'),(1315,1337,'Immature neutrophils with a crescent shaped nucleus, bands are normal in the circulation in small numbers. If there is a percentage increase of them, there is said to be a left shift. This may happen when an acute infection stimulates increased neutrophils production.  This is a microscopic exam.','en',1,'2006-06-09 14:23:03',NULL,NULL,'be9b5b50-1691-11df-97a5-7038c432aabf'),(1316,1338,'Agranulocytic leukocyte that normally makes up about 25% of the total white blood cell count but increases in the presence of infection.  This is a microscopic exam.','en',1,'2006-06-09 14:24:35',NULL,NULL,'be9b5c84-1691-11df-97a5-7038c432aabf'),(1317,1339,'Large, circulating, phagocytic white blood cells, having a single well-defined nucleus and very fine granulation in the cytoplasm. Monocytes constitute from 3 to 8 percent of the white blood cells in humans.  This is a microscopic exam.','en',1,'2006-06-09 14:26:12',NULL,NULL,'be9b5e4d-1691-11df-97a5-7038c432aabf'),(1318,1340,'A type of white blood cell found in vertebrate blood, containing cytoplasmic granules that are easily stained by eosin or other acid dyes.  This is a microscopic exam.','en',1,'2006-06-09 14:27:03',NULL,NULL,'be9b6079-1691-11df-97a5-7038c432aabf'),(1319,1341,'Type of leukocyte, with coarse granules that stain blue when exposed to a basic dye. Basophils normally constitute 1% or less of the total white blood cell count but may increase or decrease in certain diseases.  This is a microscopic exam.','en',1,'2006-06-09 14:27:53',NULL,NULL,'be9b62a5-1691-11df-97a5-7038c432aabf'),(1320,1342,'Body Mass Index (BMI) is a relationship between weight and height that is associated with body fat and health risk.\r\n\r\nThe equation is BMI = body weight in kilograms/height in meters squared.','en',1,'2006-07-13 10:37:13',NULL,NULL,'be9b648d-1691-11df-97a5-7038c432aabf'),(1321,1343,'MUAC is the circumference of the left upper arm, measured at the mid-point between the tip of the shoulder and the tip of the elbow.  MUAC is useful for the assessment of nutritional status.','en',1,'2006-07-13 10:44:33',NULL,NULL,'be9b6670-1691-11df-97a5-7038c432aabf'),(1322,1344,'Anatomic location.','en',1,'2006-07-13 10:53:18',NULL,NULL,'be9b6854-1691-11df-97a5-7038c432aabf'),(1323,1345,'Anatomic location.','en',1,'2006-07-13 10:56:51',NULL,NULL,'be9b6a59-1691-11df-97a5-7038c432aabf'),(1324,1346,'Anatomic location.','en',1,'2006-07-13 11:00:37',NULL,NULL,'be9b6c16-1691-11df-97a5-7038c432aabf'),(1325,1347,'Anatomic location.\r\n','en',1,'2006-07-13 11:04:42',NULL,NULL,'be9b6ddb-1691-11df-97a5-7038c432aabf'),(1326,1348,'Anatomic location.','en',1,'2006-07-13 11:08:44',NULL,NULL,'be9b6f98-1691-11df-97a5-7038c432aabf'),(1327,1349,'Anatomic location.','en',1,'2006-07-13 11:36:06',NULL,NULL,'be9b7159-1691-11df-97a5-7038c432aabf'),(1328,1350,'Anatomic location.','en',1,'2006-07-13 11:38:49',NULL,NULL,'be9b7316-1691-11df-97a5-7038c432aabf'),(1329,1351,'Anatomic location.','en',1,'2006-07-13 11:40:37',NULL,NULL,'be9b74d3-1691-11df-97a5-7038c432aabf'),(1330,1352,'Estimation of body fat by skinfold thickness measurement.','en',1,'2006-07-13 11:43:10',NULL,NULL,'be9b7694-1691-11df-97a5-7038c432aabf'),(1331,5002,'Describes a person\'s cause of death.. Coded answer.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9b7855-1691-11df-97a5-7038c432aabf'),(1332,5003,'Patient\'s identification number','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9b7a16-1691-11df-97a5-7038c432aabf'),(1333,5004,'Visit number','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9b7bd3-1691-11df-97a5-7038c432aabf'),(1334,5005,'Date of visit','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9b7d90-1691-11df-97a5-7038c432aabf'),(1335,5006,'General descriptive term.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9b7f51-1691-11df-97a5-7038c432aabf'),(1336,5007,'A chronic, abnormal enlargement of the lymph nodes, usually associated with disease.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9b810a-1691-11df-97a5-7038c432aabf'),(1337,5008,'Abnormal enlargement of the liver.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9b82cf-1691-11df-97a5-7038c432aabf'),(1338,5009,'Enlargement of the spleen.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9b8490-1691-11df-97a5-7038c432aabf'),(1339,5010,'Inflammation/rash of skin','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9b8656-1691-11df-97a5-7038c432aabf'),(1340,5011,'Inflammation of the parotid gland.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9b8868-1691-11df-97a5-7038c432aabf'),(1341,5012,'WHO Stage 2 / CDC Category A - Recurrent Or Persistent URIs, Sinusitis, Or Otitis Media','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9b8a47-1691-11df-97a5-7038c432aabf'),(1342,5013,'CDC Category B - Anemia (<8 mg/dl), Neutropenia (<1000 mm3), or Thrombocytopenia (<100k/mm3) for > 30 days.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9b8c1e-1691-11df-97a5-7038c432aabf'),(1343,5014,'CDC Category B - Bacterial Meningitis, Pneumonia, Or Sepsis (Single Episode)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9b8dfd-1691-11df-97a5-7038c432aabf'),(1344,5015,'CDC Category B - Candidiasis, Oropharyngeal (Thrush), Persisting >2 Months In Children Aged >6 Months Of Age (Who Stage II)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9b8fcf-1691-11df-97a5-7038c432aabf'),(1345,5016,'A disease or disorder of the heart muscle, especially of unknown or obscure cause.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9b91cc-1691-11df-97a5-7038c432aabf'),(1346,5017,'CDC Category B - Cytomegalovirus Infection Onset Before Age One Month','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9b9389-1691-11df-97a5-7038c432aabf'),(1347,5018,'Diarrhea, recurrent or chronic and greater than two weeks duration.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9b954e-1691-11df-97a5-7038c432aabf'),(1348,5019,'Inflammation of liver','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9b9707-1691-11df-97a5-7038c432aabf'),(1349,5020,'CDC Category B / WHO Peds Stage 2 - Herpes Simplex Virus (HSV) Stomatitis, Recurrent (> 2 Episodes In 1 Year)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9b98cc-1691-11df-97a5-7038c432aabf'),(1350,5021,'CDC Category B - HSV Bronchitis, Pneumonitis, Or Esophagitis, Onset Before 1 Month Of Age','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9b9a8d-1691-11df-97a5-7038c432aabf'),(1351,5022,'CDC Category B - Herpes Zoster (Shingles), At Least Two Distinct Episodes Or More Than One Dermatone','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9b9c53-1691-11df-97a5-7038c432aabf'),(1352,5023,'Malignant neoplasm derived from smooth muscle.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9b9e18-1691-11df-97a5-7038c432aabf'),(1353,5024,'CDC Category B - Lymphoid Interstitial Pneumonia (LIP) Or Pulmonary Lymphoid Hyperplasia Complex','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9b9fd9-1691-11df-97a5-7038c432aabf'),(1354,5025,'Disease or abnormality of the kidney.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9bed64-1691-11df-97a5-7038c432aabf'),(1355,5026,'Generalized infection from Nocardia asteroides or occassionally N. farcinica.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9bef2e-1691-11df-97a5-7038c432aabf'),(1356,5027,'CDC Category B / WHO Stage 3 - Persistent Fever (Lasting > 1 Month)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9bf0ef-1691-11df-97a5-7038c432aabf'),(1357,5028,'CDC Category B - Toxoplasmosis, Onset Before One Month Of Age','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9bf2ac-1691-11df-97a5-7038c432aabf'),(1358,5029,'WHO Peds Stage 3 / CDC Category B - Disseminated varicella infection','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9bf4f6-1691-11df-97a5-7038c432aabf'),(1359,5030,'CDC Category C / WHO Stage 3 - Serious Bacterial Infections (e.g., Pneumonia, Polymyositis), Multiple Or Recurrent','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9bf614-1691-11df-97a5-7038c432aabf'),(1360,5031,'CDC Category C - Candidiasis, Esophageal Or Pulmonary (Bronchi, Trachea, Lungs)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9bf733-1691-11df-97a5-7038c432aabf'),(1361,5032,'CDC Category C - Coccidiodomycosis, Disseminated (at site other than or in addition to lungs or cervical or hilar lymph nodes)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9bf851-1691-11df-97a5-7038c432aabf'),(1362,5033,'Cryptococcosis infection which exists outsides of the pulmonary tract (includes cryptococcal meningitis).','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9bf970-1691-11df-97a5-7038c432aabf'),(1363,5034,'CDC Category C / WHO Stage 4 - Cryptosporidiosis Or Isosporiasis With Diarrhea Persisting > 1 Month','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9bfa8e-1691-11df-97a5-7038c432aabf'),(1364,5035,'CDC Category C / WHO Peds and Adult Stage 4 - Cytomegalovirus disease with onset of symptoms after first month of life (at sites other Than Liver, Spleen, Lymph Nodes).  Examples are CMV retinitis and colitis.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9bfbad-1691-11df-97a5-7038c432aabf'),(1365,5036,'Category C - Encephalopathy (Refer To MTCT-Plus Manual For Further Definition)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9bfcd0-1691-11df-97a5-7038c432aabf'),(1366,5037,'CDC Category C - HSV Infection - Mucocutaneous Ulcer > 1 Month/Bronchitis/Pneumonitis/Esophagitis - Child > 1 Month Of Age','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9bff00-1691-11df-97a5-7038c432aabf'),(1367,5038,'CDC Category C - Histoplasmosis, Disseminated (at sites other than or in addition to lungs or cervical or hilar lymph nodes)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c0030-1691-11df-97a5-7038c432aabf'),(1368,5039,'Category C - Kaposi\'s Sarcoma','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c0164-1691-11df-97a5-7038c432aabf'),(1369,5040,'CDC Category C - Lymphoma, Primary In Brain','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c0294-1691-11df-97a5-7038c432aabf'),(1370,5041,'CDC Category C - Lymphoma, Small, Noncleaved Cell (Burkitt\'s)/Immunoblastic/Large Cell Lymphoma','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c03d4-1691-11df-97a5-7038c432aabf'),(1371,5042,'Mycobacterium Tuberculosis (Disseminated Or Extrapulmonary)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c0511-1691-11df-97a5-7038c432aabf'),(1372,5043,'CDC Category C - Mycobacterium,  Species Or Unidentified Species, Disseminated (At Site Other Than Or In Addition To Lungs, Skin, Or Cervical Or Hilar Lymph Nodes).','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c064d-1691-11df-97a5-7038c432aabf'),(1373,5044,'Category C - Mycobacterium Avium Complex Or Mycobacterium Kansasii, Disseminated (At Site Other Than Or In Addition To Lungs, Skin, Or Cervical Or Hilar Lymph Nodes)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c0757-1691-11df-97a5-7038c432aabf'),(1374,5045,'Category C - Pneumocystis Carinii Pneumonia','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c0860-1691-11df-97a5-7038c432aabf'),(1375,5046,'Category C - Progressive Multifocal Leukoencephalopathy.  Also the adult WHO Stage 4 Condition - Progressive Multifocal Leukoencephalopathy (PML).','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c096d-1691-11df-97a5-7038c432aabf'),(1376,5047,'Category C - Salmonella (Nontyphoid) Septicemia, Recurrent','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c1322-1691-11df-97a5-7038c432aabf'),(1377,5048,'CDC Category C - Toxoplasmosis Of The Brain With Onset >1 Month Of Age','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c142c-1691-11df-97a5-7038c432aabf'),(1378,5049,'Category C - Wasting Syndrome In The Absence Of Concurrent Illness Other Than HIV Illness','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c1535-1691-11df-97a5-7038c432aabf'),(1379,5050,'A decrease in expected rate of growth based on the child\'s previously defined growth curve.  Examples of this are low weight for age, or low height for age, or low weight for height.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c163a-1691-11df-97a5-7038c432aabf'),(1380,5051,'Other HIV Conditions - Other','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c1743-1691-11df-97a5-7038c432aabf'),(1381,5052,'Other HIV Conditions - Other - Description','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c1fd9-1691-11df-97a5-7038c432aabf'),(1382,5053,'Child\'s Highest CDC Category Or WHO Staging Indicator','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c22e4-1691-11df-97a5-7038c432aabf'),(1383,5054,'Child\'s Current HIV Status (Based On History And Physical)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c23f1-1691-11df-97a5-7038c432aabf'),(1384,5055,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c256a-1691-11df-97a5-7038c432aabf'),(1385,5056,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c2695-1691-11df-97a5-7038c432aabf'),(1386,5057,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c27c1-1691-11df-97a5-7038c432aabf'),(1387,5058,'Patient\'s Identification number','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c3359-1691-11df-97a5-7038c432aabf'),(1388,5059,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c34e7-1691-11df-97a5-7038c432aabf'),(1389,5060,'Visit number','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c3663-1691-11df-97a5-7038c432aabf'),(1390,5061,'Code of the term given.  The code can be found in the table DiseaseSystem','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c3918-1691-11df-97a5-7038c432aabf'),(1391,5062,'Result of the test given','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c43f5-1691-11df-97a5-7038c432aabf'),(1392,5063,'Clinic where the test was given','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c457a-1691-11df-97a5-7038c432aabf'),(1393,5064,'The amount charged for the test or drug','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c4703-1691-11df-97a5-7038c432aabf'),(1394,5065,'Was the charge paid','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c5092-1691-11df-97a5-7038c432aabf'),(1395,5066,'Reason for not paying','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c5224-1691-11df-97a5-7038c432aabf'),(1396,5067,'Strength of medicine','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c5c84-1691-11df-97a5-7038c432aabf'),(1397,5068,'How often to take meds','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c6758-1691-11df-97a5-7038c432aabf'),(1398,5069,'Rx sig','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c7a35-1691-11df-97a5-7038c432aabf'),(1399,5070,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c7b7e-1691-11df-97a5-7038c432aabf'),(1400,5071,'Date drug discontinued','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c7d51-1691-11df-97a5-7038c432aabf'),(1401,5072,'Drugs Stopped due to Toxicity','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c7e67-1691-11df-97a5-7038c432aabf'),(1402,5073,'Other Drugs not in the list (jr)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c7f74-1691-11df-97a5-7038c432aabf'),(1403,5074,'Patient\'s identification number','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c8093-1691-11df-97a5-7038c432aabf'),(1404,5075,'Visit number','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c81a9-1691-11df-97a5-7038c432aabf'),(1405,5076,'Date of visit','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c82bf-1691-11df-97a5-7038c432aabf'),(1406,5077,'Clinic from which patient comes.. 1= MTRH 2=MOSORIOT','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c83d5-1691-11df-97a5-7038c432aabf'),(1407,5078,'1=Adult 2=Peds','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c84e6-1691-11df-97a5-7038c432aabf'),(1408,5079,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c8601-1691-11df-97a5-7038c432aabf'),(1409,5080,'Time of visit','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c8712-1691-11df-97a5-7038c432aabf'),(1410,5081,'Doctors','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c882d-1691-11df-97a5-7038c432aabf'),(1411,5082,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c893f-1691-11df-97a5-7038c432aabf'),(1412,5083,'Patient who is enrolled in MTCT+','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c8a55-1691-11df-97a5-7038c432aabf'),(1413,5084,'Describes whether HIV status should be disclosed to husband','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c8b6b-1691-11df-97a5-7038c432aabf'),(1414,5085,'A patient\'s systolic blood pressure measurement (taken with a manual cuff in either a sitting or standing position)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c8c7c-1691-11df-97a5-7038c432aabf'),(1415,5086,'A patient\'s diastolic blood pressure measurement (taken with a manual cuff in either a sitting or standing position)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c8d97-1691-11df-97a5-7038c432aabf'),(1416,5087,'Patient pulse rate, as measured with a peripheral oximeter.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c8ead-1691-11df-97a5-7038c432aabf'),(1417,5088,'Patient\'s temperature in degrees centigrade.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c8fc7-1691-11df-97a5-7038c432aabf'),(1418,5089,'Patient\'s weight in kilograms.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c90d9-1691-11df-97a5-7038c432aabf'),(1419,5090,'Patient\'s height in centimeters.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c91f3-1691-11df-97a5-7038c432aabf'),(1420,5091,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c9305-1691-11df-97a5-7038c432aabf'),(1421,5092,'Oxygen saturation, as measured from a peripheral oximeter.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c941f-1691-11df-97a5-7038c432aabf'),(1422,5093,'Impression of Compliance 1 -4 4=excellent','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c9535-1691-11df-97a5-7038c432aabf'),(1423,5094,'Patient is to return in # of weeks','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c964b-1691-11df-97a5-7038c432aabf'),(1424,5095,'Patient is to return in # of months','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c9761-1691-11df-97a5-7038c432aabf'),(1425,5096,'Patient is to return on this date','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c9877-1691-11df-97a5-7038c432aabf'),(1426,5097,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c99e3-1691-11df-97a5-7038c432aabf'),(1427,5098,'describes symptoms that have no specific anatomic location..','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c9b06-1691-11df-97a5-7038c432aabf'),(1428,5099,'describes an anatomic location of the abdomen','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c9c31-1691-11df-97a5-7038c432aabf'),(1429,5100,'describes a physical exam finding.. when the abdomen is palpated, the patient guards.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c9d54-1691-11df-97a5-7038c432aabf'),(1430,5101,'describes a physical exam finding.. when the abdomen is palpated, releasing pressure elicits pain.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c9e7f-1691-11df-97a5-7038c432aabf'),(1431,5102,'describes an anatomic location close to the patient\'s bladder..','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9c9fa2-1691-11df-97a5-7038c432aabf'),(1432,5103,'Finding of an abdominal mass upon physical examination.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ca0ce-1691-11df-97a5-7038c432aabf'),(1433,5104,'anatomic location in the left lower quadrant of the abdomen','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ca21f-1691-11df-97a5-7038c432aabf'),(1434,5105,'Abdominal pain elicited on palpation.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ca335-1691-11df-97a5-7038c432aabf'),(1435,5106,'Describes abdominal pain on examination.  Coded answer is location of this finding.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ca44b-1691-11df-97a5-7038c432aabf'),(1436,5107,'Anatomic location in the right upper quadrant of the abdomen.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ca561-1691-11df-97a5-7038c432aabf'),(1437,5108,'Unusual walking patterns noted on physical exam','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ca673-1691-11df-97a5-7038c432aabf'),(1438,5109,'A reflex bending of the foot resulting from contraction of the calf muscles when the Achilles tendon is struck.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ca78e-1691-11df-97a5-7038c432aabf'),(1439,5110,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ca8a8-1691-11df-97a5-7038c432aabf'),(1440,5111,'An abnormal accumulation of serous fluid in the abdominal cavity.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ca9ba-1691-11df-97a5-7038c432aabf'),(1441,5112,'Of, relating to, or located near the axilla (armpit).','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9caacb-1691-11df-97a5-7038c432aabf'),(1442,5113,'Contraction of the biceps muscle when its tendon is struck.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cabe1-1691-11df-97a5-7038c432aabf'),(1443,5114,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cacf7-1691-11df-97a5-7038c432aabf'),(1444,5115,'Decreased breath sounds on auscultation of the lungs during physical exam.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cae0d-1691-11df-97a5-7038c432aabf'),(1445,5116,'Bronchial (coarse) breath sounds heard during auscultation of the lungs.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9caf23-1691-11df-97a5-7038c432aabf'),(1446,5117,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cb03e-1691-11df-97a5-7038c432aabf'),(1447,5118,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cb154-1691-11df-97a5-7038c432aabf'),(1448,5119,'Anatomic location of the lung','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cb26a-1691-11df-97a5-7038c432aabf'),(1449,5120,'Anatomic location of the lung','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cb380-1691-11df-97a5-7038c432aabf'),(1450,5121,'a tongue-shaped process','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cb492-1691-11df-97a5-7038c432aabf'),(1451,5122,'A spreading inflammation of subcutaneous or connective tissue.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cb5a8-1691-11df-97a5-7038c432aabf'),(1452,5123,'Cerumen (earwax) occluding the ear canal.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cb6b9-1691-11df-97a5-7038c432aabf'),(1453,5124,'1=right 2=left 3=both','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cb7cf-1691-11df-97a5-7038c432aabf'),(1454,5125,'Paleness of the mucous membrane(s) that lines the inner surface of the eyelid and the exposed surface of the eyeball.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cbfc8-1691-11df-97a5-7038c432aabf'),(1455,5126,'Abnormalities of the cranial nerve exam.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cc140-1691-11df-97a5-7038c432aabf'),(1456,5127,'A grating or crackling sound or sensation','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cc25f-1691-11df-97a5-7038c432aabf'),(1457,5128,'Location of crepitations heard during auscultation of the lungs.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cc38e-1691-11df-97a5-7038c432aabf'),(1458,5129,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cc4b1-1691-11df-97a5-7038c432aabf'),(1459,5130,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cc5dd-1691-11df-97a5-7038c432aabf'),(1460,5131,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cc6ff-1691-11df-97a5-7038c432aabf'),(1461,5132,'Anatomic location of the lung','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cc822-1691-11df-97a5-7038c432aabf'),(1462,5133,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cc970-1691-11df-97a5-7038c432aabf'),(1463,5134,'Anatomic location of the lung','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cca8a-1691-11df-97a5-7038c432aabf'),(1464,5135,'Complaint or a finding of decreased sensation of the body','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ccbb6-1691-11df-97a5-7038c432aabf'),(1465,5136,'Deterioration of intellectual faculties, such as memory, concentration, and judgment, resulting from an organic disease or a disorder of the brain. It is sometimes accompanied by emotional disturbance and personality changes.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ccd66-1691-11df-97a5-7038c432aabf'),(1466,5137,'Depression noted during history and physical exam.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ccf67-1691-11df-97a5-7038c432aabf'),(1467,5138,'Dullness to percussion','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cd1f1-1691-11df-97a5-7038c432aabf'),(1468,5139,'Location or laterality.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cd3bb-1691-11df-97a5-7038c432aabf'),(1469,5140,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cd589-1691-11df-97a5-7038c432aabf'),(1470,5141,'Location or laterality.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cd797-1691-11df-97a5-7038c432aabf'),(1471,5142,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cd954-1691-11df-97a5-7038c432aabf'),(1472,5143,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cdb04-1691-11df-97a5-7038c432aabf'),(1473,5144,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cdcaf-1691-11df-97a5-7038c432aabf'),(1474,5145,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cde64-1691-11df-97a5-7038c432aabf'),(1475,5146,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ce018-1691-11df-97a5-7038c432aabf'),(1476,5147,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ce1c4-1691-11df-97a5-7038c432aabf'),(1477,5148,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ce374-1691-11df-97a5-7038c432aabf'),(1478,5149,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ce528-1691-11df-97a5-7038c432aabf'),(1479,5150,'Abnormal physical examination of the fundus','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ce6d8-1691-11df-97a5-7038c432aabf'),(1480,5151,'1=right 2=left 3=both','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ce908-1691-11df-97a5-7038c432aabf'),(1481,5152,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cead6-1691-11df-97a5-7038c432aabf'),(1482,5153,'Estimated measurement of liver size (cm below costal margin).','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cecad-1691-11df-97a5-7038c432aabf'),(1483,5154,'Of or located in the groin','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cee7f-1691-11df-97a5-7038c432aabf'),(1484,5155,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cf049-1691-11df-97a5-7038c432aabf'),(1485,5156,'Chest wall lift noticed on exam by palpation (left ventricle)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cf21b-1691-11df-97a5-7038c432aabf'),(1486,5157,'Chest wall lift noticed on exam by palpation (right ventricle)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cf3ed-1691-11df-97a5-7038c432aabf'),(1487,5158,'Physical findings suggestive of cardiomegaly.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cf5c4-1691-11df-97a5-7038c432aabf'),(1488,5159,'Abnormal enlargement of the cervical lymph nodes, usually associated with disease.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cf78d-1691-11df-97a5-7038c432aabf'),(1489,5160,'Cardiac murmur ausculted in diastolic phase','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cf964-1691-11df-97a5-7038c432aabf'),(1490,5161,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cfb32-1691-11df-97a5-7038c432aabf'),(1491,5162,'Cardiac murmur ausculted throughout the entire systolic phase','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cfd04-1691-11df-97a5-7038c432aabf'),(1492,5163,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9cfece-1691-11df-97a5-7038c432aabf'),(1493,5164,'Characteristic deep, long rolling sound heard on auscultation','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d009b-1691-11df-97a5-7038c432aabf'),(1494,5165,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d029d-1691-11df-97a5-7038c432aabf'),(1495,5166,'Characteristic murmur heard on auscultation during systole','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d0451-1691-11df-97a5-7038c432aabf'),(1496,5167,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d0601-1691-11df-97a5-7038c432aabf'),(1497,5168,'Modifier of a finding.. eg, a murmur where the sound radiates into the neck.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d07b1-1691-11df-97a5-7038c432aabf'),(1498,5169,'Modifier of a finding.. eg, a murmur where the sound radiates into the axilla.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d08d4-1691-11df-97a5-7038c432aabf'),(1499,5170,'Stiffness of the neck often associated with meningitis.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d09f2-1691-11df-97a5-7038c432aabf'),(1500,5171,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d0b09-1691-11df-97a5-7038c432aabf'),(1501,5172,'Common fungal infection of the mouth caused by Candida albicans','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d0c1f-1691-11df-97a5-7038c432aabf'),(1502,5173,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d0d39-1691-11df-97a5-7038c432aabf'),(1503,5174,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d0e4b-1691-11df-97a5-7038c432aabf'),(1504,5175,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d0fcc-1691-11df-97a5-7038c432aabf'),(1505,5176,'Typical murmur heard on auscultation.  The murmur sounds closer to the stethoscope and coincides with heart movement in midsystole and during ventricular filling.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d10ee-1691-11df-97a5-7038c432aabf'),(1506,5177,'Finding heard on cardiac auscultation when the point of maximal impulse is displaced away from it\'s typical location','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d121a-1691-11df-97a5-7038c432aabf'),(1507,5178,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d1341-1691-11df-97a5-7038c432aabf'),(1508,5179,'Descriptive location at the midpoint of the clavicle','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d1468-1691-11df-97a5-7038c432aabf'),(1509,5180,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d158f-1691-11df-97a5-7038c432aabf'),(1510,5181,'Finding appreciated on lung auscultation.  Abnormal dry, leathery sounds heard in the lungs which indicate congestion and mucus in the larger bronchial tubes.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d16ee-1691-11df-97a5-7038c432aabf'),(1511,5182,'1=right 2=left 3=both','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d1808-1691-11df-97a5-7038c432aabf'),(1512,5183,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d1927-1691-11df-97a5-7038c432aabf'),(1513,5184,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d1a39-1691-11df-97a5-7038c432aabf'),(1514,5185,'Increased volume of the S1 heart sound on auscultation','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d1b57-1691-11df-97a5-7038c432aabf'),(1515,5186,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d1c69-1691-11df-97a5-7038c432aabf'),(1516,5187,'Auscultative cardiac finding when S2 splits with expiration.  Often consistent with left bundle branch block.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d1d7f-1691-11df-97a5-7038c432aabf'),(1517,5188,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d1e9e-1691-11df-97a5-7038c432aabf'),(1518,5189,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d1faf-1691-11df-97a5-7038c432aabf'),(1519,5190,'Auscultative cardiac finding when S2 splits throughout respiration.  Often consistent with right heart failure and atrial septal defects.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d20c5-1691-11df-97a5-7038c432aabf'),(1520,5191,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d21db-1691-11df-97a5-7038c432aabf'),(1521,5192,'Yellow discoloration of the sclera','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d22f6-1691-11df-97a5-7038c432aabf'),(1522,5193,'1=right 2=left 3=both','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d240c-1691-11df-97a5-7038c432aabf'),(1523,5194,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d2526-1691-11df-97a5-7038c432aabf'),(1524,5195,'Size of spleen measured in centimeters below costal margin.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d720e-1691-11df-97a5-7038c432aabf'),(1525,5196,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d7331-1691-11df-97a5-7038c432aabf'),(1526,5197,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d7447-1691-11df-97a5-7038c432aabf'),(1527,5198,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d7559-1691-11df-97a5-7038c432aabf'),(1528,5199,'Adenomatous goiter with several colloid nodules.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d7673-1691-11df-97a5-7038c432aabf'),(1529,5200,'Nodule appreciated on thyroid exam','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d7789-1691-11df-97a5-7038c432aabf'),(1530,5201,'Abnormal reduction in the size of temporal muscles often associated with HIV','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d78a4-1691-11df-97a5-7038c432aabf'),(1531,5202,'On otoscopic exam, a tympanic membrane which appears dull','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d79ba-1691-11df-97a5-7038c432aabf'),(1532,5203,'1=right 2=left 3=both','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d7ad4-1691-11df-97a5-7038c432aabf'),(1533,5205,'1=right 2=left 3=both','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d7bea-1691-11df-97a5-7038c432aabf'),(1534,5206,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d7d08-1691-11df-97a5-7038c432aabf'),(1535,5207,'1=right 2=left','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d7e1a-1691-11df-97a5-7038c432aabf'),(1536,5208,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d7f30-1691-11df-97a5-7038c432aabf'),(1537,5209,'High-pitched sounds heard on lung auscultation','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d8057-1691-11df-97a5-7038c432aabf'),(1538,5210,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d8176-1691-11df-97a5-7038c432aabf'),(1539,5211,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d8295-1691-11df-97a5-7038c432aabf'),(1540,5212,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d83ab-1691-11df-97a5-7038c432aabf'),(1541,5213,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d8527-1691-11df-97a5-7038c432aabf'),(1542,5214,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d865b-1691-11df-97a5-7038c432aabf'),(1543,5215,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d8782-1691-11df-97a5-7038c432aabf'),(1544,5216,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d88a9-1691-11df-97a5-7038c432aabf'),(1545,5217,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d9077-1691-11df-97a5-7038c432aabf'),(1546,5218,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d918d-1691-11df-97a5-7038c432aabf'),(1547,5219,'Patient\'s chief complaint','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d92a7-1691-11df-97a5-7038c432aabf'),(1548,5220,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d93c2-1691-11df-97a5-7038c432aabf'),(1549,5221,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d94dc-1691-11df-97a5-7038c432aabf'),(1550,5222,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d95f6-1691-11df-97a5-7038c432aabf'),(1551,5223,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d970c-1691-11df-97a5-7038c432aabf'),(1552,5224,'Perhaps use this as a set?','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d9827-1691-11df-97a5-7038c432aabf'),(1553,5225,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d9945-1691-11df-97a5-7038c432aabf'),(1554,5226,'The condition or quality of being weak.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d9a5f-1691-11df-97a5-7038c432aabf'),(1555,5227,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d9b7e-1691-11df-97a5-7038c432aabf'),(1556,5228,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d9c98-1691-11df-97a5-7038c432aabf'),(1557,5229,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d9dbb-1691-11df-97a5-7038c432aabf'),(1558,5230,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9d9ee7-1691-11df-97a5-7038c432aabf'),(1559,5231,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9da005-1691-11df-97a5-7038c432aabf'),(1560,5232,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9da113-1691-11df-97a5-7038c432aabf'),(1561,5233,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9da218-1691-11df-97a5-7038c432aabf'),(1562,5234,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9da321-1691-11df-97a5-7038c432aabf'),(1563,5235,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9da42e-1691-11df-97a5-7038c432aabf'),(1564,5236,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9da537-1691-11df-97a5-7038c432aabf'),(1565,5237,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9da641-1691-11df-97a5-7038c432aabf'),(1566,5238,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9da74a-1691-11df-97a5-7038c432aabf'),(1567,5239,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9da84a-1691-11df-97a5-7038c432aabf'),(1568,5240,'Patients that are lost to followup.. boolean question.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9da954-1691-11df-97a5-7038c432aabf'),(1569,5241,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9dac6f-1691-11df-97a5-7038c432aabf'),(1570,5242,'Measured respiratory rate in breaths per minute','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9db653-1691-11df-97a5-7038c432aabf'),(1571,5243,'Atrophy of the gluteal muscles.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9db761-1691-11df-97a5-7038c432aabf'),(1572,5244,'Complaint.  Person who describes nonspecific sores within the mouth','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9db86a-1691-11df-97a5-7038c432aabf'),(1573,5245,'Term that describes skin paleness or loss of color','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9db977-1691-11df-97a5-7038c432aabf'),(1574,5246,'Discharge noted from the ear','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9dba81-1691-11df-97a5-7038c432aabf'),(1575,5247,'1=right 2=left 3=both','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9dc29f-1691-11df-97a5-7038c432aabf'),(1576,5248,'Nose','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9dc425-1691-11df-97a5-7038c432aabf'),(1577,5249,'Enlargement of the tonsils','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9dc6c0-1691-11df-97a5-7038c432aabf'),(1578,5250,'A deficiency disease resulting from a lack of vitamin D or calcium and from insufficient exposure to sunlight, characterized by defective bone growth and occurring chiefly in children. Also called rachitis.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9dc852-1691-11df-97a5-7038c432aabf'),(1579,5251,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9dd2d0-1691-11df-97a5-7038c432aabf'),(1580,5252,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9dd473-1691-11df-97a5-7038c432aabf'),(1581,5253,'Child exclusively feeding from breast, and without formula','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9dd60e-1691-11df-97a5-7038c432aabf'),(1582,5254,'Describes a substance used to feed children.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ddeb6-1691-11df-97a5-7038c432aabf'),(1583,5255,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9de99f-1691-11df-97a5-7038c432aabf'),(1584,5256,'Non-coded response','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9df1db-1691-11df-97a5-7038c432aabf'),(1585,5257,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e05b0-1691-11df-97a5-7038c432aabf'),(1586,5258,'A highly infectious viral disease that chiefly affects children and, in its acute forms, causes inflammation of motor neurons of the spinal cord and brainstem, leading to paralysis, muscular atrophy, and often deformity. Through vaccination, the disease is preventable. Also called infantile paralysis.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e0832-1691-11df-97a5-7038c432aabf'),(1587,5259,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e09f3-1691-11df-97a5-7038c432aabf'),(1588,5260,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e0bac-1691-11df-97a5-7038c432aabf'),(1589,5261,'Vaccine given for HIB.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e0d60-1691-11df-97a5-7038c432aabf'),(1590,5262,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e0f1d-1691-11df-97a5-7038c432aabf'),(1591,5263,'Easily irritated or annoyed.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e10d5-1691-11df-97a5-7038c432aabf'),(1592,5264,'Decreased muscular tone','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e11f4-1691-11df-97a5-7038c432aabf'),(1593,5265,'Feeling or showing a lack of interest or concern; indifferent.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e130e-1691-11df-97a5-7038c432aabf'),(1594,5266,'Symptoms related to the nervous sysystem','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e142d-1691-11df-97a5-7038c432aabf'),(1595,5267,'Poor weight gain','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e1543-1691-11df-97a5-7038c432aabf'),(1596,5268,'Time 1= days 2 =weeks 3=months','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e1661-1691-11df-97a5-7038c432aabf'),(1597,5269,'Patient pays for their own evaluation and related treatment.  Used as an answer for \"pay category\".','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e177c-1691-11df-97a5-7038c432aabf'),(1598,5270,'Condoms','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e189a-1691-11df-97a5-7038c432aabf'),(1599,5271,'Question on encounter form: \"Is the patient or their partner currently using any form of family planning?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e19b0-1691-11df-97a5-7038c432aabf'),(1600,5272,'Question on encounter form: \"Is the patient pregnant?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e1acf-1691-11df-97a5-7038c432aabf'),(1601,5273,'Pregnancy Outcome.. seems like a historical question.. might likely have a coded set of answers.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e1be5-1691-11df-97a5-7038c432aabf'),(1602,5274,'Question on encounter form: \"Does the patient or their partner use oral contraceptive pills?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e1d04-1691-11df-97a5-7038c432aabf'),(1603,5275,'A device (as a spiral of plastic or a ring of stainless steel) inserted and left in the uterus to prevent effective conception.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e1e1e-1691-11df-97a5-7038c432aabf'),(1604,5276,'Surgical removal of the uterus.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e1f3c-1691-11df-97a5-7038c432aabf'),(1605,5277,'A method of birth control that involves abstention from sexual intercourse during the period of ovulation which is determined through observation and measurement of bodily signs (as cervical mucus and body temperature).','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e20ac-1691-11df-97a5-7038c432aabf'),(1606,5278,'A molded cap, usually of thin rubber fitted over the uterine cervix to act as a mechanical contraceptive barrier.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e21e0-1691-11df-97a5-7038c432aabf'),(1607,5279,'Injectable medicines which enable deliberate prevention of conception or impregnation.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e2310-1691-11df-97a5-7038c432aabf'),(1608,5280,'Question on encounter form: \"Does the patient or their partner use another form of family planning, not otherwise specified?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e2437-1691-11df-97a5-7038c432aabf'),(1609,5281,'Other Family Planning Specify','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e2562-1691-11df-97a5-7038c432aabf'),(1610,5282,'Question on encounter form.  Defines the \"pay category\" of a patient for each visit.  Patient can currently have only one of these categories, but this can and will change in the future.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e268a-1691-11df-97a5-7038c432aabf'),(1611,5283,'Zero to 100 scale commonly used for assessing terminally ill patients.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e27b5-1691-11df-97a5-7038c432aabf'),(1612,5284,'Normal, Abnormal','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e290b-1691-11df-97a5-7038c432aabf'),(1613,5285,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e2a25-1691-11df-97a5-7038c432aabf'),(1614,5286,'Normal, Abnormal','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e2b3b-1691-11df-97a5-7038c432aabf'),(1615,5287,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e2c52-1691-11df-97a5-7038c432aabf'),(1616,5288,'Normal, Abnormal','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e2d68-1691-11df-97a5-7038c432aabf'),(1617,5289,'Normal, Abnormal','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e2e86-1691-11df-97a5-7038c432aabf'),(1618,5290,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e2fa0-1691-11df-97a5-7038c432aabf'),(1619,5291,'Normal, Abnormal','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e30b2-1691-11df-97a5-7038c432aabf'),(1620,5292,'Normal, Abnormal','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e31cc-1691-11df-97a5-7038c432aabf'),(1621,5293,'Normal, Abnormal','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e32e7-1691-11df-97a5-7038c432aabf'),(1622,5294,'Normal, Abnormal','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e3401-1691-11df-97a5-7038c432aabf'),(1623,5295,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e3513-1691-11df-97a5-7038c432aabf'),(1624,5296,'Normal, Abnormal','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e3625-1691-11df-97a5-7038c432aabf'),(1625,5297,'Normal, Abnormal','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e3743-1691-11df-97a5-7038c432aabf'),(1626,5298,'Normal, Abnormal','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e3855-1691-11df-97a5-7038c432aabf'),(1627,5299,'Normal, Abnormal','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e396f-1691-11df-97a5-7038c432aabf'),(1628,5300,'Normal, Abnormal','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e3a81-1691-11df-97a5-7038c432aabf'),(1629,5301,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e3b93-1691-11df-97a5-7038c432aabf'),(1630,5302,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e3cad-1691-11df-97a5-7038c432aabf'),(1631,5303,'Question on Encounter Form: \"Child\'s Current HIV Status:\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e3dc3-1691-11df-97a5-7038c432aabf'),(1632,5304,'1=Initial visit 2=Followup','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e3ee2-1691-11df-97a5-7038c432aabf'),(1633,5305,'Time to next visit','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e3ff8-1691-11df-97a5-7038c432aabf'),(1634,5306,'Other time frame to next visit','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e4112-1691-11df-97a5-7038c432aabf'),(1635,5307,'Normal, Abnormal','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e422c-1691-11df-97a5-7038c432aabf'),(1636,5308,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e4342-1691-11df-97a5-7038c432aabf'),(1637,5309,'Does not meet appropriate milestones','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e445d-1691-11df-97a5-7038c432aabf'),(1638,5310,'A sexual maturity rating used to determine the level of genital development.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e4577-1691-11df-97a5-7038c432aabf'),(1639,5311,'A sexual maturity rating used to determine the level of genital development.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e469a-1691-11df-97a5-7038c432aabf'),(1640,5312,'Swelling / inflammation of any joint within the body.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e4816-1691-11df-97a5-7038c432aabf'),(1641,5313,'Tenderness upon palpation of the muscle.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e4968-1691-11df-97a5-7038c432aabf'),(1642,5314,'Measurement of the largest part of the infant\'s head (just above the eyebrow and ears) used to determine brain growth.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e4a8f-1691-11df-97a5-7038c432aabf'),(1643,5315,'Type of visit- Scheduled or Unscheduled/Interim','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e4bae-1691-11df-97a5-7038c432aabf'),(1644,5316,'Is The Child Currently Being Breastfed?','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e4cc8-1691-11df-97a5-7038c432aabf'),(1645,5317,'If Breastfed, Is The Child Receiving Any Foods Or Liquids Other Than Breastmilk (Including Water)?','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e4de3-1691-11df-97a5-7038c432aabf'),(1646,5318,'Is The Child Currently Attending School?','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e4efd-1691-11df-97a5-7038c432aabf'),(1647,5319,'Part of the AUDIT-3 screening instrument (http://alcalc.oupjournals.org/cgi/content/full/37/6/591). Question: \"How often did you have a drink containing alcohol in the last year?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e50f1-1691-11df-97a5-7038c432aabf'),(1648,5320,'Part of the AUDIT-3 screening instrument (http://alcalc.oupjournals.org/cgi/content/full/37/6/591). Question: \"How many drinks containing alcohol did you have on a typical day when you were drinking in the past year?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e5207-1691-11df-97a5-7038c432aabf'),(1649,5321,'Part of the AUDIT-3 screening instrument (http://alcalc.oupjournals.org/cgi/content/full/37/6/591). Question: \"How often did you have six or more drinks on one occasion in the past year?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e531d-1691-11df-97a5-7038c432aabf'),(1650,5322,'Cooment On Alcohol Use #Added By Chris #','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e543c-1691-11df-97a5-7038c432aabf'),(1651,5323,'Does patient meet developmental milestones','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e5552-1691-11df-97a5-7038c432aabf'),(1652,5324,'Has the patient lost any developmental milestones','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e5671-1691-11df-97a5-7038c432aabf'),(1653,5325,'Patient\'s Identification number','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e5787-1691-11df-97a5-7038c432aabf'),(1654,5326,'Date of appointment','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e58a5-1691-11df-97a5-7038c432aabf'),(1655,5327,'WHO Stage 1 / CDC Category N Conditions - Asymptomatic HIV Infection','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e59bf-1691-11df-97a5-7038c432aabf'),(1656,5328,'WHO Stage 1 Conditions - Persistent Generalized Lymphadenopathy (PGL)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e5ada-1691-11df-97a5-7038c432aabf'),(1657,5329,'WHO Stage 2 Conditions - Herpes Zoster (Within Last 5 Years)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e5bf4-1691-11df-97a5-7038c432aabf'),(1658,5330,'WHO Stage 2 Conditions - Minor Mucocutaneous Manifestations','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e5d13-1691-11df-97a5-7038c432aabf'),(1659,5331,'WHO Stage 2 Conditions - Recurrent Upper Respiratory Infections','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e5e2d-1691-11df-97a5-7038c432aabf'),(1660,5332,'WHO Stage 2 Conditions - Weight Loss <= 10% of Body Weight','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e5f47-1691-11df-97a5-7038c432aabf'),(1661,5333,'WHO Peds Stage 3 / WHO Adult Stage 3 Conditions - Severe Bacterial Infections (e.g., Pneumonia, Polymyositis)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e6062-1691-11df-97a5-7038c432aabf'),(1662,5334,'Fungal infection of the mouth.  Also the WHO Stage 3 Condition - Oral Candidiasis (Thrush).','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e6180-1691-11df-97a5-7038c432aabf'),(1663,5335,'WHO Stage 3 Conditions - Unexplained Chronic Diarrhea (> 1 Month)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e6296-1691-11df-97a5-7038c432aabf'),(1664,5336,'WHO Stage 3 Conditions - Unexplained Prolonged Fever (Intermittent Or Constant, > 1 Month)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e63b5-1691-11df-97a5-7038c432aabf'),(1665,5337,'White patch on the side of the tongue with a corrugated or hairy appearance seen in severe defects of immunity, particularly in HIV infection. Typically caused by Epstein-Barr virus. Also a WHO Stage 3 Condition - Oral Hairy Leukoplakia.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e64cf-1691-11df-97a5-7038c432aabf'),(1666,5338,'WHO Stage 3 Conditions - Tuberculosis, Pulmonary (Within Previous Year)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e65e9-1691-11df-97a5-7038c432aabf'),(1667,5339,'WHO Stage 3 Conditions - Weight Loss > 10% Of Body Weight','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e6708-1691-11df-97a5-7038c432aabf'),(1668,5340,'WHO Peds Stage 3 / WHO Stage 4 Adult Conditions - Candidiasis (Esophageal, Bronchi, Trachea, Or Lungs)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e6822-1691-11df-97a5-7038c432aabf'),(1669,5341,'WHO Stage 4 Conditions - Cryptococcosis, Extrapulmonary','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e693d-1691-11df-97a5-7038c432aabf'),(1670,5342,'WHO Stage 4 Conditions - Cryptosporidiosis with Diarrhea (> 1 Month Duration)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e6a5b-1691-11df-97a5-7038c432aabf'),(1671,5343,'WHO Stage 4 Conditions - Cytomegalovirus Disease (Other Than Liver, Spleen, Lymph Nodes)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e6b75-1691-11df-97a5-7038c432aabf'),(1672,5344,'WHO Stage 4 Conditions - Herpes Simplex (Mucocutaneous > 1 Month, Or Visceral Any Duration)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e6c94-1691-11df-97a5-7038c432aabf'),(1673,5345,'Any disorder or disease of the brain.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e6daa-1691-11df-97a5-7038c432aabf'),(1674,5346,'WHO Stage 4 Conditions - HIV Wasting Syndrome','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e6f27-1691-11df-97a5-7038c432aabf'),(1675,5347,'WHO Stage 4 Conditions - Kaposi\'s Sarcoma (KS)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e7052-1691-11df-97a5-7038c432aabf'),(1676,5348,'WHO Stage 4 Conditions - Lymphoma','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e7182-1691-11df-97a5-7038c432aabf'),(1677,5349,'WHO Stage 4 Conditions - Atypical Mycobacteriosis, Disseminated','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e72a9-1691-11df-97a5-7038c432aabf'),(1678,5350,'WHO Stage 4 Conditions - Mycosis, Disseminated Endemic (IE, Histoplasmosis, Coccidiodomycosos)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9e73d9-1691-11df-97a5-7038c432aabf'),(1679,5351,'WHO Stage 4 Conditions - Tuberculosis, Extrapulmonary','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ec18a-1691-11df-97a5-7038c432aabf'),(1680,5352,'WHO Stage 4 Conditions - Pneumocystis Carinii Pneumonia (PCP)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ec2be-1691-11df-97a5-7038c432aabf'),(1681,5353,'WHO Stage 4 Conditions - Progressive Multifocal Leukoencephalopathy (PML)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ec3e9-1691-11df-97a5-7038c432aabf'),(1682,5354,'CDC Category C / WHO Stage 4 Conditions - Salmonella Septicemia, Non-Typhoid','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ec544-1691-11df-97a5-7038c432aabf'),(1683,5355,'WHO Stage 4 Conditions - Toxoplasmosis, CNS','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ec65e-1691-11df-97a5-7038c432aabf'),(1684,5356,'Question asked on encounter form.  Expects a numeric answer defining the HIV stage at a particular visit.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ec77d-1691-11df-97a5-7038c432aabf'),(1685,5357,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ec88e-1691-11df-97a5-7038c432aabf'),(1686,5358,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ec9ad-1691-11df-97a5-7038c432aabf'),(1687,5359,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ecac7-1691-11df-97a5-7038c432aabf'),(1688,5360,'Current Opportunistic Infection Prophylaxix Status','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ecbdd-1691-11df-97a5-7038c432aabf'),(1689,5361,'If Not On OI Prophylaxis Therapy, Eligibility As Of This Visit','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9eccfc-1691-11df-97a5-7038c432aabf'),(1690,5362,'If Ineligible For OI Prophylaxis, HIV Status','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ece12-1691-11df-97a5-7038c432aabf'),(1691,5363,'Patient Newly Eligible For OI Prophylaxis By CD4 Count','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ecf31-1691-11df-97a5-7038c432aabf'),(1692,5364,'Patient Newly Eligible For OI Prophylaxis By WHO Stage','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ed04b-1691-11df-97a5-7038c432aabf'),(1693,5365,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ed169-1691-11df-97a5-7038c432aabf'),(1694,5366,'Newly eligible for prophylaxis for other reason','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ed7c7-1691-11df-97a5-7038c432aabf'),(1695,5367,'Newly eligible for prophylaxis for other reason specify','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ed8e6-1691-11df-97a5-7038c432aabf'),(1696,5368,'Patient Previously Eligible For OI Prophylaxis','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ed9f3-1691-11df-97a5-7038c432aabf'),(1697,5369,'Patient Previously Eligible For OI Prophylaxis - Description','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9edb12-1691-11df-97a5-7038c432aabf'),(1698,5370,'OI Prophylaxis Medications Prescribed At This Time','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9edc2c-1691-11df-97a5-7038c432aabf'),(1699,5371,'If no, why not?','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9edd46-1691-11df-97a5-7038c432aabf'),(1700,5372,'Current Opportunistic Infection Prophylaxix Status','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ede61-1691-11df-97a5-7038c432aabf'),(1701,5373,'If Not On ARV Prophylaxis Therapy, Eligibility As Of This Visit','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9edf7f-1691-11df-97a5-7038c432aabf'),(1702,5374,'If Ineligible For ARV Therapy, HIV Status','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ee095-1691-11df-97a5-7038c432aabf'),(1703,5375,'Patient Newly Eligible For ARV Prophylaxis By CD4 Count','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ee1b4-1691-11df-97a5-7038c432aabf'),(1704,5376,'Patient Newly Eligible For ARV Prophylaxis By WHO Stage','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ee2ca-1691-11df-97a5-7038c432aabf'),(1705,5377,'Patient Previously Eligible For ARV Prophylaxis','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ee442-1691-11df-97a5-7038c432aabf'),(1706,5378,'Patient Previously Eligible For ARV Prophylaxis - Description','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ee569-1691-11df-97a5-7038c432aabf'),(1707,5379,'ARV Prophylaxis Medications Prescribed At This Time','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ee699-1691-11df-97a5-7038c432aabf'),(1708,5380,'If no, why not?','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ee7c0-1691-11df-97a5-7038c432aabf'),(1709,5381,'Person Completing Form','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ee8e7-1691-11df-97a5-7038c432aabf'),(1710,5382,'Provider Initials','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9eea13-1691-11df-97a5-7038c432aabf'),(1711,5383,'Medication Recommendation - Zidovudine (AZT)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9eeb3a-1691-11df-97a5-7038c432aabf'),(1712,5384,'Start/Stop Date','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9eec90-1691-11df-97a5-7038c432aabf'),(1713,5385,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9eeda6-1691-11df-97a5-7038c432aabf'),(1714,5386,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9eeec5-1691-11df-97a5-7038c432aabf'),(1715,5387,'Dose And Comments - Zidovudine (AZT)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9eefdb-1691-11df-97a5-7038c432aabf'),(1716,5388,'Medication Recommendation - Lamivudine (3TC)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ef0f5-1691-11df-97a5-7038c432aabf'),(1717,5389,'Start/Stop Date','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ef214-1691-11df-97a5-7038c432aabf'),(1718,5390,'Discontinuation Reason #1 - Lamivudine (3TC)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ef32a-1691-11df-97a5-7038c432aabf'),(1719,5391,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ef448-1691-11df-97a5-7038c432aabf'),(1720,5392,'Dose And Comments - Lamivudine (3TC)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ef55e-1691-11df-97a5-7038c432aabf'),(1721,5393,'Medication Recommendation - Stavudine (d4T)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ef67d-1691-11df-97a5-7038c432aabf'),(1722,5394,'Start/Stop Date','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ef797-1691-11df-97a5-7038c432aabf'),(1723,5395,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ef8be-1691-11df-97a5-7038c432aabf'),(1724,5396,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ef9e1-1691-11df-97a5-7038c432aabf'),(1725,5397,'Dose And Comments - Stavudine (d4T)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9efaee-1691-11df-97a5-7038c432aabf'),(1726,5398,'Medication Recommendation - Didanosine (ddI)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9efc00-1691-11df-97a5-7038c432aabf'),(1727,5399,'Start/Stop Date','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9efd09-1691-11df-97a5-7038c432aabf'),(1728,5400,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9efe1b-1691-11df-97a5-7038c432aabf'),(1729,5401,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9eff24-1691-11df-97a5-7038c432aabf'),(1730,5402,'Dose And Comments - Didanosine (ddI)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f002e-1691-11df-97a5-7038c432aabf'),(1731,5403,'Medication Recommendation - Abacavir (ABC)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f013b-1691-11df-97a5-7038c432aabf'),(1732,5404,'Start/Stop Date','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f0244-1691-11df-97a5-7038c432aabf'),(1733,5405,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f0352-1691-11df-97a5-7038c432aabf'),(1734,5406,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f0cd8-1691-11df-97a5-7038c432aabf'),(1735,5407,'Dose And Comments - Abacavir (ABC)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f0df6-1691-11df-97a5-7038c432aabf'),(1736,5408,'Medication Recommendation - Nevirapine (NVP)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f113d-1691-11df-97a5-7038c432aabf'),(1737,5409,'Start/Stop Date','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f1260-1691-11df-97a5-7038c432aabf'),(1738,5410,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f13ad-1691-11df-97a5-7038c432aabf'),(1739,5411,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f1559-1691-11df-97a5-7038c432aabf'),(1740,5412,'Dose And Comments - Nevirapine (NVP)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f16ef-1691-11df-97a5-7038c432aabf'),(1741,5413,'Medication Recommendation - Efavirenz (EFV)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f2250-1691-11df-97a5-7038c432aabf'),(1742,5414,'Start/Stop Date','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f23de-1691-11df-97a5-7038c432aabf'),(1743,5415,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f256c-1691-11df-97a5-7038c432aabf'),(1744,5416,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f2843-1691-11df-97a5-7038c432aabf'),(1745,5417,'Dose And Comments - Efavirenz (EFV)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f3417-1691-11df-97a5-7038c432aabf'),(1746,5418,'Medication Recommendation - Nelfinavir (NFV)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f35ba-1691-11df-97a5-7038c432aabf'),(1747,5419,'Start/Stop Date','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f3fab-1691-11df-97a5-7038c432aabf'),(1748,5420,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f4130-1691-11df-97a5-7038c432aabf'),(1749,5421,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f4ab2-1691-11df-97a5-7038c432aabf'),(1750,5422,'Dose And Comments - Nelfinavir (NFV)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f5b2c-1691-11df-97a5-7038c432aabf'),(1751,5423,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f651d-1691-11df-97a5-7038c432aabf'),(1752,5424,'Generic answer to encounter form questions.. another retroviral drug not already specified in the antiretroviral set (term 1085).','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f6711-1691-11df-97a5-7038c432aabf'),(1753,5425,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f68db-1691-11df-97a5-7038c432aabf'),(1754,5426,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f6b90-1691-11df-97a5-7038c432aabf'),(1755,5427,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f6d66-1691-11df-97a5-7038c432aabf'),(1756,5428,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f6f38-1691-11df-97a5-7038c432aabf'),(1757,5429,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f710b-1691-11df-97a5-7038c432aabf'),(1758,5430,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f72d9-1691-11df-97a5-7038c432aabf'),(1759,5431,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f74af-1691-11df-97a5-7038c432aabf'),(1760,5432,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f7674-1691-11df-97a5-7038c432aabf'),(1761,5433,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f783e-1691-11df-97a5-7038c432aabf'),(1762,5434,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f7a0c-1691-11df-97a5-7038c432aabf'),(1763,5435,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f7bda-1691-11df-97a5-7038c432aabf'),(1764,5436,'Medication Recommendation - Cotrimoxazole','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f7d9f-1691-11df-97a5-7038c432aabf'),(1765,5437,'Start/Stop Date','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f8007-1691-11df-97a5-7038c432aabf'),(1766,5438,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f81ef-1691-11df-97a5-7038c432aabf'),(1767,5439,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f83c1-1691-11df-97a5-7038c432aabf'),(1768,5440,'Dose And Comments - Cotrimoxazole','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f85b6-1691-11df-97a5-7038c432aabf'),(1769,5441,'Medication Recommendation - Dapsone','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f876a-1691-11df-97a5-7038c432aabf'),(1770,5442,'Start/Stop Date','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f891e-1691-11df-97a5-7038c432aabf'),(1771,5443,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f8ad3-1691-11df-97a5-7038c432aabf'),(1772,5444,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f8c7e-1691-11df-97a5-7038c432aabf'),(1773,5445,'Dose And Comments - Dapsone','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f8e2e-1691-11df-97a5-7038c432aabf'),(1774,5446,'Medication Recommendation - Fluconazole','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f8fe3-1691-11df-97a5-7038c432aabf'),(1775,5447,'Start/Stop Date','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f9197-1691-11df-97a5-7038c432aabf'),(1776,5448,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f9343-1691-11df-97a5-7038c432aabf'),(1777,5449,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f94f7-1691-11df-97a5-7038c432aabf'),(1778,5450,'Dose And Comments - Fluconazole','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f96a7-1691-11df-97a5-7038c432aabf'),(1779,5451,'Medication Recommendation - Isoniazid (INH)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f985b-1691-11df-97a5-7038c432aabf'),(1780,5452,'Start/Stop Date','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f9a0b-1691-11df-97a5-7038c432aabf'),(1781,5453,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f9bb7-1691-11df-97a5-7038c432aabf'),(1782,5454,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f9d6b-1691-11df-97a5-7038c432aabf'),(1783,5455,'Dose And Comments - Isoniazid (INH)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9f9f1f-1691-11df-97a5-7038c432aabf'),(1784,5456,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fa0cb-1691-11df-97a5-7038c432aabf'),(1785,5457,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fa27b-1691-11df-97a5-7038c432aabf'),(1786,5458,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fa427-1691-11df-97a5-7038c432aabf'),(1787,5459,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fa545-1691-11df-97a5-7038c432aabf'),(1788,5460,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fa657-1691-11df-97a5-7038c432aabf'),(1789,5461,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fa83b-1691-11df-97a5-7038c432aabf'),(1790,5462,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fa962-1691-11df-97a5-7038c432aabf'),(1791,5463,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9faa89-1691-11df-97a5-7038c432aabf'),(1792,5464,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fabb0-1691-11df-97a5-7038c432aabf'),(1793,5465,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9faccf-1691-11df-97a5-7038c432aabf'),(1794,5466,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fadf1-1691-11df-97a5-7038c432aabf'),(1795,5467,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9faf4c-1691-11df-97a5-7038c432aabf'),(1796,5468,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fb059-1691-11df-97a5-7038c432aabf'),(1797,5469,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fb16b-1691-11df-97a5-7038c432aabf'),(1798,5470,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fb281-1691-11df-97a5-7038c432aabf'),(1799,5471,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fb397-1691-11df-97a5-7038c432aabf'),(1800,5472,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fb4a5-1691-11df-97a5-7038c432aabf'),(1801,5473,'Serum electrolyte chemistry panel.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fb5bb-1691-11df-97a5-7038c432aabf'),(1802,5474,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fb6d1-1691-11df-97a5-7038c432aabf'),(1803,5475,'Widely used test for detecting asymptomatic tuberculosis infection, or latent tuberculosis infection.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fb7eb-1691-11df-97a5-7038c432aabf'),(1804,5476,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fb901-1691-11df-97a5-7038c432aabf'),(1805,5477,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fba17-1691-11df-97a5-7038c432aabf'),(1806,5478,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fbb29-1691-11df-97a5-7038c432aabf'),(1807,5479,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fbc3a-1691-11df-97a5-7038c432aabf'),(1808,5480,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fbd50-1691-11df-97a5-7038c432aabf'),(1809,5481,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fbe5e-1691-11df-97a5-7038c432aabf'),(1810,5482,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fbf70-1691-11df-97a5-7038c432aabf'),(1811,5483,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fc086-1691-11df-97a5-7038c432aabf'),(1812,5484,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fc197-1691-11df-97a5-7038c432aabf'),(1813,5485,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fc2ad-1691-11df-97a5-7038c432aabf'),(1814,5486,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fc3bf-1691-11df-97a5-7038c432aabf'),(1815,5487,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fc4d1-1691-11df-97a5-7038c432aabf'),(1816,5488,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fc5eb-1691-11df-97a5-7038c432aabf'),(1817,5489,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fc6fd-1691-11df-97a5-7038c432aabf'),(1818,5490,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fc813-1691-11df-97a5-7038c432aabf'),(1819,5491,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fc925-1691-11df-97a5-7038c432aabf'),(1820,5492,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fca37-1691-11df-97a5-7038c432aabf'),(1821,5493,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fcb48-1691-11df-97a5-7038c432aabf'),(1822,5494,'Immunizations/Vaccinations (specify)','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fcc5e-1691-11df-97a5-7038c432aabf'),(1823,5495,'Alteration In OI Prophylaxis, ARV Regimens, Etc. Indicated By Lab Results','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fcf3a-1691-11df-97a5-7038c432aabf'),(1824,5496,'Due To Lab Results - Patient Is Now Eligible For OI Prophylaxis','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fd065-1691-11df-97a5-7038c432aabf'),(1825,5497,'Measure of CD4 (T-helper cells) in blood','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fd184-1691-11df-97a5-7038c432aabf'),(1826,5498,'CD4 Percentage','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fd29a-1691-11df-97a5-7038c432aabf'),(1827,5499,'Date of CD4 test','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fd3b4-1691-11df-97a5-7038c432aabf'),(1828,5500,'Due To Lab Results - Patient Is Now Eligible For ARV Medications','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fd4ce-1691-11df-97a5-7038c432aabf'),(1829,5501,'Due To Lab Results - Patient Requires A Change In Current ARV Medications','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fd618-1691-11df-97a5-7038c432aabf'),(1830,5502,'Due To Lab Results - Patient Needs A Further Work-Up For TB','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fd7fb-1691-11df-97a5-7038c432aabf'),(1831,5503,'Due To Lab Results - Additional Evaluation Needed','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fd909-1691-11df-97a5-7038c432aabf'),(1832,5504,'Due To Lab Results - Additional Evaluation Needed Description','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fda1a-1691-11df-97a5-7038c432aabf'),(1833,5505,'Alteration In OI Prophylaxis, ARV Regimens, Etc. Indicated By Lab Results Comments','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fdb35-1691-11df-97a5-7038c432aabf'),(1834,5506,'Form completed today by: Clinical officer','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fdc4f-1691-11df-97a5-7038c432aabf'),(1835,5507,'Form completed today by: Consultant','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fdd65-1691-11df-97a5-7038c432aabf'),(1836,5508,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fde7f-1691-11df-97a5-7038c432aabf'),(1837,5509,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fdf95-1691-11df-97a5-7038c432aabf'),(1838,5510,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fe0af-1691-11df-97a5-7038c432aabf'),(1839,5511,'Health Care Providers Outside MTCT-Plus Program Seen For HIV-Related Ambulatory Care','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fe1c6-1691-11df-97a5-7038c432aabf'),(1840,5512,'Outside MTCT-Plus HCP Seen For HIV-Related Ambulatory Care - Doctor Or Nurse At Public Hospital/Clinic','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fe2e4-1691-11df-97a5-7038c432aabf'),(1841,5513,'Outside MTCT-Plus HCP Seen For HIV-Related Ambulatory Care - Pharmacist/Chemist','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fe3fa-1691-11df-97a5-7038c432aabf'),(1842,5514,'Outside MTCT-Plus HCP Seen For HIV-Related Ambulatory Care - Private Doctor','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fe514-1691-11df-97a5-7038c432aabf'),(1843,5515,'Outside MTCT-Plus HCP Seen For HIV-Related Ambulatory Care - Traditional Care Provider','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fe62a-1691-11df-97a5-7038c432aabf'),(1844,5516,'Outside MTCT-Plus HCP Seen For HIV-Related Ambulatory Care - Other','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fe749-1691-11df-97a5-7038c432aabf'),(1845,5517,'Outside MTCT-Plus HCP Seen For HIV-Related Ambulatory Care - Other Description','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fe85f-1691-11df-97a5-7038c432aabf'),(1846,5518,'MTCT-Plus Services Received Since Last Visit - None','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fe975-1691-11df-97a5-7038c432aabf'),(1847,5519,'MTCT-Plus Services Received Since Last Visit - Psychosocial Counseling','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fea8b-1691-11df-97a5-7038c432aabf'),(1848,5520,'MTCT-Plus Services Received Since Last Visit - Mental Health Services','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9feba5-1691-11df-97a5-7038c432aabf'),(1849,5521,'MTCT-Plus Services Received Since Last Visit - Adherence Counseling','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fecbb-1691-11df-97a5-7038c432aabf'),(1850,5522,'MTCT-Plus Services Received Since Last Visit - Social Support Services','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9fedd6-1691-11df-97a5-7038c432aabf'),(1851,5523,'MTCT-Plus Services Received Since Last Visit - Nutritional Support','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9feeec-1691-11df-97a5-7038c432aabf'),(1852,5524,'MTCT-Plus Services Received Since Last Visit - Other','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ff006-1691-11df-97a5-7038c432aabf'),(1853,5525,'MTCT-Plus Services Received Since Last Visit - Other Description','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ff118-1691-11df-97a5-7038c432aabf'),(1854,5526,'Describes when mothers exclusively feed their children their own breast milk.','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ff232-1691-11df-97a5-7038c432aabf'),(1855,5527,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ff348-1691-11df-97a5-7038c432aabf'),(1856,5528,'Current/Past Diagnosis Of Tuberculosis - Diagnosis, Comments, Date','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ff462-1691-11df-97a5-7038c432aabf'),(1857,5529,'Current/Past Diagnosis Of Hepatic Disease - Diagnosis, Comments, Date','en',1,'2004-08-12 00:00:00',NULL,NULL,'be9ff5db-1691-11df-97a5-7038c432aabf'),(1858,5530,'Current/Past Diagnosis Of Renal Disease - Diagnosis, Comments, Date','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea04187-1691-11df-97a5-7038c432aabf'),(1859,5531,'Current/Past Diagnosis Of Anemia - Diagnosis, Comments, Date','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea042a1-1691-11df-97a5-7038c432aabf'),(1860,5532,'Current/Past Diagnosis Of Mental Illness - Diagnosis, Comments, Date','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea04422-1691-11df-97a5-7038c432aabf'),(1861,5533,'Current/Past Diagnosis Of Other 1','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea04549-1691-11df-97a5-7038c432aabf'),(1862,5534,'Current/Past Diagnosis Of Other 1 - Description','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea04674-1691-11df-97a5-7038c432aabf'),(1863,5535,'Current/Past Diagnosis Of Other 1 - Diagnosis, Comments, Date','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0479c-1691-11df-97a5-7038c432aabf'),(1864,5536,'Current/Past Diagnosis Of Other 2','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea048c7-1691-11df-97a5-7038c432aabf'),(1865,5537,'Current/Past Diagnosis Of Other 2 - Description','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea049ee-1691-11df-97a5-7038c432aabf'),(1866,5538,'Current/Past Diagnosis Of Other 2 - Diagnosis, Comments, Date','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea04b51-1691-11df-97a5-7038c432aabf'),(1867,5539,'Within The Last Month, Has The Patient Experienced Signs Or Symptoms?','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea04c63-1691-11df-97a5-7038c432aabf'),(1868,5540,'Sign Or Symptom In Last Month - Difficulty Breathing','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea04d79-1691-11df-97a5-7038c432aabf'),(1869,5541,'Sign Or Symptom In Last Month - Numbness And/Or Tingling In Legs And/Or Feet','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea04e93-1691-11df-97a5-7038c432aabf'),(1870,5542,'Sign Or Symptom In Last Month - Thrush','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea04fae-1691-11df-97a5-7038c432aabf'),(1871,5543,'Sign Or Symptom In Last Month - Weakness','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea050c4-1691-11df-97a5-7038c432aabf'),(1872,5544,'Sign Or Symptom In Last Month - Weight Gain','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea051e2-1691-11df-97a5-7038c432aabf'),(1873,5545,'Sign Or Symptom In Last Month - Other 1','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea05de1-1691-11df-97a5-7038c432aabf'),(1874,5546,'Sign Or Symptom In Last Month - Other 1 Description','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea05efc-1691-11df-97a5-7038c432aabf'),(1875,5547,'Major congenital abnormality','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0600d-1691-11df-97a5-7038c432aabf'),(1876,5548,'Rapid Breathing','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea06128-1691-11df-97a5-7038c432aabf'),(1877,5549,'days, weeks, months','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0623e-1691-11df-97a5-7038c432aabf'),(1878,5550,'Learning or educational problems.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea06358-1691-11df-97a5-7038c432aabf'),(1879,5551,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea06472-1691-11df-97a5-7038c432aabf'),(1880,5552,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea06588-1691-11df-97a5-7038c432aabf'),(1881,5553,'Patient\'s Identification number','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea066a7-1691-11df-97a5-7038c432aabf'),(1882,5554,'Date of appointment','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea067bd-1691-11df-97a5-7038c432aabf'),(1883,5555,'Wedded to another person.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea068db-1691-11df-97a5-7038c432aabf'),(1884,5556,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea06a3e-1691-11df-97a5-7038c432aabf'),(1885,5557,'Question on encounter form: \"Number of wives?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea06b6a-1691-11df-97a5-7038c432aabf'),(1886,5558,'Question on encounter forms: \"How many children do you have?\"  Note that this question is only asked of males, and is different from female parity or the number of children currently living with the patient.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea06c95-1691-11df-97a5-7038c432aabf'),(1887,5559,'Age of first child','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea06dc5-1691-11df-97a5-7038c432aabf'),(1888,5560,'Age of last child','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea06eec-1691-11df-97a5-7038c432aabf'),(1889,5561,'Spouse dead','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea07013-1691-11df-97a5-7038c432aabf'),(1890,5562,'Discorded Couple','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0713f-1691-11df-97a5-7038c432aabf'),(1891,5563,'Question on encounter form: \"If widowed, suspicion of HIV as cause of death of spouse?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea07299-1691-11df-97a5-7038c432aabf'),(1892,5564,'Answer on encounter form: \"Sexual partner or co-wife suspected to have HIV\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea073b8-1691-11df-97a5-7038c432aabf'),(1893,5565,'Is spouse aware of pt\'s HIV status','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea074ce-1691-11df-97a5-7038c432aabf'),(1894,5566,'Answer on encounter form: \"Patient knows spouse or partner is HIV+\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea075ec-1691-11df-97a5-7038c432aabf'),(1895,5567,'Question on encounter form: \"Patient has sex partners outside marriage or current relationship.\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea07707-1691-11df-97a5-7038c432aabf'),(1896,5568,'Question on encounter form: \"Patient has sex partners outside marriage or current relationship.\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea07821-1691-11df-97a5-7038c432aabf'),(1897,5569,'Question on encounter form: \"Sexually active last 6 months\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0793f-1691-11df-97a5-7038c432aabf'),(1898,5570,'Question on encounter form: \"Number of different partners:\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea07a5a-1691-11df-97a5-7038c432aabf'),(1899,5571,'Question on encounter form: \"Does the patient or their partner use condoms?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea07b70-1691-11df-97a5-7038c432aabf'),(1900,5572,'Ever on HIV Therapy','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea07c8e-1691-11df-97a5-7038c432aabf'),(1901,5573,'Number of children within a family.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea07da4-1691-11df-97a5-7038c432aabf'),(1902,5574,'The age of the family\'s first child.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea07ec3-1691-11df-97a5-7038c432aabf'),(1903,5575,'The age of the family\'s last child.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea07fd9-1691-11df-97a5-7038c432aabf'),(1904,5576,'ARV for Mother and Child','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea080ef-1691-11df-97a5-7038c432aabf'),(1905,5577,'Question on encounter form: \"Episiotomy done on mother:\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea08205-1691-11df-97a5-7038c432aabf'),(1906,5578,'Question on encounter form: \"ROM > 4 hours\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea08324-1691-11df-97a5-7038c432aabf'),(1907,5579,'Breast feeding exclusive','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0843e-1691-11df-97a5-7038c432aabf'),(1908,5580,'Given Mixed feeding','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea08558-1691-11df-97a5-7038c432aabf'),(1909,5581,'Fomular feedings','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0866e-1691-11df-97a5-7038c432aabf'),(1910,5582,'Other feedings given','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea08780-1691-11df-97a5-7038c432aabf'),(1911,5583,'Restated brease feeding due to family presure','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0889f-1691-11df-97a5-7038c432aabf'),(1912,5584,'Question on encounter form: \"If using formula, has mother/caretaker been counseled on IYCF/milk preparation?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea089b5-1691-11df-97a5-7038c432aabf'),(1913,5585,'Question on encounter form: \"Are immunizations on schedule?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea09182-1691-11df-97a5-7038c432aabf'),(1914,5586,'Question on encounter form: \"Counseled on ARV prior to birth:\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea092ad-1691-11df-97a5-7038c432aabf'),(1915,5587,'Question on encounter form: \"Sibling infected with HIV?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea093c8-1691-11df-97a5-7038c432aabf'),(1916,5588,'Question on encounter form: \"Mother Deceased?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea094f7-1691-11df-97a5-7038c432aabf'),(1917,5589,'Question on encounter form: \"Father Deceased?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0961f-1691-11df-97a5-7038c432aabf'),(1918,5590,'Question on encounter form: \"Suspicion of HIV as cause of death in the mother?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea09746-1691-11df-97a5-7038c432aabf'),(1919,5591,'Question on encounter form: \"Suspicion of HIV as cause of death in the father?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea09875-1691-11df-97a5-7038c432aabf'),(1920,5592,'Question on encounter form: \"Father aware of infant/child\'s serostatus?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea099d4-1691-11df-97a5-7038c432aabf'),(1921,5593,'Question on encounter form: \"Mother on treatment for HIV/OI:\".  Refers to mother receiving treatment for either HIV or opportunistic infections.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea09af3-1691-11df-97a5-7038c432aabf'),(1922,5594,'Type of patient being enrolled in MTCT-Plus.  Look at ztblMTCTPatientType for codes','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea09c27-1691-11df-97a5-7038c432aabf'),(1923,5595,'Woman Receiving, Or Has Received, Antenatal Care At An Affiliated pMTCT Site','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea09d45-1691-11df-97a5-7038c432aabf'),(1924,5596,'An estimation of the date in which a mother will give birth to her child.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea09e53-1691-11df-97a5-7038c432aabf'),(1925,5597,'Estimated Date Of Delivery (Month)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea09f60-1691-11df-97a5-7038c432aabf'),(1926,5598,'Estimated Date Of Delivery (Year)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0a072-1691-11df-97a5-7038c432aabf'),(1927,5599,'Date in which a mother delivers her child.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0a17f-1691-11df-97a5-7038c432aabf'),(1928,5600,'Date Of Delivery (Month)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0a28d-1691-11df-97a5-7038c432aabf'),(1929,5601,'Date Of Delivery (Year)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0a396-1691-11df-97a5-7038c432aabf'),(1930,5602,'Member Of Household Of Woman Already Enrolled In MTCT-Plus','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0abc2-1691-11df-97a5-7038c432aabf'),(1931,5603,'Relationship Of Other HIV-Infected Household Adult To Index Woman','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0accf-1691-11df-97a5-7038c432aabf'),(1932,5604,'Index Woman\'s MTCT + ID','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0add8-1691-11df-97a5-7038c432aabf'),(1933,5605,'Question on encounter forms: \"How long did it take you to travel to clinic today?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0b0cd-1691-11df-97a5-7038c432aabf'),(1934,5606,'Question on encounter form: \"Have you ever attended school?\", or \"Has the child ever attended school?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0b1e8-1691-11df-97a5-7038c432aabf'),(1935,5607,'Question on encounter forms: \"If yes, how many years of school have you completed?\" or \"Number of years of school completed by the child?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0bc2a-1691-11df-97a5-7038c432aabf'),(1936,5608,'Question on encounter forms: \"Are you employed outside the home?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0bd51-1691-11df-97a5-7038c432aabf'),(1937,5609,'Question on encounter forms: \"Do you have electricity inside your home?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0be6b-1691-11df-97a5-7038c432aabf'),(1938,5610,'Question on encounter forms: \"Do you have water piped (from a tap) inside your home?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0bf8a-1691-11df-97a5-7038c432aabf'),(1939,5611,'Question on encounter forms: \"How many people usually live in your household or are staying with you now?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0c7e9-1691-11df-97a5-7038c432aabf'),(1940,5612,'Sub-question on encounter forms: \"How many people live in the household that are children under 5 years of age?\"  Note that this can include children who are not products of either parent.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0c8fb-1691-11df-97a5-7038c432aabf'),(1941,5613,'Children between 5 and 14 years of age','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0d122-1691-11df-97a5-7038c432aabf'),(1942,5614,'Individuals 15 years of age or older','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0d2b0-1691-11df-97a5-7038c432aabf'),(1943,5615,'Marker for patients not married','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0d576-1691-11df-97a5-7038c432aabf'),(1944,5616,'Question on encounter form: \"Have you disclosed your HIV status to any of the following people?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0e030-1691-11df-97a5-7038c432aabf'),(1945,5617,'General descriptive answer.. a patient\'s partner or spouse.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0e1d7-1691-11df-97a5-7038c432aabf'),(1946,5618,'A general descriptive answer.. a patient\'s friend.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0eaf7-1691-11df-97a5-7038c432aabf'),(1947,5619,'A general descriptive answer:  a patient\'s health care provider.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0f378-1691-11df-97a5-7038c432aabf'),(1948,5620,'A general descriptive answer: a patient\'s other family member.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea0fd4b-1691-11df-97a5-7038c432aabf'),(1949,5621,'A general descriptive answer:  a patient\'s other household member which is not a family member.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1161f-1691-11df-97a5-7038c432aabf'),(1950,5622,'A generic, descriptive answer which is a handwritten, non-coded response to a question.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea11739-1691-11df-97a5-7038c432aabf'),(1951,5624,'The number of times a woman has been pregnant','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea11847-1691-11df-97a5-7038c432aabf'),(1952,5625,'Question on encounter form: \"Year of spouse\'s death from HIV\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea11954-1691-11df-97a5-7038c432aabf'),(1953,5626,'Patient\'s Relationship To Woman Enrolled In MTCT-Plus (Index Patient)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea11b08-1691-11df-97a5-7038c432aabf'),(1954,5627,'Has The Child Ever Attended School?','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea11c23-1691-11df-97a5-7038c432aabf'),(1955,5628,'Number Of Years Of School Completed By The Child','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea11d34-1691-11df-97a5-7038c432aabf'),(1956,5629,'Is The Child Currently Attending School?','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea11e53-1691-11df-97a5-7038c432aabf'),(1957,5630,'Describes how a child was delivered during the birthing process.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea11f6d-1691-11df-97a5-7038c432aabf'),(1958,5631,'Other method of delivery','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1208c-1691-11df-97a5-7038c432aabf'),(1959,5632,'Question on encounter form: \"Is the child currently being breastfed?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea121a6-1691-11df-97a5-7038c432aabf'),(1960,5633,'Question on encounter form: \"If yes, is the child receiving any foods or liquids other than breastmilk (including water)?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea122c5-1691-11df-97a5-7038c432aabf'),(1961,5634,'Question on encounter form: \"If yes, Breast Feeding due to family pressure?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea123df-1691-11df-97a5-7038c432aabf'),(1962,5635,'Patient\'s Mother Received ARV(s) Antepartum, Intrapartum And/Or Postpartum','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea12502-1691-11df-97a5-7038c432aabf'),(1963,5636,'ARVs Received By Mother - Nevirapine (NVP) - Antepartum','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea12621-1691-11df-97a5-7038c432aabf'),(1964,5637,'ARVs Received By Mother - Nevirapine (NVP) - Antepartum Doses Received','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1273b-1691-11df-97a5-7038c432aabf'),(1965,5638,'ARVs Received By Mother - Nevirapine (NVP) - Antepartum Weeks On Treatment','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea12859-1691-11df-97a5-7038c432aabf'),(1966,5639,'ARVs Received By Mother - Nevirapine (NVP) - Intrapartum','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea12974-1691-11df-97a5-7038c432aabf'),(1967,5640,'ARVs Received By Mother - Nevirapine (NVP) - Postpartum','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea12a8e-1691-11df-97a5-7038c432aabf'),(1968,5641,'ARVs Received By Mother - Nevirapine (NVP) - Postpartum Doses Received','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea12ba8-1691-11df-97a5-7038c432aabf'),(1969,5642,'ARVs Received By Mother - Nevirapine (NVP) - Postpartum Weeks On Treatment','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea12cc7-1691-11df-97a5-7038c432aabf'),(1970,5643,'ARVs Received By Mother - Zidovudine (AZT) - Antepartum','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea12e4c-1691-11df-97a5-7038c432aabf'),(1971,5644,'ARVs Received By Mother - Zidovudine (AZT) - Antepartum Doses Received','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea12f7c-1691-11df-97a5-7038c432aabf'),(1972,5645,'ARVs Received By Mother - Zidovudine (AZT) - Antepartum Weeks On Treatment','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea130a3-1691-11df-97a5-7038c432aabf'),(1973,5646,'ARVs Received By Mother - Zidovudine (AZT) - Intrapartum','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea131d3-1691-11df-97a5-7038c432aabf'),(1974,5647,'ARVs Received By Mother - Zidovudine (AZT) - Postpartum','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea132fe-1691-11df-97a5-7038c432aabf'),(1975,5648,'ARVs Received By Mother - Zidovudine (AZT) - Postpartum Doses Received','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea13429-1691-11df-97a5-7038c432aabf'),(1976,5649,'ARVs Received By Mother - Zidovudine (AZT) - Postpartum Weeks On Treatment','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea13551-1691-11df-97a5-7038c432aabf'),(1977,5650,'ARVs Received By Mother - Lamivudine (3TC) - Antepartum','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea136a7-1691-11df-97a5-7038c432aabf'),(1978,5651,'ARVs Received By Mother - Lamivudine (3TC) - Antepartum Doses Received','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea137c1-1691-11df-97a5-7038c432aabf'),(1979,5652,'ARVs Received By Mother - Lamivudine (3TC) - Antepartum Weeks On Treatment','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea138e0-1691-11df-97a5-7038c432aabf'),(1980,5653,'ARVs Received By Mother - Lamivudine (3TC) - Intrapartum','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea139fa-1691-11df-97a5-7038c432aabf'),(1981,5654,'ARVs Received By Mother - Lamivudine (3TC) - Postpartum','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea13b19-1691-11df-97a5-7038c432aabf'),(1982,5655,'ARVs Received By Mother - Lamivudine (3TC) - Postpartum Doses Received','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea13c33-1691-11df-97a5-7038c432aabf'),(1983,5656,'ARVs Received By Mother - Lamivudine (3TC) - Postpartum Weeks On Treatment','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea13d51-1691-11df-97a5-7038c432aabf'),(1984,5657,'ARVs Received By Mother - Other - Description','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea13e67-1691-11df-97a5-7038c432aabf'),(1985,5658,'ARVs Received By Mother - Other - Antepartum','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea13f86-1691-11df-97a5-7038c432aabf'),(1986,5659,'ARVs Received By Mother - Other - Antepartum Doses Received','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea140a0-1691-11df-97a5-7038c432aabf'),(1987,5660,'ARVs Received By Mother - Other - Antepartum Weeks On Treatment','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea141bf-1691-11df-97a5-7038c432aabf'),(1988,5661,'ARVs Received By Mother - Other - Intrapartum','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea142d9-1691-11df-97a5-7038c432aabf'),(1989,5662,'ARVs Received By Mother - Other - Postpartum','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea143f8-1691-11df-97a5-7038c432aabf'),(1990,5663,'ARVs Received By Mother - Other - Postpartum Doses Received','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea14a9e-1691-11df-97a5-7038c432aabf'),(1991,5664,'ARVs Received By Mother - Other - Postpartum Weeks On Treatment','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea14bb8-1691-11df-97a5-7038c432aabf'),(1992,5665,'Question on encounter form: \"Did the child receive ARVs during the newborn period for prophylaxis?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea14cc6-1691-11df-97a5-7038c432aabf'),(1993,5666,'ARVs Received By Child - Nevirapine (NVP) - Number Of Doses Received','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea14de9-1691-11df-97a5-7038c432aabf'),(1994,5667,'ARVs Received By Child - Nevirapine (NVP) - Number Of Weeks On Treatment','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea14f03-1691-11df-97a5-7038c432aabf'),(1995,5668,'ARVs Received By Child - Zidovudine (AZT) - Number Of Doses Received','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea15022-1691-11df-97a5-7038c432aabf'),(1996,5669,'ARVs Received By Child - Zidovudine (AZT) - Number Of Weeks On Treatment','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea15138-1691-11df-97a5-7038c432aabf'),(1997,5670,'ARVs Received By Child - Lamivudine (3TC) Antepartum - Number Of Doses Received','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea15256-1691-11df-97a5-7038c432aabf'),(1998,5671,'ARVs Received By Child - Lamivudine (3TC) Antepartum - Number Of Weeks On Treatment','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea15371-1691-11df-97a5-7038c432aabf'),(1999,5672,'ARVs Received By Child - Other - Number Of Doses Received','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea154e5-1691-11df-97a5-7038c432aabf'),(2000,5673,'ARVs Received By Child - Other - Description','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea15610-1691-11df-97a5-7038c432aabf'),(2001,5674,'ARVs Received By Child - Other - Number Of Weeks On Treatment','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea15740-1691-11df-97a5-7038c432aabf'),(2002,5675,'Question on encounter forms: \"Number of your children living with you now?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea15867-1691-11df-97a5-7038c432aabf'),(2003,5676,'Question on encounter forms: \"Number of your children living with you now <5 yrs old?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1599b-1691-11df-97a5-7038c432aabf'),(2004,5677,'Patient\'s Identification number','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea15ac2-1691-11df-97a5-7038c432aabf'),(2005,5678,'Date of visit for diagnosis','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea15bf2-1691-11df-97a5-7038c432aabf'),(2006,5679,'Patient\'s problem','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea15d48-1691-11df-97a5-7038c432aabf'),(2007,5680,'Is problem Active','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea15e66-1691-11df-97a5-7038c432aabf'),(2008,5681,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea15f7c-1691-11df-97a5-7038c432aabf'),(2009,5682,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1609b-1691-11df-97a5-7038c432aabf'),(2010,5683,'Patient\'s Identification number','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea161be-1691-11df-97a5-7038c432aabf'),(2011,5684,'Date of visit for diagnosis','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1637b-1691-11df-97a5-7038c432aabf'),(2012,5685,'Patient\'s surgical','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1652f-1691-11df-97a5-7038c432aabf'),(2013,5686,'Patient\'s Identification number','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1678a-1691-11df-97a5-7038c432aabf'),(2014,5687,'Date of visit for diagnosis','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1694b-1691-11df-97a5-7038c432aabf'),(2015,5688,'Patient\'s symptom','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea16b11-1691-11df-97a5-7038c432aabf'),(2016,5689,'Is problem Active','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea16cd6-1691-11df-97a5-7038c432aabf'),(2017,5690,'How severe is symptom','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea16ea0-1691-11df-97a5-7038c432aabf'),(2018,5691,'Patient\'s Identification number','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1bad4-1691-11df-97a5-7038c432aabf'),(2019,5692,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1bc9e-1691-11df-97a5-7038c432aabf'),(2020,5693,'Visit number','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1be5f-1691-11df-97a5-7038c432aabf'),(2021,5694,'Code of the term given.  The code can be found in the table DiseaseSystem','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1c020-1691-11df-97a5-7038c432aabf'),(2022,5695,'Result of the test given','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1c1d9-1691-11df-97a5-7038c432aabf'),(2023,5696,'Clinic where the test was given','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1c39a-1691-11df-97a5-7038c432aabf'),(2024,5697,'The amount charged for the test or drug','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1c55b-1691-11df-97a5-7038c432aabf'),(2025,5698,'Was the charge paid','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1c718-1691-11df-97a5-7038c432aabf'),(2026,5699,'Reason for not paying','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1c8d9-1691-11df-97a5-7038c432aabf'),(2027,5700,'Patient\'s Identification number','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1cafd-1691-11df-97a5-7038c432aabf'),(2028,5701,'Date of appointment','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1ccdc-1691-11df-97a5-7038c432aabf'),(2029,5702,'Has the patient received Isoniazid(INH)prophylaxis in the past?','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1ceb6-1691-11df-97a5-7038c432aabf'),(2030,5703,'Question on encounter form: \"Has the patient been hospitalized in the past year?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1d095-1691-11df-97a5-7038c432aabf'),(2031,5704,'Question on encounter form:  \"If yes, how many hospitalizations did the patient have in the past year?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1d26c-1691-11df-97a5-7038c432aabf'),(2032,5705,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1d44f-1691-11df-97a5-7038c432aabf'),(2033,5706,'Yes/no question on encounter forms: \"Is the patient currently taking, or has the patient ever taken, any of the following antiretroviral medications?\"  More detail coded in other concepts.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1d626-1691-11df-97a5-7038c432aabf'),(2034,5707,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1d801-1691-11df-97a5-7038c432aabf'),(2035,5708,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1d9db-1691-11df-97a5-7038c432aabf'),(2036,5709,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1dbb2-1691-11df-97a5-7038c432aabf'),(2037,5710,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1dd88-1691-11df-97a5-7038c432aabf'),(2038,5711,'ARVs Started/Continued Since Last Visit - Zidovudine (AZT)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1df5b-1691-11df-97a5-7038c432aabf'),(2039,5712,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1e13a-1691-11df-97a5-7038c432aabf'),(2040,5713,'ARVs Discontinued Since Last Visit - Zidovudine (AZT)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1e310-1691-11df-97a5-7038c432aabf'),(2041,5714,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1e4f3-1691-11df-97a5-7038c432aabf'),(2042,5715,'Discontinuation Reason #1 - Zidovudine (AZT)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1e6c6-1691-11df-97a5-7038c432aabf'),(2043,5716,'Discontinuation Reason #2 - Zidovudine (AZT)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1e8a5-1691-11df-97a5-7038c432aabf'),(2044,5717,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1ea80-1691-11df-97a5-7038c432aabf'),(2045,5718,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1f1d5-1691-11df-97a5-7038c432aabf'),(2046,5719,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1f3c1-1691-11df-97a5-7038c432aabf'),(2047,5720,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1f59c-1691-11df-97a5-7038c432aabf'),(2048,5721,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1f77b-1691-11df-97a5-7038c432aabf'),(2049,5722,'ARVs Started/Continued Since Last Visit - Lamivudine','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1f956-1691-11df-97a5-7038c432aabf'),(2050,5723,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1fb31-1691-11df-97a5-7038c432aabf'),(2051,5724,'ARVs Discontinued Since Last Visit - Lamivudine','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1fd0b-1691-11df-97a5-7038c432aabf'),(2052,5725,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea1feef-1691-11df-97a5-7038c432aabf'),(2053,5726,'Discontinuation Reason #1 - Lamivudine (3TC)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea200c9-1691-11df-97a5-7038c432aabf'),(2054,5727,'Discontinuation Reason #2 - Lamivudine (3TC)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea202a4-1691-11df-97a5-7038c432aabf'),(2055,5728,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea20483-1691-11df-97a5-7038c432aabf'),(2056,5729,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2065e-1691-11df-97a5-7038c432aabf'),(2057,5730,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea20835-1691-11df-97a5-7038c432aabf'),(2058,5731,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea20a14-1691-11df-97a5-7038c432aabf'),(2059,5732,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea20bea-1691-11df-97a5-7038c432aabf'),(2060,5733,'ARVs Started/Continued Since Last Visit - Stavudine','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea20dc1-1691-11df-97a5-7038c432aabf'),(2061,5734,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea20f9b-1691-11df-97a5-7038c432aabf'),(2062,5735,'ARVs Discontinued Since Last Visit - Stavudine','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea21172-1691-11df-97a5-7038c432aabf'),(2063,5736,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2134d-1691-11df-97a5-7038c432aabf'),(2064,5737,'Discontinuation Reason #1 - Stavudine (d4T)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea21523-1691-11df-97a5-7038c432aabf'),(2065,5738,'Discontinuation Reason #2 - Stavudine (d4T)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea21702-1691-11df-97a5-7038c432aabf'),(2066,5739,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea218e1-1691-11df-97a5-7038c432aabf'),(2067,5740,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea21ac0-1691-11df-97a5-7038c432aabf'),(2068,5741,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea21c9b-1691-11df-97a5-7038c432aabf'),(2069,5742,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea21e76-1691-11df-97a5-7038c432aabf'),(2070,5743,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea21faa-1691-11df-97a5-7038c432aabf'),(2071,5744,'ARVs Started/Continued Since Last Visit - Didanosine','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea220d5-1691-11df-97a5-7038c432aabf'),(2072,5745,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea22201-1691-11df-97a5-7038c432aabf'),(2073,5746,'ARVs Discontinued Since Last Visit - Didanosine','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea22330-1691-11df-97a5-7038c432aabf'),(2074,5747,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea22460-1691-11df-97a5-7038c432aabf'),(2075,5748,'Discontinuation Reason #1 - Didanosine (ddI)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea22590-1691-11df-97a5-7038c432aabf'),(2076,5749,'Discontinuation Reason #2 - Didanosine (ddI)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea226bf-1691-11df-97a5-7038c432aabf'),(2077,5750,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea227ef-1691-11df-97a5-7038c432aabf'),(2078,5751,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2291b-1691-11df-97a5-7038c432aabf'),(2079,5752,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea22a42-1691-11df-97a5-7038c432aabf'),(2080,5753,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea22b6d-1691-11df-97a5-7038c432aabf'),(2081,5754,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea22c90-1691-11df-97a5-7038c432aabf'),(2082,5755,'ARVs Started/Continued Since Last Visit - Abacavir','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea22dc8-1691-11df-97a5-7038c432aabf'),(2083,5756,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea22ef8-1691-11df-97a5-7038c432aabf'),(2084,5757,'ARVs Discontinued Since Last Visit - Abacavir','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea23028-1691-11df-97a5-7038c432aabf'),(2085,5758,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea23157-1691-11df-97a5-7038c432aabf'),(2086,5759,'Discontinuation Reason #1 - Abacavir (ABC)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2327e-1691-11df-97a5-7038c432aabf'),(2087,5760,'Discontinuation Reason #2 - Abacavir (ABC)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea233b2-1691-11df-97a5-7038c432aabf'),(2088,5761,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea234e2-1691-11df-97a5-7038c432aabf'),(2089,5762,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea23612-1691-11df-97a5-7038c432aabf'),(2090,5763,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea23741-1691-11df-97a5-7038c432aabf'),(2091,5764,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea23871-1691-11df-97a5-7038c432aabf'),(2092,5765,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea239a1-1691-11df-97a5-7038c432aabf'),(2093,5766,'ARVs Started/Continued Since Last Visit - Nevirapine','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea23acc-1691-11df-97a5-7038c432aabf'),(2094,5767,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea23bfc-1691-11df-97a5-7038c432aabf'),(2095,5768,'ARVs Discontinued Since Last Visit - Nevirapine','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea23d2c-1691-11df-97a5-7038c432aabf'),(2096,5769,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea23e5b-1691-11df-97a5-7038c432aabf'),(2097,5770,'Discontinuation Reason #1 - Nevirapine (NVP)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea23fa9-1691-11df-97a5-7038c432aabf'),(2098,5771,'Discontinuation Reason #2 - Nevirapine (NVP)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea240e1-1691-11df-97a5-7038c432aabf'),(2099,5772,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea24204-1691-11df-97a5-7038c432aabf'),(2100,5773,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2431e-1691-11df-97a5-7038c432aabf'),(2101,5774,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea24439-1691-11df-97a5-7038c432aabf'),(2102,5775,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea24557-1691-11df-97a5-7038c432aabf'),(2103,5776,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea24671-1691-11df-97a5-7038c432aabf'),(2104,5777,'ARVs Started/Continued Since Last Visit - Efavirenz','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2478c-1691-11df-97a5-7038c432aabf'),(2105,5778,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea248af-1691-11df-97a5-7038c432aabf'),(2106,5779,'ARVs Discontinued Since Last Visit - Efavirenz','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea249c5-1691-11df-97a5-7038c432aabf'),(2107,5780,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea24ae3-1691-11df-97a5-7038c432aabf'),(2108,5781,'Discontinuation Reason #1 - Efavirenz (EFV)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea25514-1691-11df-97a5-7038c432aabf'),(2109,5782,'Discontinuation Reason #2 - Efavirenz (EFV)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea25637-1691-11df-97a5-7038c432aabf'),(2110,5783,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2574d-1691-11df-97a5-7038c432aabf'),(2111,5784,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea25abe-1691-11df-97a5-7038c432aabf'),(2112,5785,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea25be6-1691-11df-97a5-7038c432aabf'),(2113,5786,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea25d04-1691-11df-97a5-7038c432aabf'),(2114,5787,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea25ed2-1691-11df-97a5-7038c432aabf'),(2115,5788,'ARVs Started/Continued Since Last Visit -Nelfinavir','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea26bf8-1691-11df-97a5-7038c432aabf'),(2116,5789,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea26dad-1691-11df-97a5-7038c432aabf'),(2117,5790,'ARVs Discontinued Since Last Visit - Nelfinavir','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea26f50-1691-11df-97a5-7038c432aabf'),(2118,5791,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea270ea-1691-11df-97a5-7038c432aabf'),(2119,5792,'Discontinuation Reason #1 - Nelfinavir (NFV)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea27cba-1691-11df-97a5-7038c432aabf'),(2120,5793,'Discontinuation Reason #2 - Nelfinavir (NFV)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea27e91-1691-11df-97a5-7038c432aabf'),(2121,5794,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea28a94-1691-11df-97a5-7038c432aabf'),(2122,5795,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea28c22-1691-11df-97a5-7038c432aabf'),(2123,5796,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2971c-1691-11df-97a5-7038c432aabf'),(2124,5797,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2a116-1691-11df-97a5-7038c432aabf'),(2125,5798,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2b29d-1691-11df-97a5-7038c432aabf'),(2126,5799,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2ba10-1691-11df-97a5-7038c432aabf'),(2127,5800,'ARVs Started/Continued Since Last Visit -Other','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2bb33-1691-11df-97a5-7038c432aabf'),(2128,5801,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2bc81-1691-11df-97a5-7038c432aabf'),(2129,5802,'ARVs Discontinued Since Last Visit - Other','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2bd8e-1691-11df-97a5-7038c432aabf'),(2130,5803,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2be97-1691-11df-97a5-7038c432aabf'),(2131,5804,'Discontinuation Reason #1 - Other','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2bfa1-1691-11df-97a5-7038c432aabf'),(2132,5805,'Discontinuation Reason #2 -Other','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2c173-1691-11df-97a5-7038c432aabf'),(2133,5806,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2c289-1691-11df-97a5-7038c432aabf'),(2134,5807,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2c39f-1691-11df-97a5-7038c432aabf'),(2135,5808,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2c4bd-1691-11df-97a5-7038c432aabf'),(2136,5809,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2c5dc-1691-11df-97a5-7038c432aabf'),(2137,5810,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2c6f2-1691-11df-97a5-7038c432aabf'),(2138,5811,'Generic answer to a question.  Patient knows that they are on an antiretroviral medicine, but does not know the name of it, and it hasn\'t been specified on the encounter form.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2c80c-1691-11df-97a5-7038c432aabf'),(2139,5812,'ARVs Started/Continued Since Last Visit -Unknown','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2c92f-1691-11df-97a5-7038c432aabf'),(2140,5813,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2ca52-1691-11df-97a5-7038c432aabf'),(2141,5814,'ARVs Discontinued Since Last Visit -Unknown','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2cb68-1691-11df-97a5-7038c432aabf'),(2142,5815,'Discontinuation Reason #1 - Unknown','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2cc87-1691-11df-97a5-7038c432aabf'),(2143,5816,'Discontinuation Reason #2 - Unknown','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2cda5-1691-11df-97a5-7038c432aabf'),(2144,5817,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2cec0-1691-11df-97a5-7038c432aabf'),(2145,5818,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2cfda-1691-11df-97a5-7038c432aabf'),(2146,5819,'Comments About All ARVs #Added By Chris 29/8/03#','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2d0f4-1691-11df-97a5-7038c432aabf'),(2147,5821,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2d20e-1691-11df-97a5-7038c432aabf'),(2148,5822,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2d32d-1691-11df-97a5-7038c432aabf'),(2149,5823,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2d443-1691-11df-97a5-7038c432aabf'),(2150,5824,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2d55d-1691-11df-97a5-7038c432aabf'),(2151,5825,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2d673-1691-11df-97a5-7038c432aabf'),(2152,5826,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2d78e-1691-11df-97a5-7038c432aabf'),(2153,5827,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2d8ac-1691-11df-97a5-7038c432aabf'),(2154,5828,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2d9c2-1691-11df-97a5-7038c432aabf'),(2155,5829,'Antituberculosis agent used to treat patients with active tuberculosis, usually in combination with other agents.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2dad8-1691-11df-97a5-7038c432aabf'),(2156,5830,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2dc5e-1691-11df-97a5-7038c432aabf'),(2157,5831,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2dd89-1691-11df-97a5-7038c432aabf'),(2158,5832,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2deb4-1691-11df-97a5-7038c432aabf'),(2159,5833,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2dfe0-1691-11df-97a5-7038c432aabf'),(2160,5834,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2e107-1691-11df-97a5-7038c432aabf'),(2161,5835,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2e237-1691-11df-97a5-7038c432aabf'),(2162,5836,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2e391-1691-11df-97a5-7038c432aabf'),(2163,5837,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2e4ab-1691-11df-97a5-7038c432aabf'),(2164,5838,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2e5c6-1691-11df-97a5-7038c432aabf'),(2165,5839,'Set (and answer) to a series of antimalarial medications used within this setting.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2e6dc-1691-11df-97a5-7038c432aabf'),(2166,5840,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2e7fa-1691-11df-97a5-7038c432aabf'),(2167,5841,'Potential future set (and answer) to a series of herbal medications used within this setting.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2e915-1691-11df-97a5-7038c432aabf'),(2168,5842,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2ea33-1691-11df-97a5-7038c432aabf'),(2169,5843,'A set (and answer) of mineral nutrients given as supplements.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2eb4d-1691-11df-97a5-7038c432aabf'),(2170,5844,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2ec6c-1691-11df-97a5-7038c432aabf'),(2171,5845,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2ed86-1691-11df-97a5-7038c432aabf'),(2172,5846,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2ee9c-1691-11df-97a5-7038c432aabf'),(2173,5847,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2efb7-1691-11df-97a5-7038c432aabf'),(2174,5848,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2f0cd-1691-11df-97a5-7038c432aabf'),(2175,5849,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2f1e3-1691-11df-97a5-7038c432aabf'),(2176,5850,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2f301-1691-11df-97a5-7038c432aabf'),(2177,5851,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2f417-1691-11df-97a5-7038c432aabf'),(2178,5852,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2f52d-1691-11df-97a5-7038c432aabf'),(2179,5853,'Question on encounter form: \"Has the patient received any immunizations?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea2f643-1691-11df-97a5-7038c432aabf'),(2180,5854,'Vaccine Received - BCG','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea342e7-1691-11df-97a5-7038c432aabf'),(2181,5855,'Total Number Of Vaccine Doses Received Before Enrollment - BCG','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3440e-1691-11df-97a5-7038c432aabf'),(2182,5856,'Vaccine Received - HBV','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3452d-1691-11df-97a5-7038c432aabf'),(2183,5857,'Total Number Of Vaccine Doses Received Before Enrollment - HBV','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea34647-1691-11df-97a5-7038c432aabf'),(2184,5858,'Vaccine Received - DPT','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea34762-1691-11df-97a5-7038c432aabf'),(2185,5859,'Total Number Of Vaccine Doses Received Before Enrollment - DPT','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea34880-1691-11df-97a5-7038c432aabf'),(2186,5860,'Vaccine Received - OPV','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3499b-1691-11df-97a5-7038c432aabf'),(2187,5861,'Total Number Of Vaccine Doses Received Before Enrollment - OPV','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea34ab5-1691-11df-97a5-7038c432aabf'),(2188,5862,'Vaccine Received - Measles','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea34bcf-1691-11df-97a5-7038c432aabf'),(2189,5863,'Total Number Of Vaccine Doses Received Before Enrollment - Measles','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea34cee-1691-11df-97a5-7038c432aabf'),(2190,5864,'Vaccine given for Yellow Fever.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea34e04-1691-11df-97a5-7038c432aabf'),(2191,5865,'Total Number Of Vaccine Doses Received Before Enrollment - Yellow Fever','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea34f22-1691-11df-97a5-7038c432aabf'),(2192,5866,'Vaccine Received - Other 1','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea35092-1691-11df-97a5-7038c432aabf'),(2193,5867,'Vaccine Received - Other 1 Description','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea351c2-1691-11df-97a5-7038c432aabf'),(2194,5868,'Total Number Of Vaccine Doses Received Before Enrollment - Other 1','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea352f2-1691-11df-97a5-7038c432aabf'),(2195,5869,'ARV Medications Start Date','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3541d-1691-11df-97a5-7038c432aabf'),(2196,5870,'ARV Medications - Comments','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea35548-1691-11df-97a5-7038c432aabf'),(2197,5871,'Number Of Pills Taken By Patient In Last Seven Days','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3566f-1691-11df-97a5-7038c432aabf'),(2198,5872,'Reasons For Missed ARVs In Last Seven Days - Forgot','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea35f82-1691-11df-97a5-7038c432aabf'),(2199,5873,'Reasons For Missed ARVs In Last Seven Days - Felt Too Ill','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3609c-1691-11df-97a5-7038c432aabf'),(2200,5874,'Reasons For Missed ARVs In Last Seven Days - Side Effects','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea361b7-1691-11df-97a5-7038c432aabf'),(2201,5875,'Reasons For Missed ARVs In Last Seven Days - Clinic Ran Out Of Medication','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea362d5-1691-11df-97a5-7038c432aabf'),(2202,5876,'Reasons For Missed ARVs In Last Seven Days - Lost Her/His Medication','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea363f8-1691-11df-97a5-7038c432aabf'),(2203,5877,'Reasons For Missed ARVs In Last Seven Days - Disclosure Issues','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea36523-1691-11df-97a5-7038c432aabf'),(2204,5878,'Reasons For Missed ARVs In Last Seven Days - Patient Ran Out Of Pills','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea366f1-1691-11df-97a5-7038c432aabf'),(2205,5879,'Reasons For Missed ARVs In Last Seven Days - Other Reason','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea368aa-1691-11df-97a5-7038c432aabf'),(2206,5880,'Reasons For Missed ARVs In Last Seven Days - Other Reason Description','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea36a63-1691-11df-97a5-7038c432aabf'),(2207,5881,'Reasons For Missed ARVs In Last Seven Days - Patient Vomited Medication','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea36ce8-1691-11df-97a5-7038c432aabf'),(2208,5882,'Reasons For Missed ARVs In Last Seven Days - Patient Refused To Take Medication','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea36eb6-1691-11df-97a5-7038c432aabf'),(2209,5883,'Person Providing Patient ARV Adherence Information - Mother','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea37080-1691-11df-97a5-7038c432aabf'),(2210,5884,'Person Providing Patient ARV Adherence Information - Father','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea37252-1691-11df-97a5-7038c432aabf'),(2211,5885,'Person Providing Patient ARV Adherence Information - Patient','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3741c-1691-11df-97a5-7038c432aabf'),(2212,5886,'Person Providing Patient ARV Adherence Information - Sibling','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea375e1-1691-11df-97a5-7038c432aabf'),(2213,5887,'Person Providing Patient ARV Adherence Information - Other','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea37704-1691-11df-97a5-7038c432aabf'),(2214,5888,'Person Providing Patient ARV Adherence Information - Other Description','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea37889-1691-11df-97a5-7038c432aabf'),(2215,5889,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea379b9-1691-11df-97a5-7038c432aabf'),(2216,5890,'Patient\'s Identification number','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea37ae5-1691-11df-97a5-7038c432aabf'),(2217,5891,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea37c14-1691-11df-97a5-7038c432aabf'),(2218,5892,'Other Drugs not in the list (jr)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea37d44-1691-11df-97a5-7038c432aabf'),(2219,5893,'Strength of medicine','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea37e6b-1691-11df-97a5-7038c432aabf'),(2220,5894,'How often to take meds','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea37fd2-1691-11df-97a5-7038c432aabf'),(2221,5895,'Rx sig','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea380f1-1691-11df-97a5-7038c432aabf'),(2222,5896,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3820b-1691-11df-97a5-7038c432aabf'),(2223,5897,'Date drug discontinued','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3832a-1691-11df-97a5-7038c432aabf'),(2224,5898,'Drugs Stopped due to Toxicity','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea38444-1691-11df-97a5-7038c432aabf'),(2225,5899,'Patient\'s Identification number','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea38567-1691-11df-97a5-7038c432aabf'),(2226,5900,'Date of visit for diagnosis','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea38681-1691-11df-97a5-7038c432aabf'),(2227,5901,'Patient\'s problem','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3879c-1691-11df-97a5-7038c432aabf'),(2228,5902,'Is problem Active','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea388ba-1691-11df-97a5-7038c432aabf'),(2229,5903,'Patient\'s Identification number','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea389d9-1691-11df-97a5-7038c432aabf'),(2230,5904,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea38af7-1691-11df-97a5-7038c432aabf'),(2231,5905,'Visit number','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea38c12-1691-11df-97a5-7038c432aabf'),(2232,5906,'Other test performed','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea38d30-1691-11df-97a5-7038c432aabf'),(2233,5907,'Result of the test given','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea38e4a-1691-11df-97a5-7038c432aabf'),(2234,5908,'Patient\'s Identification number','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea38f69-1691-11df-97a5-7038c432aabf'),(2235,5909,'MTRH ID IF PATEINT WAS TRANSFERED','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea39088-1691-11df-97a5-7038c432aabf'),(2236,5910,'CALCULATED AGE','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea391a6-1691-11df-97a5-7038c432aabf'),(2237,5911,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea392c9-1691-11df-97a5-7038c432aabf'),(2238,5912,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea393df-1691-11df-97a5-7038c432aabf'),(2239,5913,'Patient\'s first name','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea394f9-1691-11df-97a5-7038c432aabf'),(2240,5914,'Patient\'s middle name','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea39618-1691-11df-97a5-7038c432aabf'),(2241,5915,'Patient\'s last name','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea39732-1691-11df-97a5-7038c432aabf'),(2242,5916,'Measurement of a person\'s birth weight in kilograms.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea39859-1691-11df-97a5-7038c432aabf'),(2243,5917,'Day of Birth','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea39974-1691-11df-97a5-7038c432aabf'),(2244,5918,'Month of Birth','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea39a92-1691-11df-97a5-7038c432aabf'),(2245,5919,'Year of Birth','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea39bad-1691-11df-97a5-7038c432aabf'),(2246,5920,'Patient\'s birth date','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea39cc7-1691-11df-97a5-7038c432aabf'),(2247,5921,'Patient\'s mother\'s first name','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea39de1-1691-11df-97a5-7038c432aabf'),(2248,5922,'Child\'s Father\'s name','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea39f5e-1691-11df-97a5-7038c432aabf'),(2249,5923,'Patient\'s gender','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3a08e-1691-11df-97a5-7038c432aabf'),(2250,5924,'Patient\'s tribe of origin','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3a1b5-1691-11df-97a5-7038c432aabf'),(2251,5925,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3a2e4-1691-11df-97a5-7038c432aabf'),(2252,5926,'Gestation at birth','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3a40b-1691-11df-97a5-7038c432aabf'),(2253,5927,'Is the patient inside the Mosoriot catchment area','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3a537-1691-11df-97a5-7038c432aabf'),(2254,5928,'Approximate date patient passed away','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3a69a-1691-11df-97a5-7038c432aabf'),(2255,5929,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3a7b8-1691-11df-97a5-7038c432aabf'),(2256,5930,'Lost to followup after 3 months','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3a8d7-1691-11df-97a5-7038c432aabf'),(2257,5931,'Other tribes not listed','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3a9f6-1691-11df-97a5-7038c432aabf'),(2258,5932,'Date of first Registration','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3ab10-1691-11df-97a5-7038c432aabf'),(2259,5933,'Death','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3ac26-1691-11df-97a5-7038c432aabf'),(2260,5934,'Patient pays for workup and Treatment','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3ad40-1691-11df-97a5-7038c432aabf'),(2261,5935,'Social Economic status','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3ae63-1691-11df-97a5-7038c432aabf'),(2262,5936,'Id for the Plus program','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3af7d-1691-11df-97a5-7038c432aabf'),(2263,5937,'291 for Moi, 292 for Mosoriot','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3b09c-1691-11df-97a5-7038c432aabf'),(2264,5938,'Site Code 29','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3b1b6-1691-11df-97a5-7038c432aabf'),(2265,5939,'Id for mother of the child','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3b2d5-1691-11df-97a5-7038c432aabf'),(2266,5940,'Patient\'s Village //Added By CJ on 15/10/03','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3b3ef-1691-11df-97a5-7038c432aabf'),(2267,5941,'Patient\'s Identification number','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3b509-1691-11df-97a5-7038c432aabf'),(2268,5942,'Date of appointment','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3b628-1691-11df-97a5-7038c432aabf'),(2269,5943,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3b742-1691-11df-97a5-7038c432aabf'),(2270,5944,'Visit Number','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3b861-1691-11df-97a5-7038c432aabf'),(2271,5945,'Abnormally high body temperature.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3b97b-1691-11df-97a5-7038c432aabf'),(2272,5946,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3ba9e-1691-11df-97a5-7038c432aabf'),(2273,5947,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3bbbd-1691-11df-97a5-7038c432aabf'),(2274,5948,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3bcdb-1691-11df-97a5-7038c432aabf'),(2275,5949,'Physical or mental weariness resulting from exertion.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3bdfa-1691-11df-97a5-7038c432aabf'),(2276,5950,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3bf1d-1691-11df-97a5-7038c432aabf'),(2277,5951,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3c040-1691-11df-97a5-7038c432aabf'),(2278,5952,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3c15e-1691-11df-97a5-7038c432aabf'),(2279,5953,'Reduced visual capacity.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3c27d-1691-11df-97a5-7038c432aabf'),(2280,5954,'Difficulty with the act of swallowing.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3cafa-1691-11df-97a5-7038c432aabf'),(2281,5955,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3cc25-1691-11df-97a5-7038c432aabf'),(2282,5956,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3cd50-1691-11df-97a5-7038c432aabf'),(2283,5957,'A cough that expels mucus or sputum from the respiratory tract.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3cea7-1691-11df-97a5-7038c432aabf'),(2284,5958,'Question on encounter form which details the quality of the patient\'s productive cough.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3cfce-1691-11df-97a5-7038c432aabf'),(2285,5959,'Question on encounter form, describes cough duration on review of systems.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3d0ec-1691-11df-97a5-7038c432aabf'),(2286,5960,'Sensation of being out of breath.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3d213-1691-11df-97a5-7038c432aabf'),(2287,5961,'Sensation of being out of breath while at rest.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3d332-1691-11df-97a5-7038c432aabf'),(2288,5962,'Question on encounter form, describes shortness of breath duration on review of systems.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3d59a-1691-11df-97a5-7038c432aabf'),(2289,5963,'Sensation of being out of breath with exertion.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3d6c1-1691-11df-97a5-7038c432aabf'),(2290,5964,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3d7e8-1691-11df-97a5-7038c432aabf'),(2291,5965,'Question on encounter form: \"Is patient currently on TB treatment?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3d90b-1691-11df-97a5-7038c432aabf'),(2292,5966,'Question on encounter form:  Year patient completed tuberculosis treatment.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3da32-1691-11df-97a5-7038c432aabf'),(2293,5967,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3db55-1691-11df-97a5-7038c432aabf'),(2294,5968,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3dc78-1691-11df-97a5-7038c432aabf'),(2295,5969,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3dd96-1691-11df-97a5-7038c432aabf'),(2296,5970,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3deb5-1691-11df-97a5-7038c432aabf'),(2297,5971,'Question on encounter form, describes chest pain duration on review of systems.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3dfd4-1691-11df-97a5-7038c432aabf'),(2298,5972,'Arising from the pleura.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3e0f6-1691-11df-97a5-7038c432aabf'),(2299,5973,'Below the sternum.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3e21e-1691-11df-97a5-7038c432aabf'),(2300,5974,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3e33c-1691-11df-97a5-7038c432aabf'),(2301,5975,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3e463-1691-11df-97a5-7038c432aabf'),(2302,5976,'Question on encounter form, describes chest pain location on review of systems.  Compound answer.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3e57e-1691-11df-97a5-7038c432aabf'),(2303,5977,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3e6a5-1691-11df-97a5-7038c432aabf'),(2304,5978,'A feeling of sickness in the stomach characterized by an urge to vomit.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3e7c3-1691-11df-97a5-7038c432aabf'),(2305,5979,'Question on encounter form, describes nausea duration on review of systems.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3e8e6-1691-11df-97a5-7038c432aabf'),(2306,5980,'To eject part or all of the contents of the stomach through the mouth, usually in a series of involuntary spasmic movements.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3ea0d-1691-11df-97a5-7038c432aabf'),(2307,5981,'Question on encounter form, describes vomiting duration on review of systems.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3eb39-1691-11df-97a5-7038c432aabf'),(2308,5982,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3ec68-1691-11df-97a5-7038c432aabf'),(2309,5983,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3ede9-1691-11df-97a5-7038c432aabf'),(2310,5984,'Question on encounter form, describes diarrhea duration on review of systems.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3ef04-1691-11df-97a5-7038c432aabf'),(2311,5985,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3f022-1691-11df-97a5-7038c432aabf'),(2312,5986,'Patient has or previously had jaundice, a yellowish discoloration of the skin.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3f141-1691-11df-97a5-7038c432aabf'),(2313,5987,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3f25f-1691-11df-97a5-7038c432aabf'),(2314,5988,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3f387-1691-11df-97a5-7038c432aabf'),(2315,5989,'Patient is actively menstruating, symptom.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3f4d4-1691-11df-97a5-7038c432aabf'),(2316,5990,'Of or having to do with the period marked by the natural and permanent cessation of menstruation.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3f722-1691-11df-97a5-7038c432aabf'),(2317,5991,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3f838-1691-11df-97a5-7038c432aabf'),(2318,5992,'Question on encounter form which asks what month of the pregnancy the mother is currently in.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3f94e-1691-11df-97a5-7038c432aabf'),(2319,5993,'Discharge from the vagina.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3fa6d-1691-11df-97a5-7038c432aabf'),(2320,5994,'Question on encounter form, describes duration of vaginal discharge on review of systems.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3fb90-1691-11df-97a5-7038c432aabf'),(2321,5995,'Discharge from the urethra.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3fcaf-1691-11df-97a5-7038c432aabf'),(2322,5996,'Question on encounter form, describes duration of urethral discharge on review of systems.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3fdd1-1691-11df-97a5-7038c432aabf'),(2323,5997,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea3fef4-1691-11df-97a5-7038c432aabf'),(2324,5998,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea40013-1691-11df-97a5-7038c432aabf'),(2325,5999,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea40131-1691-11df-97a5-7038c432aabf'),(2326,6000,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea40247-1691-11df-97a5-7038c432aabf'),(2327,6001,'Increase in size or volume as a result of internal pressure; expand.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea40366-1691-11df-97a5-7038c432aabf'),(2328,6002,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea40485-1691-11df-97a5-7038c432aabf'),(2329,6003,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea405a3-1691-11df-97a5-7038c432aabf'),(2330,6004,'A skin sensation, such as burning, prickling, itching, or tingling, with no apparent physical cause.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea406c2-1691-11df-97a5-7038c432aabf'),(2331,6005,'Localized muscle weakness.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea407e0-1691-11df-97a5-7038c432aabf'),(2332,6006,'Impaired orientation with respect to time, place, or person; a disturbed mental state.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea40903-1691-11df-97a5-7038c432aabf'),(2333,6007,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea40a22-1691-11df-97a5-7038c432aabf'),(2334,6008,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea40b45-1691-11df-97a5-7038c432aabf'),(2335,6009,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea40c5f-1691-11df-97a5-7038c432aabf'),(2336,6010,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea40d82-1691-11df-97a5-7038c432aabf'),(2337,6011,'Question asked on encounter form: yes/no answer.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea40e98-1691-11df-97a5-7038c432aabf'),(2338,6012,'Question asked on encounter form: yes/no answer.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea40fb6-1691-11df-97a5-7038c432aabf'),(2339,6013,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea410d9-1691-11df-97a5-7038c432aabf'),(2340,6014,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea411f3-1691-11df-97a5-7038c432aabf'),(2341,6015,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea41312-1691-11df-97a5-7038c432aabf'),(2342,6016,'Discharge from the nose.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4148f-1691-11df-97a5-7038c432aabf'),(2343,6017,'Patient refusal to eat.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea415b6-1691-11df-97a5-7038c432aabf'),(2344,6018,'Question on encounter form, describes duration of the child\'s refusal to eat on review of systems.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea416ea-1691-11df-97a5-7038c432aabf'),(2345,6019,'Sweeling of the abdominal region.  Nonspecific symptom or finding.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea41815-1691-11df-97a5-7038c432aabf'),(2346,6020,'Painful or difficult urination.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea41949-1691-11df-97a5-7038c432aabf'),(2347,6021,'Abnormally slight or infrequent urination.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea41a70-1691-11df-97a5-7038c432aabf'),(2348,6022,'Delay in a set of functional skills or age-specific tasks that most children can do by a certain age range.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea41bd8-1691-11df-97a5-7038c432aabf'),(2349,6023,'The quality or state of being irritable; testiness or petulance.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea41cf6-1691-11df-97a5-7038c432aabf'),(2350,6024,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea41e19-1691-11df-97a5-7038c432aabf'),(2351,6025,'Regression in a set of functional skills or age-specific tasks that most children can do by a certain age range.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea41f38-1691-11df-97a5-7038c432aabf'),(2352,6026,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4205b-1691-11df-97a5-7038c432aabf'),(2353,6027,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea42175-1691-11df-97a5-7038c432aabf'),(2354,6028,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea42293-1691-11df-97a5-7038c432aabf'),(2355,6029,'Nocturnal diaphoresis.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea423b2-1691-11df-97a5-7038c432aabf'),(2356,6030,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea424d1-1691-11df-97a5-7038c432aabf'),(2357,6031,'Abnormally reduced appetite.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea425ef-1691-11df-97a5-7038c432aabf'),(2358,6032,'Disease of the liver.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea42709-1691-11df-97a5-7038c432aabf'),(2359,6033,'History of problems with a patient\'s kidneys.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4282c-1691-11df-97a5-7038c432aabf'),(2360,6034,'Tenderness of muscles anywhere throughout the body.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4294b-1691-11df-97a5-7038c432aabf'),(2361,6035,'Pain in the legs/feet.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea42a69-1691-11df-97a5-7038c432aabf'),(2362,6036,'Any of various conditions characterized by impairment of an individual\'s normal cognitive, emotional, or behavioral functioning, and caused by social, psychological, biochemical, genetic, or other factors, such as infection or head trauma.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea42b88-1691-11df-97a5-7038c432aabf'),(2363,6037,'Symptom which describes difficulties in remembering things.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea42cab-1691-11df-97a5-7038c432aabf'),(2364,6038,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea42dce-1691-11df-97a5-7038c432aabf'),(2365,6039,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea42ee8-1691-11df-97a5-7038c432aabf'),(2366,6040,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea43002-1691-11df-97a5-7038c432aabf'),(2367,6041,'Current/Past Diagnosis Of Various Conditions','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea43121-1691-11df-97a5-7038c432aabf'),(2368,6042,'Diagnosis or problem noted on a patient encounter.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4323b-1691-11df-97a5-7038c432aabf'),(2369,6043,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4335e-1691-11df-97a5-7038c432aabf'),(2370,6044,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea43478-1691-11df-97a5-7038c432aabf'),(2371,6045,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4358e-1691-11df-97a5-7038c432aabf'),(2372,6046,'Describes when families select to feed a child a combination of different foodstuffs (eg, breastmilk, formula, foods)','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea436ad-1691-11df-97a5-7038c432aabf'),(2373,6047,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4949c-1691-11df-97a5-7038c432aabf'),(2374,6048,'Question on encounter form:  \"Does the patient have, or has the patient ever had, any of the following conditions?\".','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea495d4-1691-11df-97a5-7038c432aabf'),(2375,6049,'General descriptive term.. when a liquid permeates a tissue by passing through its interstices or pores (ie, pulmonary infiltrate).','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea496ea-1691-11df-97a5-7038c432aabf'),(2376,6050,'Descriptive finding on chest xray interpretation.  Interpretive findings are diffuse throughout lung fields, but don\'t have a specific miliary appearance.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea49816-1691-11df-97a5-7038c432aabf'),(2377,6051,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea49938-1691-11df-97a5-7038c432aabf'),(2378,6052,'Descriptive interpretation of chest radiograph.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea49a57-1691-11df-97a5-7038c432aabf'),(2379,6053,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea49b7e-1691-11df-97a5-7038c432aabf'),(2380,6054,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea49c98-1691-11df-97a5-7038c432aabf'),(2381,6055,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea49db3-1691-11df-97a5-7038c432aabf'),(2382,6056,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea49ed6-1691-11df-97a5-7038c432aabf'),(2383,6057,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea49ff0-1691-11df-97a5-7038c432aabf'),(2384,6058,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4a113-1691-11df-97a5-7038c432aabf'),(2385,6059,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4a22d-1691-11df-97a5-7038c432aabf'),(2386,6060,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4a347-1691-11df-97a5-7038c432aabf'),(2387,6061,'Question on encounter form: \"Has the child ever breast fed in the past?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4a466-1691-11df-97a5-7038c432aabf'),(2388,6062,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4a589-1691-11df-97a5-7038c432aabf'),(2389,6063,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4a6a7-1691-11df-97a5-7038c432aabf'),(2390,6064,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4a7c2-1691-11df-97a5-7038c432aabf'),(2391,6065,'Question on encounter form: \"During the last seven days how many of his/her pulls did the patient take?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4a8d8-1691-11df-97a5-7038c432aabf'),(2392,6066,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4a9fb-1691-11df-97a5-7038c432aabf'),(2393,6067,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4ab15-1691-11df-97a5-7038c432aabf'),(2394,6068,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4ac38-1691-11df-97a5-7038c432aabf'),(2395,6069,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4ad52-1691-11df-97a5-7038c432aabf'),(2396,6070,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4ae68-1691-11df-97a5-7038c432aabf'),(2397,6071,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4af87-1691-11df-97a5-7038c432aabf'),(2398,6072,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4b103-1691-11df-97a5-7038c432aabf'),(2399,6073,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4b22f-1691-11df-97a5-7038c432aabf'),(2400,6074,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4b35e-1691-11df-97a5-7038c432aabf'),(2401,6075,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4b48a-1691-11df-97a5-7038c432aabf'),(2402,6076,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4b5b9-1691-11df-97a5-7038c432aabf'),(2403,6077,'Question on encounter form: \"During the last seven days how many of his/her pills did the patient take?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4b6e5-1691-11df-97a5-7038c432aabf'),(2404,6078,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4b848-1691-11df-97a5-7038c432aabf'),(2405,6079,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4b96b-1691-11df-97a5-7038c432aabf'),(2406,6080,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4ba85-1691-11df-97a5-7038c432aabf'),(2407,6081,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4bba4-1691-11df-97a5-7038c432aabf'),(2408,6082,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4bcbe-1691-11df-97a5-7038c432aabf'),(2409,6083,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4bddd-1691-11df-97a5-7038c432aabf'),(2410,6084,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4beff-1691-11df-97a5-7038c432aabf'),(2411,6085,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4c01a-1691-11df-97a5-7038c432aabf'),(2412,6086,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4c134-1691-11df-97a5-7038c432aabf'),(2413,6087,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4c253-1691-11df-97a5-7038c432aabf'),(2414,6088,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4c36d-1691-11df-97a5-7038c432aabf'),(2415,6089,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4c490-1691-11df-97a5-7038c432aabf'),(2416,6090,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4c5aa-1691-11df-97a5-7038c432aabf'),(2417,6091,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4c6c4-1691-11df-97a5-7038c432aabf'),(2418,6092,'Vaccine Received - HIB','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4c7e3-1691-11df-97a5-7038c432aabf'),(2419,6093,'Total Number Of Vaccine Doses Received Before Enrollment - HIB','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4c901-1691-11df-97a5-7038c432aabf'),(2420,6094,'none','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4ca24-1691-11df-97a5-7038c432aabf'),(2421,6095,'Question on encounter form: \"Infant received NVP?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4cb43-1691-11df-97a5-7038c432aabf'),(2422,6096,'Question on encounter form: \"Discordant couple?\"','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4d3bb-1691-11df-97a5-7038c432aabf'),(2423,6097,'Diagnosis or problem noted on a patient encounter as being resolved.','en',1,'2004-08-12 00:00:00',NULL,NULL,'bea4d4e3-1691-11df-97a5-7038c432aabf'),(2424,6098,'Describes a reason for stopping an order.  Coded answer.','en',1,'2008-01-02 08:30:14',NULL,NULL,'bea4d5f9-1691-11df-97a5-7038c432aabf');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `concept_map_type` (
  `concept_map_type_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `description` varchar(255) DEFAULT NULL,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `is_hidden` tinyint(1) DEFAULT NULL,
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`concept_map_type_id`),
  UNIQUE KEY `uuid` (`uuid`),
  UNIQUE KEY `name` (`name`),
  KEY `mapped_user_creator_concept_map_type` (`creator`),
  KEY `mapped_user_changed_concept_map_type` (`changed_by`),
  KEY `mapped_user_retired_concept_map_type` (`retired_by`),
  CONSTRAINT `mapped_user_changed_concept_map_type` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `mapped_user_creator_concept_map_type` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `mapped_user_retired_concept_map_type` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=71 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `concept_map_type` VALUES (1,'SAME-AS',NULL,1,'2012-05-15 00:00:00',NULL,NULL,0,0,NULL,NULL,NULL,'35543629-7d8c-11e1-909d-c80aa9edcf4e'),(2,'NARROWER-THAN',NULL,1,'2012-05-15 00:00:00',NULL,NULL,0,0,NULL,NULL,NULL,'43ac5109-7d8c-11e1-909d-c80aa9edcf4e'),(3,'BROADER-THAN',NULL,1,'2012-05-15 00:00:00',NULL,NULL,0,0,NULL,NULL,NULL,'4b9d9421-7d8c-11e1-909d-c80aa9edcf4e'),(4,'Associated finding',NULL,1,'2012-05-15 00:00:00',NULL,NULL,0,0,NULL,NULL,NULL,'55e02065-7d8c-11e1-909d-c80aa9edcf4e'),(5,'Associated morphology',NULL,1,'2012-05-15 00:00:00',NULL,NULL,0,0,NULL,NULL,NULL,'605f4a61-7d8c-11e1-909d-c80aa9edcf4e'),(6,'Associated procedure',NULL,1,'2012-05-15 00:00:00',NULL,NULL,0,0,NULL,NULL,NULL,'6eb1bfce-7d8c-11e1-909d-c80aa9edcf4e'),(7,'Associated with',NULL,1,'2012-05-15 00:00:00',NULL,NULL,0,0,NULL,NULL,NULL,'781bdc8f-7d8c-11e1-909d-c80aa9edcf4e'),(8,'Causative agent',NULL,1,'2012-05-15 00:00:00',NULL,NULL,0,0,NULL,NULL,NULL,'808f9e19-7d8c-11e1-909d-c80aa9edcf4e'),(9,'Finding site',NULL,1,'2012-05-15 00:00:00',NULL,NULL,0,0,NULL,NULL,NULL,'889c3013-7d8c-11e1-909d-c80aa9edcf4e'),(10,'Has specimen',NULL,1,'2012-05-15 00:00:00',NULL,NULL,0,0,NULL,NULL,NULL,'929600b9-7d8c-11e1-909d-c80aa9edcf4e'),(11,'Laterality',NULL,1,'2012-05-15 00:00:00',NULL,NULL,0,0,NULL,NULL,NULL,'999c6fc0-7d8c-11e1-909d-c80aa9edcf4e'),(12,'Severity',NULL,1,'2012-05-15 00:00:00',NULL,NULL,0,0,NULL,NULL,NULL,'a0e52281-7d8c-11e1-909d-c80aa9edcf4e'),(13,'Access',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'f9e90b29-7d8c-11e1-909d-c80aa9edcf4e'),(14,'After',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'01b60e29-7d8d-11e1-909d-c80aa9edcf4e'),(15,'Clinical course',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'5f7c3702-7d8d-11e1-909d-c80aa9edcf4e'),(16,'Component',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'67debecc-7d8d-11e1-909d-c80aa9edcf4e'),(17,'Direct device',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'718c00da-7d8d-11e1-909d-c80aa9edcf4e'),(18,'Direct morphology',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'7b9509cb-7d8d-11e1-909d-c80aa9edcf4e'),(19,'Direct substance',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'82bb495d-7d8d-11e1-909d-c80aa9edcf4e'),(20,'Due to',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'8b77f7d3-7d8d-11e1-909d-c80aa9edcf4e'),(21,'Episodicity',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'94a81179-7d8d-11e1-909d-c80aa9edcf4e'),(22,'Finding context',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'9d23c22e-7d8d-11e1-909d-c80aa9edcf4e'),(23,'Finding informer',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'a4524368-7d8d-11e1-909d-c80aa9edcf4e'),(24,'Finding method',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'af089254-7d8d-11e1-909d-c80aa9edcf4e'),(25,'Has active ingredient',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'b65aa605-7d8d-11e1-909d-c80aa9edcf4e'),(26,'Has definitional manifestation',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'c2b7b2fa-7d8d-11e1-909d-c80aa9edcf4'),(27,'Has dose form',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'cc3878e6-7d8d-11e1-909d-c80aa9edcf4e'),(28,'Has focus',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'d67c5840-7d8d-11e1-909d-c80aa9edcf4e'),(29,'Has intent',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'de2fb2c5-7d8d-11e1-909d-c80aa9edcf4e'),(30,'Has interpretation',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'e758838b-7d8d-11e1-909d-c80aa9edcf4e'),(31,'Indirect device',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'ee63c142-7d8d-11e1-909d-c80aa9edcf4e'),(32,'Indirect morphology',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'f4f36681-7d8d-11e1-909d-c80aa9edcf4e'),(33,'Interprets',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'fc7f5fed-7d8d-11e1-909d-c80aa9edcf4e'),(34,'Measurement method',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'06b11d79-7d8e-11e1-909d-c80aa9edcf4e'),(35,'Method',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'0efb4753-7d8e-11e1-909d-c80aa9edcf4e'),(36,'Occurrence',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'16e7b617-7d8e-11e1-909d-c80aa9edcf4e'),(37,'Part of',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'1e82007b-7d8e-11e1-909d-c80aa9edcf4e'),(38,'Pathological process',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'2969915e-7d8e-11e1-909d-c80aa9edcf4e'),(39,'Priority',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'32d57796-7d8e-11e1-909d-c80aa9edcf4e'),(40,'Procedure context',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'3f11904c-7d8e-11e1-909d-c80aa9edcf4e'),(41,'Procedure device',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'468c4aa3-7d8e-11e1-909d-c80aa9edcf4e'),(42,'Procedure morphology',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'5383e889-7d8e-11e1-909d-c80aa9edcf4e'),(43,'Procedure site',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'5ad2655d-7d8e-11e1-909d-c80aa9edcf4e'),(44,'Procedure site - Direct',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'66085196-7d8e-11e1-909d-c80aa9edcf4e'),(45,'Procedure site - Indirect',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'7080e843-7d8e-11e1-909d-c80aa9edcf4e'),(46,'Property',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'76bfb796-7d8e-11e1-909d-c80aa9edcf4e'),(47,'Recipient category',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'7e7d00e4-7d8e-11e1-909d-c80aa9edcf4e'),(48,'Revision status',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'851e14c1-7d8e-11e1-909d-c80aa9edcf4e'),(49,'Route of administration',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'8ee5b13d-7d8e-11e1-909d-c80aa9edcf4e'),(50,'Scale type',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'986acf48-7d8e-11e1-909d-c80aa9edcf4e'),(51,'Specimen procedure',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'a6937642-7d8e-11e1-909d-c80aa9edcf4e'),(52,'Specimen source identity',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'b1d6941e-7d8e-11e1-909d-c80aa9edcf4e'),(53,'Specimen source morphology',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'b7c793c1-7d8e-11e1-909d-c80aa9edcf4e'),(54,'Specimen source topography',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'be9f9eb8-7d8e-11e1-909d-c80aa9edcf4e'),(55,'Specimen substance',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'c8f2bacb-7d8e-11e1-909d-c80aa9edcf4e'),(56,'Subject of information',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'d0664c4f-7d8e-11e1-909d-c80aa9edcf4e'),(57,'Subject relationship context',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'dace9d13-7d8e-11e1-909d-c80aa9edcf4e'),(58,'Surgical approach',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'e3cd666d-7d8e-11e1-909d-c80aa9edcf4e'),(59,'Temporal context',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'ed96447d-7d8e-11e1-909d-c80aa9edcf4e'),(60,'Time aspect',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'f415bcce-7d8e-11e1-909d-c80aa9edcf4e'),(61,'Using access device',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'fa9538a9-7d8e-11e1-909d-c80aa9edcf4e'),(62,'Using device',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'06588655-7d8f-11e1-909d-c80aa9edcf4e'),(63,'Using energy',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'0c2ae0bc-7d8f-11e1-909d-c80aa9edcf4e'),(64,'Using substance',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'13d2c607-7d8f-11e1-909d-c80aa9edcf4e'),(65,'IS A',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'1ce7a784-7d8f-11e1-909d-c80aa9edcf4e'),(66,'MAY BE A',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'267812a3-7d8f-11e1-909d-c80aa9edcf4e'),(67,'MOVED FROM',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'2de3168e-7d8f-11e1-909d-c80aa9edcf4e'),(68,'MOVED TO',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'32f0fd99-7d8f-11e1-909d-c80aa9edcf4e'),(69,'REPLACED BY',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'3b3b9a7d-7d8f-11e1-909d-c80aa9edcf4e'),(70,'WAS A',NULL,1,'2012-05-15 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'41a034da-7d8f-11e1-909d-c80aa9edcf4e');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `concept_name` (
  `concept_id` int(11) DEFAULT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `locale` varchar(50) NOT NULL DEFAULT '',
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `concept_name_id` int(11) NOT NULL AUTO_INCREMENT,
  `voided` tinyint(1) NOT NULL DEFAULT '0',
  `voided_by` int(11) DEFAULT NULL,
  `date_voided` datetime DEFAULT NULL,
  `void_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  `concept_name_type` varchar(50) DEFAULT NULL,
  `locale_preferred` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`concept_name_id`),
  UNIQUE KEY `concept_name_id` (`concept_name_id`),
  UNIQUE KEY `concept_name_uuid_index` (`uuid`),
  KEY `user_who_created_name` (`creator`),
  KEY `name_of_concept` (`name`),
  KEY `unique_concept_name_id` (`concept_id`),
  KEY `user_who_voided_name` (`voided_by`),
  CONSTRAINT `name_for_concept` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `user_who_created_name` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_voided_this_name` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3461 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `concept_name` VALUES (1,'ANEMIA, BLOOD LOSS','en',1,'2004-01-01 00:00:00',1,0,NULL,NULL,NULL,'beb10e7a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(2,'ANEMIA, HEMOLYSIS','en',1,'2004-01-01 00:00:00',2,0,NULL,NULL,NULL,'beb114b1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(3,'ANEMIA','en',1,'2004-01-01 00:00:00',3,0,NULL,NULL,NULL,'beb1165c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(4,'ASTHMA EXACERBATION','en',1,'2004-01-01 00:00:00',4,0,NULL,NULL,NULL,'beb117fb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5,'ASTHMA','en',1,'2004-01-01 00:00:00',5,0,NULL,NULL,NULL,'beb1199a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6,'BCG','en',1,'2004-01-01 00:00:00',6,0,NULL,NULL,NULL,'beb11b3d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(7,'GALLSTONES','en',1,'2004-01-01 00:00:00',7,0,NULL,NULL,NULL,'beb11cd8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(8,'BILIARY TRACT DISEASE NOT OTHERWISE SPECIFIED','en',1,'2004-01-01 00:00:00',8,0,NULL,NULL,NULL,'beb11e77-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(9,'BLOOD SUGAR','en',1,'2004-01-01 00:00:00',9,0,NULL,NULL,NULL,'beb12012-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(10,'BRONCHITIS, ACUTE','en',1,'2004-01-01 00:00:00',10,0,NULL,NULL,NULL,'beb121a8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(11,'BRONCHITIS, RECURRENT','en',1,'2004-01-01 00:00:00',11,0,NULL,NULL,NULL,'beb12342-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(12,'X-RAY, CHEST','en',1,'2004-01-01 00:00:00',12,0,NULL,NULL,NULL,'beb12abf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(13,'PILLS','en',1,'2004-01-01 00:00:00',13,0,NULL,NULL,NULL,'beb12bcc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(14,'DIARRHEA, AMOEBIASIS','en',1,'2004-04-02 00:00:00',14,0,NULL,NULL,NULL,'beb12cc9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(15,'DIARRHEA, CHOLERA','en',1,'2004-04-02 00:00:00',15,0,NULL,NULL,NULL,'beb12dc9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(16,'DIARRHEA','en',1,'2004-01-01 00:00:00',16,0,NULL,NULL,NULL,'beb12eca-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(17,'DIPTHERIA TETANUS BOOSTER','en',1,'2004-01-01 00:00:00',17,0,NULL,NULL,NULL,'beb12fca-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(18,'DPT VACCINATION','en',1,'2004-01-01 00:00:00',18,0,NULL,NULL,NULL,'beb130cb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(19,'DPT VACCINATION NO.2','en',1,'2004-01-01 00:00:00',19,0,NULL,NULL,NULL,'beb131c7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(20,'DPT VACCINATION NO.3','en',1,'2004-01-01 00:00:00',20,0,NULL,NULL,NULL,'beb133ab-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(21,'HEMOGLOBIN','en',1,'2004-01-01 00:00:00',21,0,NULL,NULL,NULL,'beb134c5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(22,'HEPATITIS A VACCINATION','en',1,'2004-01-01 00:00:00',22,0,NULL,NULL,NULL,'beb135ce-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(23,'HEPATITIS B VACCINATION','en',1,'2004-01-01 00:00:00',23,0,NULL,NULL,NULL,'beb136e4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(24,'HEPATITIS B VAX NO.2','en',1,'2004-01-01 00:00:00',24,0,NULL,NULL,NULL,'beb137ed-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(25,'HEPATITIS B VAX NO.3','en',1,'2004-01-01 00:00:00',25,0,NULL,NULL,NULL,'beb138fb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(26,'HEPATITIS A','en',1,'2004-01-01 00:00:00',26,0,NULL,NULL,NULL,'beb13a04-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(27,'HEPATITIS B','en',1,'2004-01-01 00:00:00',27,0,NULL,NULL,NULL,'beb13b16-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(28,'HEPATITIS C','en',1,'2004-01-01 00:00:00',28,0,NULL,NULL,NULL,'beb13c4a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(29,'HEPATITIS','en',1,'2004-01-01 00:00:00',29,0,NULL,NULL,NULL,'beb13d42-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(30,'HIV POS','en',1,'2004-01-01 00:00:00',30,0,NULL,NULL,NULL,'beb13e9c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(31,'SERVICES ORDERED','en',1,'2006-02-10 17:08:45',31,0,NULL,NULL,NULL,'beb13ffb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(32,'MALARIAL SMEAR','en',1,'2004-01-01 00:00:00',32,0,NULL,NULL,NULL,'beb14111-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(33,'MALARIA, MILD','en',1,'2004-01-01 00:00:00',33,0,NULL,NULL,NULL,'beb1421f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(34,'MALARIA, SEVERE','en',1,'2004-01-01 00:00:00',34,0,NULL,NULL,NULL,'beb1432c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(35,'MALARIA, PRESUMED','en',1,'2004-01-01 00:00:00',35,0,NULL,NULL,NULL,'beb1443a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(36,'MEASLES VACCINATION','en',1,'2004-01-01 00:00:00',36,0,NULL,NULL,NULL,'beb14543-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(37,'MENSTRUAL DYSFUNCTION','en',1,'2004-01-01 00:00:00',37,0,NULL,NULL,NULL,'beb14654-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(38,'ORAL POLIO VACCINATION','en',1,'2004-01-01 00:00:00',38,0,NULL,NULL,NULL,'beb14759-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(39,'ORAL POLIO VAX NO.2','en',1,'2004-01-01 00:00:00',39,0,NULL,NULL,NULL,'beb1486b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(40,'ORAL POLIO VAX NO.3','en',1,'2004-01-01 00:00:00',40,0,NULL,NULL,NULL,'beb1499f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(41,'PAPANICOLAOU SMEAR','en',1,'2004-01-01 00:00:00',41,0,NULL,NULL,NULL,'beb14aa4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(42,'PNEUMONIA, TUBERCULOUS','en',1,'2004-01-01 00:00:00',42,0,NULL,NULL,NULL,'beb14b9c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(43,'PNEUMONIA','en',1,'2004-01-01 00:00:00',43,0,NULL,NULL,NULL,'beb14c94-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(44,'PREGNANCY','en',1,'2004-01-01 00:00:00',44,0,NULL,NULL,NULL,'beb14d99-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(45,'URINE PREGNANCY TEST','en',1,'2004-01-01 00:00:00',45,0,NULL,NULL,NULL,'beb14e91-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(46,'PREGNANCY, ECTOPIC','en',1,'2004-01-01 00:00:00',46,0,NULL,NULL,NULL,'beb14f8e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(47,'PREGNANCY, HYPERTENSION ASSOCIATED','en',1,'2004-01-01 00:00:00',47,0,NULL,NULL,NULL,'beb1508a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(48,'PREGNANCY, MISCARRIAGE','en',1,'2004-01-01 00:00:00',48,0,NULL,NULL,NULL,'beb1518b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(49,'POSTPARTUM HEMORRHAGE','en',1,'2004-01-01 00:00:00',49,0,NULL,NULL,NULL,'beb15283-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(50,'PREGNANCY, TERMINATION','en',1,'2004-01-01 00:00:00',50,0,NULL,NULL,NULL,'beb1537f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(51,'RICKETS','en',1,'2004-01-01 00:00:00',51,0,NULL,NULL,NULL,'beb1547b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(52,'SCURVY','en',1,'2004-01-01 00:00:00',52,0,NULL,NULL,NULL,'beb15578-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(53,'STOOL MICROSCOPY','en',1,'2004-01-01 00:00:00',53,0,NULL,NULL,NULL,'beb15678-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(54,'TETANUS BOOSTER','en',1,'2004-01-01 00:00:00',54,0,NULL,NULL,NULL,'beb15775-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(55,'URINARY TRACT INFECTION','en',1,'2004-01-01 00:00:00',55,0,NULL,NULL,NULL,'beb15875-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(56,'URINE MICROSCOPY','en',1,'2004-01-01 00:00:00',56,0,NULL,NULL,NULL,'beb1596d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(57,'YELLOW FEVER','en',1,'2004-01-01 00:00:00',57,0,NULL,NULL,NULL,'beb15b88-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(58,'TUBERCULOSIS','en',1,'2004-01-01 00:00:00',58,0,NULL,NULL,NULL,'beb15c9e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(59,'LEPROSY','en',1,'2004-01-01 00:00:00',59,0,NULL,NULL,NULL,'beb15da8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(60,'MENINGITIS, NOS','en',1,'2004-01-01 00:00:00',60,0,NULL,NULL,NULL,'beb15eb9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(61,'WHOOPING COUGH','en',1,'2004-01-01 00:00:00',61,0,NULL,NULL,NULL,'beb15fc3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(62,'CHICKEN POX','en',1,'2004-01-01 00:00:00',62,0,NULL,NULL,NULL,'beb160d0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(63,'MEASLES','en',1,'2004-01-01 00:00:00',63,0,NULL,NULL,NULL,'beb161dd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(64,'MUMPS','en',1,'2004-01-01 00:00:00',64,0,NULL,NULL,NULL,'beb1631a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(65,'GONORRHOEA','en',1,'2004-01-01 00:00:00',65,0,NULL,NULL,NULL,'beb16416-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(66,'BILHARZIA','en',1,'2004-01-01 00:00:00',66,0,NULL,NULL,NULL,'beb16513-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(67,'INTESTINAL WORMS','en',1,'2004-01-01 00:00:00',67,0,NULL,NULL,NULL,'beb16618-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(68,'MALNUTRITION','en',1,'2004-01-01 00:00:00',68,0,NULL,NULL,NULL,'beb16714-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(69,'EYE INFECTIONS','en',1,'2004-01-01 00:00:00',69,0,NULL,NULL,NULL,'beb16815-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(70,'CATARACT','en',1,'2004-01-01 00:00:00',70,0,NULL,NULL,NULL,'beb16911-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(71,'EAR DISORDERS','en',1,'2004-01-01 00:00:00',71,0,NULL,NULL,NULL,'beb16a09-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(72,'CIRCULATORY DISEASE','en',1,'2004-01-01 00:00:00',72,0,NULL,NULL,NULL,'beb16b0a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(73,'RESPIRATORY DISEASE NOS','en',1,'2004-01-01 00:00:00',73,0,NULL,NULL,NULL,'beb16c06-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(74,'DISEASE OF PUERPERIUM AND CHILDBIRTH','en',1,'2004-01-01 00:00:00',74,0,NULL,NULL,NULL,'beb16d07-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(75,'NEOPLASM','en',1,'2004-01-01 00:00:00',75,0,NULL,NULL,NULL,'beb16dff-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(76,'DISEASE OF BLOOD AND BLOOD FORMING ORGANS','en',1,'2004-01-01 00:00:00',76,0,NULL,NULL,NULL,'beb16eff-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(77,'MENTAL DISORDERS','en',1,'2004-01-01 00:00:00',77,0,NULL,NULL,NULL,'beb16ffc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(78,'DENTAL DISORDERS','en',1,'2004-01-01 00:00:00',78,0,NULL,NULL,NULL,'beb170fc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(79,'SKIN DISORDERS','en',1,'2004-01-01 00:00:00',79,0,NULL,NULL,NULL,'beb171f5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(80,'JOINT PAIN','en',1,'2004-01-01 00:00:00',80,0,NULL,NULL,NULL,'beb172f5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(81,'CONGENITAL DISORDERS','en',1,'2004-01-01 00:00:00',81,0,NULL,NULL,NULL,'beb173f1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(82,'PYREXIA OF UNKNOWN ORIGON(PUO)','en',1,'2004-01-01 00:00:00',82,0,NULL,NULL,NULL,'beb174ee-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(83,'TOXICITY, NOT OTHERWISE SPECIFIED','en',1,'2004-01-01 00:00:00',83,0,NULL,NULL,NULL,'beb175f3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(84,'ACCIDENT, NOT OTHERWISE SPECIFIED','en',1,'2004-01-01 00:00:00',84,0,NULL,NULL,NULL,'beb176eb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(85,'UNCLASSIFIED DISEASES','en',1,'2004-01-01 00:00:00',85,0,NULL,NULL,NULL,'beb177eb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(86,'ACCIDENT, MOTOR VEHICLE','en',1,'2004-01-01 00:00:00',86,0,NULL,NULL,NULL,'beb178e4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(87,'SULFADOXINE AND PYRIMETHAMINE','en',1,'2004-01-01 00:00:00',87,0,NULL,NULL,NULL,'beb179e4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(88,'ASPIRIN','en',1,'2004-01-01 00:00:00',88,0,NULL,NULL,NULL,'beb17ae1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(89,'PARACETAMOL','en',1,'2004-01-01 00:00:00',89,0,NULL,NULL,NULL,'beb17bdd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(90,'PENICILLIN V (ORAL) TABS','en',1,'2004-01-01 00:00:00',90,0,NULL,NULL,NULL,'beb17cd9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(91,'TRIMETHOPRIM','en',1,'2004-01-01 00:00:00',91,0,NULL,NULL,NULL,'beb17dda-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(92,'DAPSONE','en',1,'2004-01-01 00:00:00',92,0,NULL,NULL,NULL,'beb1861f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(93,'COTRIMOXAZOLE','en',1,'2004-01-01 00:00:00',93,0,NULL,NULL,NULL,'beb18753-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(94,'BETADINE','en',1,'2004-01-01 00:00:00',94,0,NULL,NULL,NULL,'beb1886d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(95,'DOXYCYCLINE','en',1,'2004-01-01 00:00:00',95,0,NULL,NULL,NULL,'beb189b3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(96,'MEFLOQUINE','en',1,'2004-01-01 00:00:00',96,0,NULL,NULL,NULL,'beb18aaf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(97,'PROGUANIL','en',1,'2004-01-01 00:00:00',97,0,NULL,NULL,NULL,'beb18bb8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(98,'CHLOROQUINE','en',1,'2004-01-01 00:00:00',98,0,NULL,NULL,NULL,'beb18cb9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(99,'FUROSEMIDE','en',1,'2004-04-02 00:00:00',99,0,NULL,NULL,NULL,'beb18db9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(100,'GENTAMICIN','en',1,'2004-01-01 00:00:00',100,0,NULL,NULL,NULL,'beb18eb6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(101,'X-RAY, ABDOMEN','en',1,'2004-01-01 00:00:00',101,0,NULL,NULL,NULL,'beb18fbb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(102,'TOXICITY, DRUG','en',1,'2004-01-01 00:00:00',102,0,NULL,NULL,NULL,'beb190bb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(103,'HIV ANTIBODY','en',1,'2004-01-01 00:00:00',103,0,NULL,NULL,NULL,'beb191b8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(104,'AIDS','en',1,'2004-01-01 00:00:00',104,0,NULL,NULL,NULL,'beb192b8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(105,'INTRAVENOUS DRUG USE','en',1,'2006-02-13 20:19:57',105,0,NULL,NULL,NULL,'beb193b9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(106,'RESPIRATORY TRACT INFECTION, UPPER','en',1,'2004-01-01 00:00:00',106,0,NULL,NULL,NULL,'beb19654-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(107,'COUGH','en',1,'2004-01-01 00:00:00',107,0,NULL,NULL,NULL,'beb19766-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(108,'BRONCHOSPASM','en',1,'2004-01-01 00:00:00',108,0,NULL,NULL,NULL,'beb19873-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(109,'WOUND, SEPTIC','en',1,'2004-01-01 00:00:00',109,0,NULL,NULL,NULL,'beb19989-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(110,'LACERATION','en',1,'2004-01-01 00:00:00',110,0,NULL,NULL,NULL,'beb19a97-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(111,'DYSPEPSIA','en',1,'2004-01-01 00:00:00',111,0,NULL,NULL,NULL,'beb19bad-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(112,'TONSILLITIS','en',1,'2004-01-01 00:00:00',112,0,NULL,NULL,NULL,'beb19cbf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(113,'FURUNCULOSIS','en',1,'2004-01-01 00:00:00',113,0,NULL,NULL,NULL,'beb19dd0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(114,'OTITIS MEDIA','en',1,'2004-01-01 00:00:00',114,0,NULL,NULL,NULL,'beb19ede-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(115,'MASTITIS','en',1,'2004-01-01 00:00:00',115,0,NULL,NULL,NULL,'beb19feb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(116,'ARTHRITIS','en',1,'2004-01-01 00:00:00',116,0,NULL,NULL,NULL,'beb1a101-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(117,'CONJUNCTIVITIS','en',1,'2004-01-01 00:00:00',117,0,NULL,NULL,NULL,'beb1a213-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(118,'EYE PROBLEM OTHER','en',1,'2004-01-01 00:00:00',118,0,NULL,NULL,NULL,'beb1a329-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(119,'DERMATITIS','en',1,'2004-01-01 00:00:00',119,0,NULL,NULL,NULL,'beb1a437-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(120,'DERMATITIS, ALLERGIC','en',1,'2004-01-01 00:00:00',120,0,NULL,NULL,NULL,'beb1a54d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(121,'MYALGIA','en',1,'2004-01-01 00:00:00',121,0,NULL,NULL,NULL,'beb1a65e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(122,'CHICKEN POX','en',1,'2004-03-02 00:00:00',122,0,NULL,NULL,NULL,'beb1a76c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(123,'MALARIA','en',1,'2004-01-01 00:00:00',123,0,NULL,NULL,NULL,'beb1a8dc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(124,'AMOEBIASIS','en',1,'2004-01-01 00:00:00',124,0,NULL,NULL,NULL,'beb1a9ff-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(125,'HEAD INJURY','en',1,'2004-01-01 00:00:00',125,0,NULL,NULL,NULL,'beb1ab26-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(126,'GINGIVITIS','en',1,'2004-01-01 00:00:00',126,0,NULL,NULL,NULL,'beb7db33-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(127,'DYSMENORRHOEA','en',1,'2004-01-01 00:00:00',127,0,NULL,NULL,NULL,'beb7dd30-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(128,'WOUND, DEEP','en',1,'2004-01-01 00:00:00',128,0,NULL,NULL,NULL,'beb7de4e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(129,'RHINITIS, ALLERGIC','en',1,'2004-01-01 00:00:00',129,0,NULL,NULL,NULL,'beb7df69-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(130,'PUERPERAL SEPSIS','en',1,'2004-01-01 00:00:00',130,0,NULL,NULL,NULL,'beb7e0ae-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(131,'DENTAL CARIES','en',1,'2004-01-01 00:00:00',131,0,NULL,NULL,NULL,'beb7e1d5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(132,'STY','en',1,'2004-01-01 00:00:00',132,0,NULL,NULL,NULL,'beb7e2e2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(133,'GOITER','en',1,'2004-01-01 00:00:00',133,0,NULL,NULL,NULL,'beb7e3e3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(134,'CELLULITIS','en',1,'2004-01-01 00:00:00',134,0,NULL,NULL,NULL,'beb7e4ec-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(135,'BURN','en',1,'2004-01-01 00:00:00',135,0,NULL,NULL,NULL,'beb7e5f1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(136,'CHEST PAIN','en',1,'2004-01-01 00:00:00',136,0,NULL,NULL,NULL,'beb7e6f2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(137,'ASTHMA','en',1,'2004-01-01 00:00:00',137,0,NULL,NULL,NULL,'beb7e7fb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(138,'ABSCESS','en',1,'2004-01-01 00:00:00',138,0,NULL,NULL,NULL,'beb7e8f7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(139,'VAGINITIS','en',1,'2004-01-01 00:00:00',139,0,NULL,NULL,NULL,'beb7ea52-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(140,'SCABIES','en',1,'2004-01-01 00:00:00',140,0,NULL,NULL,NULL,'beb7eb63-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(141,'TYPHOID FEVER','en',1,'2004-01-01 00:00:00',141,0,NULL,NULL,NULL,'beb7ec71-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(142,'ALLERGY','en',1,'2004-01-01 00:00:00',142,0,NULL,NULL,NULL,'beb7f975-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(143,'LUMBAGO','en',1,'2004-01-01 00:00:00',143,0,NULL,NULL,NULL,'beb7fa7a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(144,'TINEA CAPITIS','en',1,'2004-01-01 00:00:00',144,0,NULL,NULL,NULL,'beb7fb7f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(145,'LABOR PAIN','en',1,'2004-01-01 00:00:00',145,0,NULL,NULL,NULL,'beb7fc7f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(146,'LABOR PAIN, FALSE','en',1,'2004-01-01 00:00:00',146,0,NULL,NULL,NULL,'beb7fd84-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(147,'BRONCHITIS','en',1,'2004-01-01 00:00:00',147,0,NULL,NULL,NULL,'beb80218-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(148,'INJURY','en',1,'2004-01-01 00:00:00',148,0,NULL,NULL,NULL,'beb803af-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(149,'CERVICITIS','en',1,'2004-01-01 00:00:00',149,0,NULL,NULL,NULL,'beb81370-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(150,'PHARYNGITIS','en',1,'2004-01-01 00:00:00',150,0,NULL,NULL,NULL,'beb81506-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(151,'ABDOMINAL PAIN','en',1,'2004-01-01 00:00:00',151,0,NULL,NULL,NULL,'beb81698-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(152,'DYSENTERY','en',1,'2004-01-01 00:00:00',152,0,NULL,NULL,NULL,'beb8182b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(153,'GUD','en',1,'2004-01-01 00:00:00',153,0,NULL,NULL,NULL,'beb824b2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(154,'PUD','en',1,'2004-01-01 00:00:00',154,0,NULL,NULL,NULL,'beb8262f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(155,'EPILEPSY','en',1,'2004-01-01 00:00:00',155,0,NULL,NULL,NULL,'beb83409-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(156,'WOUND NOS','en',1,'2004-01-01 00:00:00',156,0,NULL,NULL,NULL,'beb84397-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(157,'FEVER NOS','en',1,'2004-01-01 00:00:00',157,0,NULL,NULL,NULL,'beb84fb4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(158,'PID','en',1,'2004-01-01 00:00:00',158,0,NULL,NULL,NULL,'beb86922-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(159,'DECEASED','en',1,'2004-01-01 00:00:00',159,0,NULL,NULL,NULL,'beb86a2b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(160,'BRUCELLOSIS','en',1,'2004-01-01 00:00:00',160,0,NULL,NULL,NULL,'beb86b35-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(161,'LYMPHADENOPATHY','en',1,'2004-01-01 00:00:00',161,0,NULL,NULL,NULL,'beb86d21-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(162,'POLYMENORRHEA','en',1,'2004-01-01 00:00:00',162,0,NULL,NULL,NULL,'beb86e2e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(163,'FOREIGN BODY','en',1,'2004-01-01 00:00:00',163,0,NULL,NULL,NULL,'beb86f37-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(164,'WORMS NOS','en',1,'2004-01-01 00:00:00',164,0,NULL,NULL,NULL,'beb87049-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(165,'SEXUAL ASSAULT','en',1,'2004-01-01 00:00:00',165,0,NULL,NULL,NULL,'beb87156-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(166,'BITE, DOG','en',1,'2004-01-01 00:00:00',166,0,NULL,NULL,NULL,'beb87268-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(167,'BITE, ANIMAL','en',1,'2004-01-01 00:00:00',167,0,NULL,NULL,NULL,'beb8737a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(168,'BITE, HUMAN','en',1,'2004-01-01 00:00:00',168,0,NULL,NULL,NULL,'beb87487-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(169,'URETHRITIS','en',1,'2004-01-01 00:00:00',169,0,NULL,NULL,NULL,'beb8759d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(170,'RHEUMATISM','en',1,'2004-01-01 00:00:00',170,0,NULL,NULL,NULL,'beb876ab-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(171,'FUNGAL INFECTION','en',1,'2004-01-01 00:00:00',171,0,NULL,NULL,NULL,'beb877bd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(172,'GASTRITIS','en',1,'2004-01-01 00:00:00',172,0,NULL,NULL,NULL,'beb878ca-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(173,'EPISTAXIS','en',1,'2004-01-01 00:00:00',173,0,NULL,NULL,NULL,'beb879d8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(174,'SEXUALLY TRANSMITTED INFECTION','en',1,'2004-01-01 00:00:00',174,0,NULL,NULL,NULL,'beb87ae9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(175,'DIABETES MELLITUS','en',1,'2004-01-01 00:00:00',175,0,NULL,NULL,NULL,'beb87bf7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(176,'ASSAULT','en',1,'2004-01-01 00:00:00',176,0,NULL,NULL,NULL,'beb87d09-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(177,'FRACTURE','en',1,'2004-01-01 00:00:00',177,0,NULL,NULL,NULL,'beb87e16-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(178,'FRACTURE, COLLES','en',1,'2004-01-01 00:00:00',178,0,NULL,NULL,NULL,'beb87f2c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(179,'RTA','en',1,'2004-01-01 00:00:00',179,0,NULL,NULL,NULL,'beb88039-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(180,'SHOULDER DISLOCATION','en',1,'2004-01-01 00:00:00',180,0,NULL,NULL,NULL,'beb8814f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(181,'CONTAMINATED NEEDLE STICK','en',1,'2006-02-13 20:23:48',181,0,NULL,NULL,NULL,'beb88266-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(182,'CYST','en',1,'2004-01-01 00:00:00',182,0,NULL,NULL,NULL,'beb88377-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(183,'HYPERTENSION','en',1,'2004-01-01 00:00:00',183,0,NULL,NULL,NULL,'beb88489-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(184,'BRUISE','en',1,'2004-01-01 00:00:00',184,0,NULL,NULL,NULL,'beb88596-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(185,'CHOLECYSTITIS','en',1,'2004-01-01 00:00:00',185,0,NULL,NULL,NULL,'beb8871c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(186,'ABORTION','en',1,'2004-01-01 00:00:00',186,0,NULL,NULL,NULL,'beb8883f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(187,'ABORTION, INCOMPLETE','en',1,'2004-01-01 00:00:00',187,0,NULL,NULL,NULL,'beb88959-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(188,'RASH, SEPTIC','en',1,'2004-01-01 00:00:00',188,0,NULL,NULL,NULL,'beb88a7c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(189,'MALARIA, RULE OUT','en',1,'2004-01-01 00:00:00',189,0,NULL,NULL,NULL,'beb88b9a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(190,'CONDOMS','en',1,'2004-01-01 00:00:00',190,0,NULL,NULL,NULL,'beb88cb9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(191,'DEPO PROVERA','en',1,'2004-01-01 00:00:00',191,0,NULL,NULL,NULL,'beb88dcf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(192,'HVS TEST','en',1,'2004-01-01 00:00:00',192,0,NULL,NULL,NULL,'beb88f1d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(193,'BRONCHOPNEUMONIA','en',1,'2004-01-01 00:00:00',193,0,NULL,NULL,NULL,'beb8902a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(194,'PNEUMONIA BRONCHIAL','en',1,'2004-01-01 00:00:00',194,0,NULL,NULL,NULL,'beb89137-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(195,'SKIN INFECTION NOS','en',1,'2004-01-01 00:00:00',195,0,NULL,NULL,NULL,'beb89249-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(196,'INFECTION SKIN','en',1,'2004-01-01 00:00:00',196,0,NULL,NULL,NULL,'beb89357-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(197,'GASTROENTERITIS','en',1,'2004-01-01 00:00:00',197,0,NULL,NULL,NULL,'beb8946d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(198,'CHOLERA','en',1,'2004-01-01 00:00:00',198,0,NULL,NULL,NULL,'beb8957a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(199,'HELMINTHIASIS','en',1,'2004-01-01 00:00:00',199,0,NULL,NULL,NULL,'beb8968c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(200,'SOFT TISSUE INJURY','en',1,'2004-01-01 00:00:00',200,0,NULL,NULL,NULL,'beb89799-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(201,'APPENDICITIS','en',1,'2004-01-01 00:00:00',201,0,NULL,NULL,NULL,'beb898ab-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(202,'RHEUMATOID ARTHRITIS','en',1,'2004-01-01 00:00:00',202,0,NULL,NULL,NULL,'beb899bd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(203,'ARTHRITIS RHEUMATOID','en',1,'2004-01-01 00:00:00',203,0,NULL,NULL,NULL,'beb89aca-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(204,'CANDIDIASIS','en',1,'2004-01-01 00:00:00',204,0,NULL,NULL,NULL,'beb89be0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(205,'CONVULSION','en',1,'2004-01-01 00:00:00',205,0,NULL,NULL,NULL,'beb89cee-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(206,'SEIZURE','en',1,'2004-01-01 00:00:00',206,0,NULL,NULL,NULL,'beb89e00-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(207,'DEPRESSION','en',1,'2004-01-01 00:00:00',207,0,NULL,NULL,NULL,'beb89f0d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(208,'DUODENAL ULCER','en',1,'2004-01-01 00:00:00',208,0,NULL,NULL,NULL,'beb8a01b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(209,'ULCER DUODENAL','en',1,'2004-01-01 00:00:00',209,0,NULL,NULL,NULL,'beb8a12c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(210,'PEPTIC ULCER','en',1,'2004-01-01 00:00:00',210,0,NULL,NULL,NULL,'beb8a235-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(211,'ULCER PEPTIC NOS','en',1,'2004-01-01 00:00:00',211,0,NULL,NULL,NULL,'beb8a347-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(212,'GASTRIC ULCER','en',1,'2004-01-01 00:00:00',212,0,NULL,NULL,NULL,'beb8a455-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(213,'ULCER GASTRIC','en',1,'2004-01-01 00:00:00',213,0,NULL,NULL,NULL,'beb8a56b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(214,'ROAD TRAFFIC ACCIDENT','en',1,'2004-01-01 00:00:00',214,0,NULL,NULL,NULL,'beb8a674-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(215,'JAUNDICE','en',1,'2004-01-01 00:00:00',215,0,NULL,NULL,NULL,'beb8a781-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(216,'LEUKEMIA','en',1,'2004-01-01 00:00:00',216,0,NULL,NULL,NULL,'beb8a897-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(217,'LEUKEMIA','en',1,'2004-01-01 00:00:00',217,0,NULL,NULL,NULL,'beb8a9a5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(218,'OTITIS EXTERNA','en',1,'2004-01-01 00:00:00',218,0,NULL,NULL,NULL,'beb8aabb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(219,'PSYCHOSIS','en',1,'2004-01-01 00:00:00',219,0,NULL,NULL,NULL,'beb8abc8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(220,'RHD','en',1,'2004-01-01 00:00:00',220,0,NULL,NULL,NULL,'beb8acd6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(221,'RHEUMATIC HEART DISEASE','en',1,'2004-01-01 00:00:00',221,0,NULL,NULL,NULL,'beb8ae4a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(222,'SINUSITIS','en',1,'2004-01-01 00:00:00',222,0,NULL,NULL,NULL,'beb8af69-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(223,'SYPHILIS','en',1,'2004-01-01 00:00:00',223,0,NULL,NULL,NULL,'beb8b08b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(224,'UTI','en',1,'2004-01-01 00:00:00',224,0,NULL,NULL,NULL,'beb8b1aa-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(225,'DIABETES INSIPIDUS','en',1,'2004-01-01 00:00:00',225,0,NULL,NULL,NULL,'beb8b2c9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(226,'NEONATAL SEPSIS','en',1,'2004-01-01 00:00:00',226,0,NULL,NULL,NULL,'beb8b3e7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(227,'SEPSIS NEONATAL','en',1,'2004-01-01 00:00:00',227,0,NULL,NULL,NULL,'beb8b506-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(228,'ANTEPARTUM HEMORRHAGE','en',1,'2004-01-01 00:00:00',228,0,NULL,NULL,NULL,'beb8b658-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(229,'HEMORRHAGE ANTEPARTUM','en',1,'2004-01-01 00:00:00',229,0,NULL,NULL,NULL,'beb8b765-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(230,'POSTPARTUM HEMORRHAGE','en',1,'2004-01-01 00:00:00',230,0,NULL,NULL,NULL,'beb8b873-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(231,'HEMORRHAGE POSTPARTUM','en',1,'2004-01-01 00:00:00',231,0,NULL,NULL,NULL,'beb8b980-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(232,'ASA','en',1,'2004-01-01 00:00:00',232,0,NULL,NULL,NULL,'beb8ba92-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(233,'LARIAM','en',1,'2004-01-01 00:00:00',233,0,NULL,NULL,NULL,'beb8bb9f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(234,'BRUFEN','en',1,'2004-01-01 00:00:00',234,0,NULL,NULL,NULL,'beb8bcad-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(235,'TINIDAZOLE','en',1,'2004-01-01 00:00:00',235,0,NULL,NULL,NULL,'beb8bdc3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(236,'FLAGYL','en',1,'2004-01-01 00:00:00',236,0,NULL,NULL,NULL,'beb8bed0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(237,'METRONIDAZOLE','en',1,'2004-01-01 00:00:00',237,0,NULL,NULL,NULL,'beb8bfe2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(238,'PHENOBARBITAL','en',1,'2004-01-01 00:00:00',238,0,NULL,NULL,NULL,'beb8c94a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(239,'VENTOLIN','en',1,'2004-01-01 00:00:00',239,0,NULL,NULL,NULL,'beb8ca53-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(240,'SALBUTAMOL TABS','en',1,'2004-01-01 00:00:00',240,0,NULL,NULL,NULL,'beb8cb5c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(241,'AMODIAQUIN','en',1,'2004-01-01 00:00:00',241,0,NULL,NULL,NULL,'beb8cc72-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(242,'PIRITON','en',1,'2004-01-01 00:00:00',242,0,NULL,NULL,NULL,'beb8cd80-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(243,'QUININE','en',1,'2004-01-01 00:00:00',243,0,NULL,NULL,NULL,'beb8ce8d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(244,'MEBENDAZOLE','en',1,'2004-01-01 00:00:00',244,0,NULL,NULL,NULL,'beb8cf9f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(245,'VERMOX','en',1,'2004-01-01 00:00:00',245,0,NULL,NULL,NULL,'beb8d0ad-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(246,'PIPERAZINE','en',1,'2004-01-01 00:00:00',246,0,NULL,NULL,NULL,'beb8d1ba-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(247,'DIAZEPAM','en',1,'2004-01-01 00:00:00',247,0,NULL,NULL,NULL,'beb8d2cc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(248,'LARGACTIL','en',1,'2004-01-01 00:00:00',248,0,NULL,NULL,NULL,'beb8d3d5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(249,'ARTANE','en',1,'2004-01-01 00:00:00',249,0,NULL,NULL,NULL,'beb8d549-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(250,'NIFEDIPINE','en',1,'2004-01-01 00:00:00',250,0,NULL,NULL,NULL,'beb8d663-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(251,'METHYLDOPA','en',1,'2004-01-01 00:00:00',251,0,NULL,NULL,NULL,'beb8d786-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(252,'ALDOMET','en',1,'2004-01-01 00:00:00',252,0,NULL,NULL,NULL,'beb8d8a5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(253,'INDERAL','en',1,'2004-01-01 00:00:00',253,0,NULL,NULL,NULL,'beb8d9bf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(254,'PROPRANOLOL','en',1,'2004-01-01 00:00:00',254,0,NULL,NULL,NULL,'beb8dae2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(255,'LASIX','en',1,'2004-01-01 00:00:00',255,0,NULL,NULL,NULL,'beb8dc01-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(256,'FERROUS SULFATE','en',1,'2004-01-01 00:00:00',256,0,NULL,NULL,NULL,'beb8dd4e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(257,'FOLIC ACID','en',1,'2004-01-01 00:00:00',257,0,NULL,NULL,NULL,'beb8de57-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(258,'FOLATE','en',1,'2004-01-01 00:00:00',258,0,NULL,NULL,NULL,'beb8df65-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(259,'DIABENESE','en',1,'2004-01-01 00:00:00',259,0,NULL,NULL,NULL,'beb8e07f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(260,'CHLORPROPRAMIDE','en',1,'2004-01-01 00:00:00',260,0,NULL,NULL,NULL,'beb8e18d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(261,'SEPTRIN','en',1,'2004-01-01 00:00:00',261,0,NULL,NULL,NULL,'beb8e2b0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(262,'INDOCID','en',1,'2004-01-01 00:00:00',262,0,NULL,NULL,NULL,'beb8e46c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(263,'INDOMETHACIN','en',1,'2004-01-01 00:00:00',263,0,NULL,NULL,NULL,'beb8e610-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(264,'AMOXYL','en',1,'2004-01-01 00:00:00',264,0,NULL,NULL,NULL,'beb8e808-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(265,'AMOXICILLIN','en',1,'2004-01-01 00:00:00',265,0,NULL,NULL,NULL,'beb8e9c1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(266,'CHLORAMPHENICOL','en',1,'2004-01-01 00:00:00',266,0,NULL,NULL,NULL,'beb8ec8b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(267,'AUGMENTIN SYRUP','en',1,'2004-01-01 00:00:00',267,0,NULL,NULL,NULL,'beb8ee59-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(268,'NALIDIXIC ACID','en',1,'2004-01-01 00:00:00',268,0,NULL,NULL,NULL,'beb8f056-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(269,'AMPICILLIN','en',1,'2004-01-01 00:00:00',269,0,NULL,NULL,NULL,'beb8f202-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(270,'TETRACYCLINE','en',1,'2004-01-01 00:00:00',270,0,NULL,NULL,NULL,'beb8f3b2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(271,'LINCOMYCIN','en',1,'2004-01-01 00:00:00',271,0,NULL,NULL,NULL,'beb8f56a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(272,'ERYTHROMYCIN','en',1,'2004-01-01 00:00:00',272,0,NULL,NULL,NULL,'beb8f71a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(273,'PHENYTOIN','en',1,'2004-01-01 00:00:00',273,0,NULL,NULL,NULL,'beb8f8cf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(274,'DILANTIN','en',1,'2004-01-01 00:00:00',274,0,NULL,NULL,NULL,'beb8f9e0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(275,'TETRACYCLINE EYE OINTMENT','en',1,'2004-01-01 00:00:00',275,0,NULL,NULL,NULL,'beb8faf6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(276,'CHLORAMPHENICOL DROPS','en',1,'2004-01-01 00:00:00',276,0,NULL,NULL,NULL,'beb8fc77-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(277,'BUSCOPAN','en',1,'2004-01-01 00:00:00',277,0,NULL,NULL,NULL,'beb8fd9a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(278,'INSULIN LENTE','en',1,'2004-01-01 00:00:00',278,0,NULL,NULL,NULL,'beb8febd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(279,'INSULIN, LENTE','en',1,'2004-01-01 00:00:00',279,0,NULL,NULL,NULL,'beb8ffdc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(280,'SOLUBLE INSULIN','en',1,'2004-01-01 00:00:00',280,0,NULL,NULL,NULL,'beb900ff-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(281,'REGULAR INSULIN','en',1,'2004-01-01 00:00:00',281,0,NULL,NULL,NULL,'beb9021d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(282,'INSULIN, REGULAR','en',1,'2004-01-01 00:00:00',282,0,NULL,NULL,NULL,'beb90340-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(283,'HYDROCORTISONE OINTMENT','en',1,'2004-01-01 00:00:00',283,0,NULL,NULL,NULL,'beb90485-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(284,'WHITFIELD OINTMENT','en',1,'2004-01-01 00:00:00',284,0,NULL,NULL,NULL,'beb90597-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(285,'CLOTRIMAZOLE PESSARIES','en',1,'2004-01-01 00:00:00',285,0,NULL,NULL,NULL,'beb906a9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(286,'DAKTARIN','en',1,'2004-01-01 00:00:00',286,0,NULL,NULL,NULL,'beb907b6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(287,'NYSTATIN DROPS','en',1,'2004-01-01 00:00:00',287,0,NULL,NULL,NULL,'beb908cc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(288,'QUININE INJECTION','en',1,'2004-01-01 00:00:00',288,0,NULL,NULL,NULL,'beb909de-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(289,'CHLORAMPHENICOL INJECTION','en',1,'2004-01-01 00:00:00',289,0,NULL,NULL,NULL,'beb90af0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(290,'HYDROCORTISONE','en',1,'2004-01-01 00:00:00',290,0,NULL,NULL,NULL,'beb90bfd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(291,'CRYSTAPEN INJECTION','en',1,'2004-01-01 00:00:00',291,0,NULL,NULL,NULL,'beb90d13-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(292,'PENICILLIN INJECTION','en',1,'2004-01-01 00:00:00',292,0,NULL,NULL,NULL,'beb90e25-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(293,'AMPICILLIN INJECTION','en',1,'2004-01-01 00:00:00',293,0,NULL,NULL,NULL,'beb90f32-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(294,'AMPICILLIN AND CLOXACILLIN','en',1,'2004-01-01 00:00:00',294,0,NULL,NULL,NULL,'beb9104d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(295,'THRUSH','en',1,'2004-01-01 00:00:00',295,0,NULL,NULL,NULL,'beb9115a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(296,'CANDIDIASIS ORAL','en',1,'2004-01-01 00:00:00',296,0,NULL,NULL,NULL,'beb9126c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(297,'VAGINAL CANDIDIASIS','en',1,'2004-01-01 00:00:00',297,0,NULL,NULL,NULL,'beb91379-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(298,'CANDIDIASIS, VAGINAL','en',1,'2004-01-01 00:00:00',298,0,NULL,NULL,NULL,'beb9148f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(299,'VDRL','en',1,'2004-01-01 00:00:00',299,0,NULL,NULL,NULL,'beb9159d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(300,'BLOOD TYPING','en',1,'2004-01-01 00:00:00',300,0,NULL,NULL,NULL,'beb916ae-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(301,'HB','en',1,'2004-01-01 00:00:00',301,0,NULL,NULL,NULL,'beb917c0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(302,'URINALYSIS','en',1,'2004-01-01 00:00:00',302,0,NULL,NULL,NULL,'beb918ce-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(303,'UA','en',1,'2004-01-01 00:00:00',303,0,NULL,NULL,NULL,'beb919df-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(304,'STOOL EXAM','en',1,'2004-01-01 00:00:00',304,0,NULL,NULL,NULL,'beb91aed-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(305,'BRUCELLA TEST','en',1,'2004-01-01 00:00:00',305,0,NULL,NULL,NULL,'beb91c03-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(306,'WIDAL TEST','en',1,'2004-01-01 00:00:00',306,0,NULL,NULL,NULL,'beb91d10-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(307,'SPUTUM FOR ACID FAST BACILLI','en',1,'2004-01-01 00:00:00',307,0,NULL,NULL,NULL,'beb91e22-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(308,'AFB SMEAR SPUTUM','en',1,'2004-01-01 00:00:00',308,0,NULL,NULL,NULL,'beb91f34-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(309,'X-RAY, OTHER','en',1,'2004-01-01 00:00:00',309,0,NULL,NULL,NULL,'beb92046-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(310,'SERVICES OTHER','en',1,'2004-01-01 00:00:00',310,0,NULL,NULL,NULL,'beb92157-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(311,'OTHER SERVICES','en',1,'2004-01-01 00:00:00',311,0,NULL,NULL,NULL,'beb92269-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(312,'TEGRETOL','en',1,'2004-01-01 00:00:00',312,0,NULL,NULL,NULL,'beb923d5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(313,'HYDROGEN PEROXIDE','en',1,'2004-01-01 00:00:00',313,0,NULL,NULL,NULL,'beb924ef-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(314,'MAGNESIUM TRISILICATE','en',1,'2004-01-01 00:00:00',314,0,NULL,NULL,NULL,'beb9260e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(315,'AMODIAQUIN SYRUP','en',1,'2004-01-01 00:00:00',315,0,NULL,NULL,NULL,'beb92730-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(316,'BENYLINE SYRUP','en',1,'2004-01-01 00:00:00',316,0,NULL,NULL,NULL,'beb9284f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(317,'DEEP HEAT','en',1,'2004-01-01 00:00:00',317,0,NULL,NULL,NULL,'beb92972-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(318,'ELYVATE CREAM','en',1,'2004-01-01 00:00:00',318,0,NULL,NULL,NULL,'beb92ac4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(319,'FERRUM B SYRUP','en',1,'2004-01-01 00:00:00',319,0,NULL,NULL,NULL,'beb93159-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(320,'GRABACIN POWDER','en',1,'2004-01-01 00:00:00',320,0,NULL,NULL,NULL,'beb93289-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(321,'CANDID B CREAM','en',1,'2004-01-01 00:00:00',321,0,NULL,NULL,NULL,'beb933ac-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(322,'CANDID MOUTH PAINT','en',1,'2004-01-01 00:00:00',322,0,NULL,NULL,NULL,'beb934ce-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(323,'GENTIAN VIOLET','en',1,'2004-01-01 00:00:00',323,0,NULL,NULL,NULL,'beb935f1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(324,'CELESTAMINE','en',1,'2004-01-01 00:00:00',324,0,NULL,NULL,NULL,'beb93743-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(325,'CLOXACILLIN SYRUP','en',1,'2004-01-01 00:00:00',325,0,NULL,NULL,NULL,'beb93851-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(326,'CLOXACILLIN TABS','en',1,'2004-01-01 00:00:00',326,0,NULL,NULL,NULL,'beb93967-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(327,'COTRIMAZOLE CREAM','en',1,'2004-01-01 00:00:00',327,0,NULL,NULL,NULL,'beb93a74-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(328,'VENTOLIN INHALER','en',1,'2004-01-01 00:00:00',328,0,NULL,NULL,NULL,'beb93b82-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(329,'VITAMIN B COMPLEX','en',1,'2004-01-01 00:00:00',329,0,NULL,NULL,NULL,'beba36b7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(330,'ZANTAC TABLETS','en',1,'2004-01-01 00:00:00',330,0,NULL,NULL,NULL,'beba3827-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(331,'QUININE SYRUP','en',1,'2004-01-01 00:00:00',331,0,NULL,NULL,NULL,'beba395f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(332,'FANSIDAR SYSRUP','en',1,'2004-01-01 00:00:00',332,0,NULL,NULL,NULL,'beba3a8a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(333,'AMPICLOX NEONATAL DROPS','en',1,'2004-01-01 00:00:00',333,0,NULL,NULL,NULL,'beba3bba-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(334,'TRIPLE PEN INJECTION','en',1,'2004-01-01 00:00:00',334,0,NULL,NULL,NULL,'beba3ce1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(335,'AMPICLOX SUSPENSION','en',1,'2004-01-01 00:00:00',335,0,NULL,NULL,NULL,'beba3e11-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(336,'ANNUSOL SUPPOSITORIES','en',1,'2004-01-01 00:00:00',336,0,NULL,NULL,NULL,'beba3f38-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(337,'ANTIHISTAMINE CREAM','en',1,'2004-01-01 00:00:00',337,0,NULL,NULL,NULL,'beba4063-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(338,'CADIPHEN SYRUP','en',1,'2004-01-01 00:00:00',338,0,NULL,NULL,NULL,'beba4193-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(339,'HALFAN TABS','en',1,'2004-01-01 00:00:00',339,0,NULL,NULL,NULL,'beba42ba-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(340,'HALFAN SYRUP','en',1,'2004-01-01 00:00:00',340,0,NULL,NULL,NULL,'beba43ea-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(341,'NIZORAL TABS','en',1,'2004-01-01 00:00:00',341,0,NULL,NULL,NULL,'beba4511-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(342,'SULFALENE AND PYRAMETHAMINE','en',1,'2004-01-01 00:00:00',342,0,NULL,NULL,NULL,'beba463c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(343,'FLAGYL INJECTION','en',1,'2004-01-01 00:00:00',343,0,NULL,NULL,NULL,'beba4763-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(344,'ERGOTAMINE INJECTION','en',1,'2004-01-01 00:00:00',344,0,NULL,NULL,NULL,'beba488b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(345,'MODECATE INJECTION','en',1,'2004-01-01 00:00:00',345,0,NULL,NULL,NULL,'beba49b6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(346,'ADRENALINE INJECTION','en',1,'2004-01-01 00:00:00',346,0,NULL,NULL,NULL,'beba4ae6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(347,'AMINOPHYLINE INJECTION','en',1,'2004-01-01 00:00:00',347,0,NULL,NULL,NULL,'beba55e4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(348,'NORFLOXACIN','en',1,'2004-01-01 00:00:00',348,0,NULL,NULL,NULL,'beba570b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(349,'HYDRALAZINE TABLETS','en',1,'2004-01-01 00:00:00',349,0,NULL,NULL,NULL,'beba582e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(350,'HYDRALAZINE INJECTION','en',1,'2004-01-01 00:00:00',350,0,NULL,NULL,NULL,'beba5951-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(351,'ORAL REHYDRATION SALTS','en',1,'2004-01-01 00:00:00',351,0,NULL,NULL,NULL,'beba5a74-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(352,'AMOXYL SYRUP','en',1,'2004-01-01 00:00:00',352,0,NULL,NULL,NULL,'beba5ba3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(353,'SEPTRIN SYRUP','en',1,'2004-01-01 00:00:00',353,0,NULL,NULL,NULL,'beba5ccb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(354,'PIRITON TABS','en',1,'2004-01-01 00:00:00',354,0,NULL,NULL,NULL,'beba5dfa-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(355,'PIRITON SYRUP','en',1,'2004-01-01 00:00:00',355,0,NULL,NULL,NULL,'beba5f1d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(356,'PENICILLIN V SYRUP','en',1,'2004-01-01 00:00:00',356,0,NULL,NULL,NULL,'beba6049-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(357,'SALBUTAMOL SYRUP','en',1,'2004-01-01 00:00:00',357,0,NULL,NULL,NULL,'beba616b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(358,'DEXTROMETHORPHAN','en',1,'2004-01-01 00:00:00',358,0,NULL,NULL,NULL,'beba6297-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(359,'COSCOF SYRUP','en',1,'2004-01-01 00:00:00',359,0,NULL,NULL,NULL,'beba63ba-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(360,'ACTIFED','en',1,'2004-01-01 00:00:00',360,0,NULL,NULL,NULL,'beba64e1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(361,'LAROXYL TABS','en',1,'2004-01-01 00:00:00',361,0,NULL,NULL,NULL,'beba660c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(362,'FASIGYN','en',1,'2004-01-01 00:00:00',362,0,NULL,NULL,NULL,'beba6733-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(363,'SCHISTOSOMIASIS','en',1,'2004-01-01 00:00:00',363,0,NULL,NULL,NULL,'beba685a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(364,'MALARIA, CLINICAL','en',1,'2004-01-01 00:00:00',364,0,NULL,NULL,NULL,'beba6982-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(365,'WOUND, PIERCE','en',1,'2004-01-01 00:00:00',365,0,NULL,NULL,NULL,'beba6aad-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(366,'SYNOVITIS','en',1,'2004-01-01 00:00:00',366,0,NULL,NULL,NULL,'beba6bd0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(367,'POISONING, FOOD','en',1,'2004-01-01 00:00:00',367,0,NULL,NULL,NULL,'beba6cf3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(368,'TOXICITY, FOOD','en',1,'2004-01-01 00:00:00',368,0,NULL,NULL,NULL,'beba6e1e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(369,'ALLERGIC RHINITIS','en',1,'2004-01-01 00:00:00',369,0,NULL,NULL,NULL,'beba6f3d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(370,'URETHRITIS','en',1,'2004-01-01 00:00:00',370,0,NULL,NULL,NULL,'beba7064-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(371,'PELLAGRA','en',1,'2004-01-01 00:00:00',371,0,NULL,NULL,NULL,'beba718b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(372,'ALLERGIC REACTION','en',1,'2004-01-01 00:00:00',372,0,NULL,NULL,NULL,'beba72b6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(373,'STI,MALES','en',1,'2004-01-01 00:00:00',373,0,NULL,NULL,NULL,'beba73de-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(374,'METHOD OF FAMILY PLANNING','en',1,'2006-02-13 20:50:59',374,0,NULL,NULL,NULL,'beba7500-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(375,'X-RAY CHEST','en',1,'2004-01-01 00:00:00',375,0,NULL,NULL,NULL,'beba762c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(376,'X-RAY ABDOMEN','en',1,'2004-01-01 00:00:00',376,0,NULL,NULL,NULL,'beba7753-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(377,'X-RAY, ARM','en',1,'2004-01-01 00:00:00',377,0,NULL,NULL,NULL,'beba787e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(378,'X-RAY ARM','en',1,'2004-01-01 00:00:00',378,0,NULL,NULL,NULL,'beba79a5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(379,'BURNING SENSATION','en',1,'2006-02-13 21:01:09',379,0,NULL,NULL,NULL,'beba7ad1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(380,'X-RAY, LEG','en',1,'2004-01-01 00:00:00',380,0,NULL,NULL,NULL,'beba7d75-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(381,'X-RAY LEG','en',1,'2004-01-01 00:00:00',381,0,NULL,NULL,NULL,'beba7ead-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(382,'X-RAY, HAND','en',1,'2004-01-01 00:00:00',382,0,NULL,NULL,NULL,'beba7fdd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(383,'X-RAY HAND','en',1,'2004-01-01 00:00:00',383,0,NULL,NULL,NULL,'beba8108-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(384,'X-RAY, FOOT','en',1,'2004-01-01 00:00:00',384,0,NULL,NULL,NULL,'beba8245-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(385,'X-RAY FOOT','en',1,'2004-01-01 00:00:00',385,0,NULL,NULL,NULL,'beba836c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(386,'X-RAY, SKULL','en',1,'2004-01-01 00:00:00',386,0,NULL,NULL,NULL,'beba8497-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(387,'X-RAY SKULL','en',1,'2004-01-01 00:00:00',387,0,NULL,NULL,NULL,'beba85c3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(388,'X-RAY HEAD','en',1,'2004-01-01 00:00:00',388,0,NULL,NULL,NULL,'beba86ee-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(389,'X-RAY SPINE','en',1,'2004-01-01 00:00:00',389,0,NULL,NULL,NULL,'beba8822-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(390,'X-RAY, SPINE','en',1,'2004-01-01 00:00:00',390,0,NULL,NULL,NULL,'beba894d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(391,'X-RAY PELVIS','en',1,'2004-01-01 00:00:00',391,0,NULL,NULL,NULL,'beba8a97-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(392,'X-RAY, PELVIS','en',1,'2004-01-01 00:00:00',392,0,NULL,NULL,NULL,'beba8bf5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(393,'X-RAY SHOULDER','en',1,'2004-01-01 00:00:00',393,0,NULL,NULL,NULL,'beba8d14-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(394,'X-RAY, SHOULDER','en',1,'2004-01-01 00:00:00',394,0,NULL,NULL,NULL,'beba8e2a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(395,'X-RAY OTHER','en',1,'2004-01-01 00:00:00',395,0,NULL,NULL,NULL,'beba8f40-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(396,'OTHER X-RAY','en',1,'2004-01-01 00:00:00',396,0,NULL,NULL,NULL,'beba905a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(397,'CLINICAL MALARIA','en',1,'2004-01-01 00:00:00',397,0,NULL,NULL,NULL,'beba9170-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(398,'ORAL POLIO VAX NO.0','en',1,'2004-01-01 00:00:00',398,0,NULL,NULL,NULL,'beba928f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(399,'POLIO VAX NO.0','en',1,'2004-01-01 00:00:00',399,0,NULL,NULL,NULL,'beba93a9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(400,'POLIO VAX NO.1','en',1,'2004-01-01 00:00:00',400,0,NULL,NULL,NULL,'beba94c4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(401,'POLIO VAX NO.2','en',1,'2004-01-01 00:00:00',401,0,NULL,NULL,NULL,'beba95da-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(402,'POLIO VAX NO.3','en',1,'2004-01-01 00:00:00',402,0,NULL,NULL,NULL,'bebaa3c5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(403,'METAKELFIN TABLETS','en',1,'2004-01-01 00:00:00',403,0,NULL,NULL,NULL,'bebaa50e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(404,'KETRAX TABLETS','en',1,'2004-01-01 00:00:00',404,0,NULL,NULL,NULL,'bebaa624-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(405,'KETRAX SYRUP','en',1,'2004-01-01 00:00:00',405,0,NULL,NULL,NULL,'bebaa73a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(406,'ADALAT TABLETS','en',1,'2004-01-01 00:00:00',406,0,NULL,NULL,NULL,'bebaa847-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(407,'PANADUR INJECTION','en',1,'2004-01-01 00:00:00',407,0,NULL,NULL,NULL,'bebaa966-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(408,'PARAPHIMOSIS','en',1,'2004-01-01 00:00:00',408,0,NULL,NULL,NULL,'bebaae90-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(409,'BENZYL BENZOATE EMULSION','en',1,'2004-01-01 00:00:00',409,0,NULL,NULL,NULL,'bebabed1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(410,'DOG BITE','en',1,'2004-01-01 00:00:00',410,0,NULL,NULL,NULL,'bebac079-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(411,'PPF','en',1,'2004-01-01 00:00:00',411,0,NULL,NULL,NULL,'bebac214-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(412,'ARV','en',1,'2004-01-01 00:00:00',412,0,NULL,NULL,NULL,'bebac3ae-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(413,'RABIES VACCINATION','en',1,'2004-01-01 00:00:00',413,0,NULL,NULL,NULL,'bebad119-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(414,'ANTI-RABIES VACCINE','en',1,'2004-01-01 00:00:00',414,0,NULL,NULL,NULL,'bebad2bc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(415,'T\'PEN','en',1,'2004-01-01 00:00:00',415,0,NULL,NULL,NULL,'bebad452-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(416,'T-PEN','en',1,'2004-01-01 00:00:00',416,0,NULL,NULL,NULL,'bebae38b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(417,'T PEN','en',1,'2004-01-01 00:00:00',417,0,NULL,NULL,NULL,'bebae532-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(418,'RULE OUT','en',1,'2004-01-01 00:00:00',418,0,NULL,NULL,NULL,'bebaf501-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(419,'RULE-OUT','en',1,'2004-01-01 00:00:00',419,0,NULL,NULL,NULL,'bebb0fc1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(420,'R/O','en',1,'2004-01-01 00:00:00',420,0,NULL,NULL,NULL,'bebb10ec-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(421,'AUGMENTIN TAB','en',1,'2004-01-01 00:00:00',421,0,NULL,NULL,NULL,'bebb11fe-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(422,'EYE OINTMENT, TETRACYCLINE','en',1,'2004-01-01 00:00:00',422,0,NULL,NULL,NULL,'bebb144c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(423,'TEO','en',1,'2004-01-01 00:00:00',423,0,NULL,NULL,NULL,'bebb155a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(424,'FUNGAL INFECTION SKIN','en',1,'2004-01-01 00:00:00',424,0,NULL,NULL,NULL,'bebb166b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(425,'FUNGAL SKIN INFECTION','en',1,'2004-01-01 00:00:00',425,0,NULL,NULL,NULL,'bebb1786-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(426,'SKIN INFECTION, FUNGAL','en',1,'2004-01-01 00:00:00',426,0,NULL,NULL,NULL,'bebb1897-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(427,'DERMAZINE CREAM','en',1,'2004-01-01 00:00:00',427,0,NULL,NULL,NULL,'bebb19b2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(428,'GASTROENTERITIS','en',1,'2004-01-01 00:00:00',428,0,NULL,NULL,NULL,'bebb1abf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(429,'LOPERAMIDE','en',1,'2004-01-01 00:00:00',429,0,NULL,NULL,NULL,'bebb1bd5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(430,'IMODIUM','en',1,'2004-01-01 00:00:00',430,0,NULL,NULL,NULL,'bebb1ceb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(431,'HYOSCINE BUTYLBROMIDE','en',1,'2004-01-01 00:00:00',431,0,NULL,NULL,NULL,'bebb1e05-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(432,'MEDICAL EXAMINATION, ROUTINE','en',1,'2004-01-01 00:00:00',432,0,NULL,NULL,NULL,'bebb1f7a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(433,'ROUTINE, MEDICAL EXAMINATION','en',1,'2004-01-01 00:00:00',433,0,NULL,NULL,NULL,'bebb20a1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(434,'NYSTATIN PESSORIAL','en',1,'2004-01-01 00:00:00',434,0,NULL,NULL,NULL,'bebb21c4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(435,'NYSTATIN SUPPOSITORY','en',1,'2004-01-01 00:00:00',435,0,NULL,NULL,NULL,'bebb22e6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(436,'DICLOFENAC','en',1,'2004-01-01 00:00:00',436,0,NULL,NULL,NULL,'bebb2409-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(437,'STREPTOMYCIN INJECTION','en',1,'2004-01-01 00:00:00',437,0,NULL,NULL,NULL,'bebb2524-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(438,'STREPTOMYCIN','en',1,'2004-01-01 00:00:00',438,0,NULL,NULL,NULL,'bebb2646-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(439,'STREPTOMYCIN TABLETS','en',1,'2004-01-01 00:00:00',439,0,NULL,NULL,NULL,'bebb2790-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(440,'DIPROSALIC CREAM','en',1,'2004-01-01 00:00:00',440,0,NULL,NULL,NULL,'bebb28a2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(441,'CLEAN AND DRESSING','en',1,'2004-01-01 00:00:00',441,0,NULL,NULL,NULL,'bebb29af-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(442,'ERYTHROMYCIN SYRUP','en',1,'2004-01-01 00:00:00',442,0,NULL,NULL,NULL,'bebb2ac1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(443,'GABBRORAL SYRUP','en',1,'2004-01-01 00:00:00',443,0,NULL,NULL,NULL,'bebb2bd3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(444,'GABBRORAL TABS','en',1,'2004-01-01 00:00:00',444,0,NULL,NULL,NULL,'bebb2ce0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(445,'GABBRORAL','en',1,'2004-01-01 00:00:00',445,0,NULL,NULL,NULL,'bebb2df6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(446,'ALUMINUM HYDROXIDE','en',1,'2004-01-01 00:00:00',446,0,NULL,NULL,NULL,'bebb2f08-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(447,'FLOXACILLIN','en',1,'2004-01-01 00:00:00',447,0,NULL,NULL,NULL,'bebb3019-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(448,'SILVEREX CREAM','en',1,'2004-01-01 00:00:00',448,0,NULL,NULL,NULL,'bebb312b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(449,'NORMAXICILLIN','en',1,'2004-01-01 00:00:00',449,0,NULL,NULL,NULL,'bebb323d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(450,'AMOXICILLIN AND CLAVULANIC ACID','en',1,'2004-01-01 00:00:00',450,0,NULL,NULL,NULL,'bebb3353-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(451,'ARTHRITIS, KNEE','en',1,'2004-01-01 00:00:00',451,0,NULL,NULL,NULL,'bebb3460-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(452,'KNEE, ARTHRITIS','en',1,'2004-01-01 00:00:00',452,0,NULL,NULL,NULL,'bebb3577-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(453,'PANADOL','en',1,'2004-01-01 00:00:00',453,0,NULL,NULL,NULL,'bebb3684-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(454,'WORMS, INTESTINAL','en',1,'2004-01-01 00:00:00',454,0,NULL,NULL,NULL,'bebb379e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(455,'SPONDLOSIS','en',1,'2004-01-01 00:00:00',455,0,NULL,NULL,NULL,'bebb38ac-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(456,'BACK PAIN','en',1,'2004-01-01 00:00:00',456,0,NULL,NULL,NULL,'bebb39bd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(457,'TT1','en',1,'2004-01-01 00:00:00',457,0,NULL,NULL,NULL,'bebb3ad4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(458,'TT2','en',1,'2004-01-01 00:00:00',458,0,NULL,NULL,NULL,'bebb3be5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(459,'ZENTEL TABLETS','en',1,'2004-01-01 00:00:00',459,0,NULL,NULL,NULL,'bebb3cfb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(460,'OEDEMA','en',1,'2004-01-01 00:00:00',460,0,NULL,NULL,NULL,'bebb3e09-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(461,'MULTIVITAMIN','en',1,'2004-01-01 00:00:00',461,0,NULL,NULL,NULL,'bebb3fe8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(462,'ALLERGIC RASH','en',1,'2004-01-01 00:00:00',462,0,NULL,NULL,NULL,'bebb40fa-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(463,'PROEBENECID','en',1,'2004-01-01 00:00:00',463,0,NULL,NULL,NULL,'bebb420b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(464,'HYCOMYCIN EYE DROPS','en',1,'2004-01-01 00:00:00',464,0,NULL,NULL,NULL,'bebb431d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(465,'MIST-ANTACIDS','en',1,'2004-01-01 00:00:00',465,0,NULL,NULL,NULL,'bebb44c5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(466,'PARACETAMOL SYRUP','en',1,'2004-01-01 00:00:00',466,0,NULL,NULL,NULL,'bebb4639-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(467,'SCHIZOPHRENIA','en',1,'2004-01-01 00:00:00',467,0,NULL,NULL,NULL,'bebb475b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(468,'CALPOL','en',1,'2004-01-01 00:00:00',468,0,NULL,NULL,NULL,'bebb487e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(469,'ACTIFED SYRUP','en',1,'2004-01-01 00:00:00',469,0,NULL,NULL,NULL,'bebb499d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(470,'VALIUM INJECTION','en',1,'2004-01-01 00:00:00',470,0,NULL,NULL,NULL,'bebb4ac4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(471,'INJECTION VALIUM','en',1,'2004-01-01 00:00:00',471,0,NULL,NULL,NULL,'bebb4bde-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(472,'CELEBRAL PALSY','en',1,'2004-01-01 00:00:00',472,0,NULL,NULL,NULL,'bebb4cfd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(473,'FEFOL SYRUP','en',1,'2004-01-01 00:00:00',473,0,NULL,NULL,NULL,'bebb4e4f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(474,'FLAGYL SYRUP','en',1,'2004-01-01 00:00:00',474,0,NULL,NULL,NULL,'bebb4f58-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(475,'BRUFEN SYRUP','en',1,'2004-01-01 00:00:00',475,0,NULL,NULL,NULL,'bebb506e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(476,'FANSIDAR INJECTION','en',1,'2004-01-01 00:00:00',476,0,NULL,NULL,NULL,'bebb517c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(477,'HYDROCORTIZONE EYE DROPS','en',1,'2004-01-01 00:00:00',477,0,NULL,NULL,NULL,'bebb5292-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(478,'TINIDAZOLE','en',1,'2004-01-01 00:00:00',478,0,NULL,NULL,NULL,'bebb539f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(479,'CAMOQUIN','en',1,'2004-01-01 00:00:00',479,0,NULL,NULL,NULL,'bebb54b1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(480,'SPECTINOMYCIN','en',1,'2004-01-01 00:00:00',480,0,NULL,NULL,NULL,'bebb55c3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(481,'DISLOCATION','en',1,'2004-01-01 00:00:00',481,0,NULL,NULL,NULL,'bebb56d4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(482,'PNEUMONIA, LOBAR','en',1,'2004-01-01 00:00:00',482,0,NULL,NULL,NULL,'bebb57ea-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(483,'GOITRE','en',1,'2004-01-01 00:00:00',483,0,NULL,NULL,NULL,'bebb58f8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(484,'MULTIPLE BRUISES','en',1,'2004-01-01 00:00:00',484,0,NULL,NULL,NULL,'bebb5a09-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(485,'BRUISES MULTIPLE','en',1,'2004-01-01 00:00:00',485,0,NULL,NULL,NULL,'bebb5b1b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(486,'SULPHUR OINTMENT','en',1,'2004-01-01 00:00:00',486,0,NULL,NULL,NULL,'bebb5c2d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(487,'DEMENTIA, SENILE','en',1,'2004-01-01 00:00:00',487,0,NULL,NULL,NULL,'bebb5d3f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(488,'SENILE DEMENTIA','en',1,'2004-01-01 00:00:00',488,0,NULL,NULL,NULL,'bebb5e50-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(489,'CORYZA','en',1,'2004-01-01 00:00:00',489,0,NULL,NULL,NULL,'bebb5f67-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(490,'HYPEREMESIS GRAVIDARUM','en',1,'2004-01-01 00:00:00',490,0,NULL,NULL,NULL,'bebb6078-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(491,'PREDNISONE','en',1,'2004-01-01 00:00:00',491,0,NULL,NULL,NULL,'bebb618a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(492,'ANTI-VENIN, SNAKE','en',1,'2004-01-01 00:00:00',492,0,NULL,NULL,NULL,'bebb6297-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(493,'CALAMINE LOTION','en',1,'2004-01-01 00:00:00',493,0,NULL,NULL,NULL,'bebb63a5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(494,'BARTHOLIN\'S GLAND ABSCESS','en',1,'2004-01-01 00:00:00',494,0,NULL,NULL,NULL,'bebb64bb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(495,'TAGAMYCIN','en',1,'2004-01-01 00:00:00',495,0,NULL,NULL,NULL,'bebb6e8e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(496,'CEFTRIAXONE','en',1,'2004-01-01 00:00:00',496,0,NULL,NULL,NULL,'bebb6fb5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(497,'DECREASED SENSATION','en',1,'2004-01-01 00:00:00',497,0,NULL,NULL,NULL,'bebb70cf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(498,'DECREASED SENSATION RLE','en',1,'2004-01-01 00:00:00',498,0,NULL,NULL,NULL,'bebb71fb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(499,'DECREASED SENSATION DIFFUSE','en',1,'2004-01-01 00:00:00',499,0,NULL,NULL,NULL,'bebb7319-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(500,'ATAXIA','en',1,'2004-01-01 00:00:00',500,0,NULL,NULL,NULL,'bebb743c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(501,'LIMP','en',1,'2004-01-01 00:00:00',501,0,NULL,NULL,NULL,'bebb75db-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(502,'EDEMA LEFT LOWER EXTREMITY','en',1,'2004-01-01 00:00:00',502,0,NULL,NULL,NULL,'bebb7702-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(503,'EDEMA RIGHT LOWER EXTREMITY','en',1,'2004-01-01 00:00:00',503,0,NULL,NULL,NULL,'bebb782e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(504,'SUBMANDIBULAR','en',1,'2004-01-01 00:00:00',504,0,NULL,NULL,NULL,'bebb794c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(505,'SUPRACLAVICULAR','en',1,'2004-01-01 00:00:00',505,0,NULL,NULL,NULL,'bebb7a73-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(506,'INGUINAL','en',1,'2004-01-01 00:00:00',506,0,NULL,NULL,NULL,'bebb7b92-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(507,'KAPOSI\'S SARCOMA','en',1,'2004-01-01 00:00:00',507,0,NULL,NULL,NULL,'bebb7cbd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(508,'THYROMEGALY','en',1,'2004-01-01 00:00:00',508,0,NULL,NULL,NULL,'bebb7ddc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(509,'THYROMEGALY DIFFUSE ENLARGEMENT','en',1,'2004-01-01 00:00:00',509,0,NULL,NULL,NULL,'bebb7eff-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(510,'THYROMEGALY MULTINODULAR','en',1,'2004-01-01 00:00:00',510,0,NULL,NULL,NULL,'bebb8026-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(511,'THYROMEGALY SINGLE NODULE','en',1,'2004-01-01 00:00:00',511,0,NULL,NULL,NULL,'bebb814d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(512,'RASH','en',1,'2004-01-01 00:00:00',512,0,NULL,NULL,NULL,'bebb8270-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(513,'DEVIATED TRACHEA','en',1,'2004-01-01 00:00:00',513,0,NULL,NULL,NULL,'bebb8393-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(514,'ABNORMAL','en',1,'2004-01-01 00:00:00',514,0,NULL,NULL,NULL,'bebb84ba-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(515,'SCLERIC ICTERIC','en',1,'2004-01-01 00:00:00',515,0,NULL,NULL,NULL,'bebb85d9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(516,'PALE CONJUNCTIVA','en',1,'2004-01-01 00:00:00',516,0,NULL,NULL,NULL,'bebb86f7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(517,'INJECTED CONJUCTIVA','en',1,'2004-01-01 00:00:00',517,0,NULL,NULL,NULL,'bebb881e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(518,'FUNDAL ABNORMALITY','en',1,'2004-01-01 00:00:00',518,0,NULL,NULL,NULL,'bebb894e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(519,'ERYHTHEMATOUS','en',1,'2004-01-01 00:00:00',519,0,NULL,NULL,NULL,'bebb8a7e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(520,'MACULAR','en',1,'2004-01-01 00:00:00',520,0,NULL,NULL,NULL,'bebb8bba-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(521,'PAPULAR','en',1,'2004-01-01 00:00:00',521,0,NULL,NULL,NULL,'bebb8dc8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(522,'MACULOPAPULAR','en',1,'2004-01-01 00:00:00',522,0,NULL,NULL,NULL,'bebb8f89-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(523,'SCALY','en',1,'2004-01-01 00:00:00',523,0,NULL,NULL,NULL,'bebb9146-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(524,'DERMATITIS NOS','en',1,'2004-01-01 00:00:00',524,0,NULL,NULL,NULL,'bebb9332-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(525,'CHEST EXPANSION INCREASED','en',1,'2004-01-01 00:00:00',525,0,NULL,NULL,NULL,'bebb96a3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(526,'CHEST EXPANSION DECREASED','en',1,'2004-01-01 00:00:00',526,0,NULL,NULL,NULL,'bebb9a4c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(527,'SPLINTING','en',1,'2004-01-01 00:00:00',527,0,NULL,NULL,NULL,'bebb9c56-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(528,'DULLNESS','en',1,'2004-01-01 00:00:00',528,0,NULL,NULL,NULL,'bebb9e0e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(529,'DECREASED FREMITUS','en',1,'2004-01-01 00:00:00',529,0,NULL,NULL,NULL,'bebb9fc3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(530,'CERUMEN IMPACTION','en',1,'2004-01-01 00:00:00',530,0,NULL,NULL,NULL,'bebba17b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(531,'TM INJECTED','en',1,'2004-01-01 00:00:00',531,0,NULL,NULL,NULL,'bebba33c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(532,'TM SCLEROSIS','en',1,'2004-01-01 00:00:00',532,0,NULL,NULL,NULL,'bebba53e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(533,'TM DULL','en',1,'2004-01-01 00:00:00',533,0,NULL,NULL,NULL,'bebba710-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(534,'NASAL OBSTRUCTION','en',1,'2004-01-01 00:00:00',534,0,NULL,NULL,NULL,'bebba8de-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(535,'THROAT INJECTED','en',1,'2004-01-01 00:00:00',535,0,NULL,NULL,NULL,'bebbaaa7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(536,'TONSIL ENLARGED','en',1,'2004-01-01 00:00:00',536,0,NULL,NULL,NULL,'bebbac71-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(537,'EXUDATE','en',1,'2004-01-01 00:00:00',537,0,NULL,NULL,NULL,'bebbae61-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(538,'EGOPHONY','en',1,'2004-01-01 00:00:00',538,0,NULL,NULL,NULL,'bebbb01a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(539,'RHONCHI','en',1,'2004-01-01 00:00:00',539,0,NULL,NULL,NULL,'bebbb1ce-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(540,'ANTERIOR','en',1,'2004-01-01 00:00:00',540,0,NULL,NULL,NULL,'bebbb37e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(541,'POSTERIOR','en',1,'2004-01-01 00:00:00',541,0,NULL,NULL,NULL,'bebbb494-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(542,'LATERAL','en',1,'2004-01-01 00:00:00',542,0,NULL,NULL,NULL,'bebbb5a6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(543,'SUPERIOR','en',1,'2004-01-01 00:00:00',543,0,NULL,NULL,NULL,'bebbb6bc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(544,'PMI','en',1,'2004-01-01 00:00:00',544,0,NULL,NULL,NULL,'bebbb7ce-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(545,'PMI PS','en',1,'2004-01-01 00:00:00',545,0,NULL,NULL,NULL,'bebbb8df-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(546,'PMI MCL','en',1,'2004-01-01 00:00:00',546,0,NULL,NULL,NULL,'bebbb9f1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(547,'PMI AX','en',1,'2004-01-01 00:00:00',547,0,NULL,NULL,NULL,'bebbbb58-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(548,'THRILL SYSTOLIC','en',1,'2004-01-01 00:00:00',548,0,NULL,NULL,NULL,'bebbbc7b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(549,'THRILL DIASTOLIC','en',1,'2004-01-01 00:00:00',549,0,NULL,NULL,NULL,'bebbbd96-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(550,'S3 GALLOP','en',1,'2004-01-01 00:00:00',550,0,NULL,NULL,NULL,'bebbbebd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(551,'S4 GALLOP','en',1,'2004-01-01 00:00:00',551,0,NULL,NULL,NULL,'bebbbfdb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(552,'S1 SINGLE','en',1,'2004-01-01 00:00:00',552,0,NULL,NULL,NULL,'bebbc0f6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(553,'S1 SPLIT','en',1,'2004-01-01 00:00:00',553,0,NULL,NULL,NULL,'bebbc218-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(554,'S2 SINGLE','en',1,'2004-01-01 00:00:00',554,0,NULL,NULL,NULL,'bebbc366-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(555,'S2 SPLIT','en',1,'2004-01-01 00:00:00',555,0,NULL,NULL,NULL,'bebbc47c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(556,'S2 PARADOXICAL SPLIT','en',1,'2004-01-01 00:00:00',556,0,NULL,NULL,NULL,'bebbc58a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(557,'S2 SOFT A2','en',1,'2004-01-01 00:00:00',557,0,NULL,NULL,NULL,'bebbc6a0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(558,'S2 LOUD P2','en',1,'2004-01-01 00:00:00',558,0,NULL,NULL,NULL,'bebbc7b1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(559,'MURMUR SEM','en',1,'2004-01-01 00:00:00',559,0,NULL,NULL,NULL,'bebe7e6b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(560,'MURMUR HSM','en',1,'2004-01-01 00:00:00',560,0,NULL,NULL,NULL,'bebe80a8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(561,'MURMUR DIASTOLIC DECRESCENDO','en',1,'2004-01-01 00:00:00',561,0,NULL,NULL,NULL,'bebe81e0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(562,'CARDIAC MURMUR','en',1,'2004-01-01 00:00:00',562,0,NULL,NULL,NULL,'bebe8314-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(563,'MURMUR LLSB','en',1,'2004-01-01 00:00:00',563,0,NULL,NULL,NULL,'bebe8440-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(564,'APEX','en',1,'2004-01-01 00:00:00',564,0,NULL,NULL,NULL,'bebe856b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(565,'MURMUR URSB','en',1,'2004-01-01 00:00:00',565,0,NULL,NULL,NULL,'bebe869f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(566,'BRUIT CAROTID','en',1,'2004-01-01 00:00:00',566,0,NULL,NULL,NULL,'bebe87c6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(567,'AXILLA','en',1,'2004-01-01 00:00:00',567,0,NULL,NULL,NULL,'bebe88f2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(568,'MURMUR ULSB','en',1,'2004-01-01 00:00:00',568,0,NULL,NULL,NULL,'bebe8a1d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(569,'BACK','en',1,'2004-01-01 00:00:00',569,0,NULL,NULL,NULL,'bebe8b44-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(570,'ABDOMINAL MASS RUQ','en',1,'2004-01-01 00:00:00',570,0,NULL,NULL,NULL,'bebe8c6b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(571,'ABDOMINAL MASS LUQ','en',1,'2004-01-01 00:00:00',571,0,NULL,NULL,NULL,'bebe8d93-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(572,'ABDOMINAL MASS RLQ','en',1,'2004-01-01 00:00:00',572,0,NULL,NULL,NULL,'bebe8eba-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(573,'ABDOMINAL MASS LLQ','en',1,'2004-01-01 00:00:00',573,0,NULL,NULL,NULL,'bebe8fe5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(574,'PMI EPIGASTRIC','en',1,'2004-01-01 00:00:00',574,0,NULL,NULL,NULL,'bebe910c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(575,'SUPRAPUBIC','en',1,'2004-01-01 00:00:00',575,0,NULL,NULL,NULL,'bebe923c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(576,'DIFFUSE','en',1,'2004-01-01 00:00:00',576,0,NULL,NULL,NULL,'bebe935f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(577,'ABDOMINAL REBOUND TENDERNESS','en',1,'2004-01-01 00:00:00',577,0,NULL,NULL,NULL,'bebe948a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(578,'ABDOMINAL GUARDING','en',1,'2004-01-01 00:00:00',578,0,NULL,NULL,NULL,'bebe95b6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(579,'LIVER SIZE','en',1,'2004-01-01 00:00:00',579,0,NULL,NULL,NULL,'bebe96e5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(580,'SPLENOMEGALY','en',1,'2004-01-01 00:00:00',580,0,NULL,NULL,NULL,'bebe980c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(581,'ASCITES','en',1,'2004-01-01 00:00:00',581,0,NULL,NULL,NULL,'bebe9938-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(582,'MASS, OTHER','en',1,'2004-01-01 00:00:00',582,0,NULL,NULL,NULL,'bebe9a5b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(583,'MASS CYSTIC','en',1,'2004-01-01 00:00:00',583,0,NULL,NULL,NULL,'bebe9b7e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(584,'MASS PULSATILE','en',1,'2004-01-01 00:00:00',584,0,NULL,NULL,NULL,'bebe9ca9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(585,'MASS TENDER','en',1,'2004-01-01 00:00:00',585,0,NULL,NULL,NULL,'bebe9dcc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(586,'AORTIC BRUIT','en',1,'2004-01-01 00:00:00',586,0,NULL,NULL,NULL,'bebe9ef7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(587,'HEPATIC BRUIT','en',1,'2004-01-01 00:00:00',587,0,NULL,NULL,NULL,'bebea01e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(588,'CLUBBING','en',1,'2004-01-01 00:00:00',588,0,NULL,NULL,NULL,'bebea202-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(589,'CYANOSIS','en',1,'2004-01-01 00:00:00',589,0,NULL,NULL,NULL,'bebea336-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(590,'EDEMA, LEGS','en',1,'2004-01-01 00:00:00',590,0,NULL,NULL,NULL,'bebea46a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(591,'VARICOSE VEINS','en',1,'2004-01-01 00:00:00',591,0,NULL,NULL,NULL,'bebea599-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(592,'VENOUS STASIS','en',1,'2004-01-01 00:00:00',592,0,NULL,NULL,NULL,'bebea6c5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(593,'ULCERS','en',1,'2004-01-01 00:00:00',593,0,NULL,NULL,NULL,'bebea7f4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(594,'MUSCLE ATROPHY RUE','en',1,'2004-01-01 00:00:00',594,0,NULL,NULL,NULL,'bebea91c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(595,'MUSCLE ATROPHY LUE','en',1,'2004-01-01 00:00:00',595,0,NULL,NULL,NULL,'bebeaa43-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(596,'MUSCLE ATROPHY RLE','en',1,'2004-01-01 00:00:00',596,0,NULL,NULL,NULL,'bebeab72-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(597,'MUSCLE ATROPHY LLE','en',1,'2004-01-01 00:00:00',597,0,NULL,NULL,NULL,'bebeac99-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(598,'MUSCLE ATROPHY DIFFUSE','en',1,'2004-01-01 00:00:00',598,0,NULL,NULL,NULL,'bebeadc9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(599,'CRANIAL NERVE ABNORMALITIES','en',1,'2004-01-01 00:00:00',599,0,NULL,NULL,NULL,'bebeaef5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(600,'DECREASED SENSATION RUE','en',1,'2004-01-01 00:00:00',600,0,NULL,NULL,NULL,'bebeb024-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(601,'BICEPS REFLEX','en',1,'2004-01-01 00:00:00',601,0,NULL,NULL,NULL,'bebeb154-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(602,'PATELLAR REFLEX','en',1,'2004-01-01 00:00:00',602,0,NULL,NULL,NULL,'bebeb27f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(603,'ANKLE REFLEX','en',1,'2004-01-01 00:00:00',603,0,NULL,NULL,NULL,'bebeb3af-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(604,'GAIT','en',1,'2004-01-01 00:00:00',604,0,NULL,NULL,NULL,'bebeb4d6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(605,'RHOMBERG','en',1,'2004-01-01 00:00:00',605,0,NULL,NULL,NULL,'bebeb606-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(606,'DEPRESSED','en',1,'2004-01-01 00:00:00',606,0,NULL,NULL,NULL,'bebeb731-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(607,'DEMENTED','en',1,'2004-01-01 00:00:00',607,0,NULL,NULL,NULL,'bebeb858-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(608,'NECK SUPPLE','en',1,'2004-01-01 00:00:00',608,0,NULL,NULL,NULL,'bebeb984-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(609,'ABDOMINAL TENDERNESS LUQ','en',1,'2004-01-01 00:00:00',609,0,NULL,NULL,NULL,'bebebaaf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(610,'ABDOMINAL TENDERNESS RUQ','en',1,'2004-01-01 00:00:00',610,0,NULL,NULL,NULL,'bebebbdb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(611,'ABDOMINAL TENDERNESS LLQ','en',1,'2004-01-01 00:00:00',611,0,NULL,NULL,NULL,'bebec71e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(612,'ABDOMINAL TENDERNESS RLQ','en',1,'2004-01-01 00:00:00',612,0,NULL,NULL,NULL,'bebec9bd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(613,'MUSCLE WEAKNESS DIFFUSE','en',1,'2004-01-01 00:00:00',613,0,NULL,NULL,NULL,'bebecadc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(614,'MUSCLE WEAKNESS LLE','en',1,'2004-01-01 00:00:00',614,0,NULL,NULL,NULL,'bebecc0b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(615,'MUSCLE WEAKNESS LUE','en',1,'2004-01-01 00:00:00',615,0,NULL,NULL,NULL,'bebecd3b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(616,'MUSCLE WEAKNESS RLE','en',1,'2004-01-01 00:00:00',616,0,NULL,NULL,NULL,'bebece5e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(617,'MUSCLE WEAKNESS RUE','en',1,'2004-01-01 00:00:00',617,0,NULL,NULL,NULL,'bebecf89-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(618,'FOCAL CNS','en',1,'2004-01-01 00:00:00',618,0,NULL,NULL,NULL,'bebed0b0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(619,'DECREASED SENSATION LLE','en',1,'2004-01-01 00:00:00',619,0,NULL,NULL,NULL,'bebed1dc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(620,'HEADACHE','en',1,'2004-01-01 00:00:00',620,0,NULL,NULL,NULL,'bebed307-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(621,'AZT','en',1,'2004-01-01 00:00:00',621,0,NULL,NULL,NULL,'bebed433-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(622,'ZDV','en',1,'2004-01-01 00:00:00',622,0,NULL,NULL,NULL,'bebed56b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(623,'RETROVIR','en',1,'2004-01-01 00:00:00',623,0,NULL,NULL,NULL,'bebed69b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(624,'D4T','en',1,'2004-01-01 00:00:00',624,0,NULL,NULL,NULL,'bebed7d7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(625,'STAVUDINE','en',1,'2004-01-01 00:00:00',625,0,NULL,NULL,NULL,'bebed90b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(626,'ZERIT','en',1,'2004-01-01 00:00:00',626,0,NULL,NULL,NULL,'bebeda3f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(627,'3TC','en',1,'2004-01-01 00:00:00',627,0,NULL,NULL,NULL,'bebedb7c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(628,'LAMIVUDINE','en',1,'2004-01-01 00:00:00',628,0,NULL,NULL,NULL,'bebedcb0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(629,'EPIVIR','en',1,'2004-01-01 00:00:00',629,0,NULL,NULL,NULL,'bebeddec-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(630,'ZIDOVUDINE AND LAMIVUDINE','en',1,'2004-01-01 00:00:00',630,0,NULL,NULL,NULL,'bebedf2d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(631,'NEVIRAPINE','en',1,'2004-01-01 00:00:00',631,0,NULL,NULL,NULL,'bebee069-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(632,'VIRAMUNE','en',1,'2004-01-01 00:00:00',632,0,NULL,NULL,NULL,'bebee19d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(633,'EFAVIRENZ','en',1,'2004-01-01 00:00:00',633,0,NULL,NULL,NULL,'bebee2d6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(634,'SUSTIVE','en',1,'2004-01-01 00:00:00',634,0,NULL,NULL,NULL,'bebee40e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(635,'NELFINAVIR','en',1,'2004-01-01 00:00:00',635,0,NULL,NULL,NULL,'bebee546-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(636,'VIRACEPT','en',1,'2004-01-01 00:00:00',636,0,NULL,NULL,NULL,'bebee66d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(637,'CREPITATIONS RUL','en',1,'2004-01-01 00:00:00',637,0,NULL,NULL,NULL,'bebee794-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(638,'CREPITATIONS RML','en',1,'2004-01-01 00:00:00',638,0,NULL,NULL,NULL,'bebee8bb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(639,'RIGHT LOWER LOBE','en',1,'2004-01-01 00:00:00',639,0,NULL,NULL,NULL,'bebee9ef-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(640,'CREPITATIONS LUL','en',1,'2004-01-01 00:00:00',640,0,NULL,NULL,NULL,'bebeeb17-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(641,'CREPITATIONS LINGULA','en',1,'2004-01-01 00:00:00',641,0,NULL,NULL,NULL,'bebeec5c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(642,'CREPITATIONS LLL','en',1,'2004-01-01 00:00:00',642,0,NULL,NULL,NULL,'bebeed98-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(643,'CERVICAL','en',1,'2004-01-01 00:00:00',643,0,NULL,NULL,NULL,'bebef0bc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(644,'KAPOSI SARCOMA ORAL','en',1,'2004-01-01 00:00:00',644,0,NULL,NULL,NULL,'bebef1f9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(645,'CXR','en',1,'2004-01-01 00:00:00',645,0,NULL,NULL,NULL,'bebef320-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(646,'ELISA','en',1,'2004-01-01 00:00:00',646,0,NULL,NULL,NULL,'bebef44b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(647,'FULL HEMOGRAM','en',1,'2004-01-01 00:00:00',647,0,NULL,NULL,NULL,'bebef577-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(648,'HGB','en',1,'2004-01-01 00:00:00',648,0,NULL,NULL,NULL,'bebef6bc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(649,'WBC','en',1,'2004-01-01 00:00:00',649,0,NULL,NULL,NULL,'bebef823-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(650,'ALC','en',1,'2004-01-01 00:00:00',650,0,NULL,NULL,NULL,'bebef957-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(651,'PLTS','en',1,'2004-01-01 00:00:00',651,0,NULL,NULL,NULL,'bebefa6d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(652,'LFTS','en',1,'2004-01-01 00:00:00',652,0,NULL,NULL,NULL,'bebefb7f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(653,'SERUM GLUTAMIC-OXALOACETIC TRANSAMINASE','en',1,'2004-01-01 00:00:00',653,0,NULL,NULL,NULL,'bebefcaf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(654,'SERUM GLUTAMIC-PYRUVIC TRANSAMINASE','en',1,'2004-01-01 00:00:00',654,0,NULL,NULL,NULL,'bebefdc0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(655,'TOTAL BILIRUBIN','en',1,'2004-01-01 00:00:00',655,0,NULL,NULL,NULL,'bebefedb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(656,'ISONIAZID','en',1,'2004-01-01 00:00:00',656,0,NULL,NULL,NULL,'bebeffe8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(657,'CD4 PANEL','en',1,'2004-01-01 00:00:00',657,0,NULL,NULL,NULL,'bebf00fa-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(658,'LEVOFLOX','en',1,'2004-01-01 00:00:00',658,0,NULL,NULL,NULL,'bebf020c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(659,'HAART ACTIVE','en',1,'2004-01-01 00:00:00',659,0,NULL,NULL,NULL,'bebf0348-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(660,'HAART RESERVED','en',1,'2004-01-01 00:00:00',660,0,NULL,NULL,NULL,'bebf1084-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(661,'HAART ELIGIBLE','en',1,'2004-01-01 00:00:00',661,0,NULL,NULL,NULL,'bebf11ab-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(662,'ANTI-VENIN SNAKE','en',1,'2004-01-01 00:00:00',662,0,NULL,NULL,NULL,'bebf12db-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(663,'RASH ALLERGIC','en',1,'2004-01-01 00:00:00',663,0,NULL,NULL,NULL,'bebf13e4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(664,'NEGATIVE','en',1,'2004-01-01 00:00:00',664,0,NULL,NULL,NULL,'bebf14f5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(665,'NEG','en',1,'2004-01-01 00:00:00',665,0,NULL,NULL,NULL,'bebf1665-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(666,'EPITHELIAL CELLS','en',1,'2004-01-01 00:00:00',666,0,NULL,NULL,NULL,'bebf1b93-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(667,'EPI CELLS','en',1,'2004-01-01 00:00:00',667,0,NULL,NULL,NULL,'bebf2be2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(668,'GRAM POSITIVE RODS','en',1,'2004-01-01 00:00:00',668,0,NULL,NULL,NULL,'bebf2d89-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(669,'GRAM +VE RODS','en',1,'2004-01-01 00:00:00',669,0,NULL,NULL,NULL,'bebf2f28-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(670,'GPCS','en',1,'2004-01-01 00:00:00',670,0,NULL,NULL,NULL,'bebf30b6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(671,'GRAM NEGATIVE RODS','en',1,'2004-01-01 00:00:00',671,0,NULL,NULL,NULL,'bebf4037-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(672,'GRAM -VE RODS','en',1,'2004-01-01 00:00:00',672,0,NULL,NULL,NULL,'bebf422c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(673,'GNRS','en',1,'2004-01-01 00:00:00',673,0,NULL,NULL,NULL,'bebf43d3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(674,'URETHRAL','en',1,'2004-01-01 00:00:00',674,0,NULL,NULL,NULL,'bebf5bda-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(675,'DIPLOCOCCI','en',1,'2004-01-01 00:00:00',675,0,NULL,NULL,NULL,'bebf6e2a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(676,'PUS CELLS','en',1,'2004-01-01 00:00:00',676,0,NULL,NULL,NULL,'bebf7b6e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(677,'WBCS','en',1,'2004-01-01 00:00:00',677,0,NULL,NULL,NULL,'bebf96d5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(678,'WHITE BLOOD CELLS','en',1,'2004-01-01 00:00:00',678,0,NULL,NULL,NULL,'bebf97f8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(679,'RED BLOOD CELLS','en',1,'2004-01-01 00:00:00',679,0,NULL,NULL,NULL,'bebf9905-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(680,'WHITE CELLS','en',1,'2004-01-01 00:00:00',680,0,NULL,NULL,NULL,'bebf9b06-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(681,'RB CELLS','en',1,'2004-01-01 00:00:00',681,0,NULL,NULL,NULL,'bebf9c1c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(682,'RBCS','en',1,'2004-01-01 00:00:00',682,0,NULL,NULL,NULL,'bebf9d26-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(683,'TRICHOMONAS VAGINALIS','en',1,'2004-01-01 00:00:00',683,0,NULL,NULL,NULL,'bebf9e40-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(684,'TRICHOMONAS','en',1,'2004-01-01 00:00:00',684,0,NULL,NULL,NULL,'bebf9f56-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(685,'T VAGINALIS','en',1,'2004-01-01 00:00:00',685,0,NULL,NULL,NULL,'bebfa063-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(686,'YEAST CELLS','en',1,'2004-01-01 00:00:00',686,0,NULL,NULL,NULL,'bebfa179-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(687,'YEAST','en',1,'2004-01-01 00:00:00',687,0,NULL,NULL,NULL,'bebfa28b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(688,'A+','en',1,'2004-01-01 00:00:00',688,0,NULL,NULL,NULL,'bebfa3a1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(689,'A','en',1,'2004-01-01 00:00:00',689,0,NULL,NULL,NULL,'bebfa4af-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(690,'A POSITIVE','en',1,'2004-01-01 00:00:00',690,0,NULL,NULL,NULL,'bebfa5c0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(691,'A-','en',1,'2004-01-01 00:00:00',691,0,NULL,NULL,NULL,'bebfa6d6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(692,'A NEGATIVE','en',1,'2004-01-01 00:00:00',692,0,NULL,NULL,NULL,'bebfa7e4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(693,'B+','en',1,'2004-01-01 00:00:00',693,0,NULL,NULL,NULL,'bebfa8fa-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(694,'B POSITIVE','en',1,'2004-01-01 00:00:00',694,0,NULL,NULL,NULL,'bebfaa07-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(695,'B-','en',1,'2004-01-01 00:00:00',695,0,NULL,NULL,NULL,'bebfab19-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(696,'B NEGATIVE','en',1,'2004-01-01 00:00:00',696,0,NULL,NULL,NULL,'bebfac2f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(697,'B','en',1,'2004-01-01 00:00:00',697,0,NULL,NULL,NULL,'bebfad41-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(698,'O+','en',1,'2004-01-01 00:00:00',698,0,NULL,NULL,NULL,'bebfae53-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(699,'O POSITIVE','en',1,'2004-01-01 00:00:00',699,0,NULL,NULL,NULL,'bebfaf60-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(700,'O-','en',1,'2004-01-01 00:00:00',700,0,NULL,NULL,NULL,'bebfb07a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(701,'O NEGATIVE','en',1,'2004-01-01 00:00:00',701,0,NULL,NULL,NULL,'bebfb188-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(702,'O','en',1,'2004-01-01 00:00:00',702,0,NULL,NULL,NULL,'bebfb309-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(703,'POSITIVE','en',1,'2004-01-01 00:00:00',703,0,NULL,NULL,NULL,'bebfb430-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(704,'POS','en',1,'2004-01-01 00:00:00',704,0,NULL,NULL,NULL,'bebfb553-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(705,'PRESSURE SENSATION','en',1,'2006-02-13 21:06:18',705,0,NULL,NULL,NULL,'bebfb67a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(706,'CYST','en',1,'2004-01-01 00:00:00',706,0,NULL,NULL,NULL,'bebfb79d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(707,'CYST HISTOLYTICA','en',1,'2004-01-01 00:00:00',707,0,NULL,NULL,NULL,'bebfb8b7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(708,'E HISTOLYTICA','en',1,'2004-01-01 00:00:00',708,0,NULL,NULL,NULL,'bebfb9de-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(709,'ENTAMOEBA HISTOLYTICA','en',1,'2004-01-01 00:00:00',709,0,NULL,NULL,NULL,'bebfbb30-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(710,'ENTOMOEBA COLI','en',1,'2004-01-01 00:00:00',710,0,NULL,NULL,NULL,'bebfbc42-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(711,'E COLI','en',1,'2004-01-01 00:00:00',711,0,NULL,NULL,NULL,'bebfbd4f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(712,'GIARDIA','en',1,'2004-01-01 00:00:00',712,0,NULL,NULL,NULL,'bebfbe65-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(713,'GIARDIA LAMBLIA','en',1,'2004-01-01 00:00:00',713,0,NULL,NULL,NULL,'bebfbf73-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(714,'GLUCOSE POSITIVE','en',1,'2004-01-01 00:00:00',714,0,NULL,NULL,NULL,'bebfc085-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(715,'GLUCOSE POS','en',1,'2004-01-01 00:00:00',715,0,NULL,NULL,NULL,'bebfc19f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(716,'OVA','en',1,'2004-01-01 00:00:00',716,0,NULL,NULL,NULL,'bebfc2ac-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(717,'TOTAL PROTEIN','en',1,'2004-01-01 00:00:00',717,0,NULL,NULL,NULL,'bebfc3c2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(718,'PROTEIN POS','en',1,'2004-01-01 00:00:00',718,0,NULL,NULL,NULL,'bebfc4d0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(719,'TROPHOZOITE','en',1,'2004-01-01 00:00:00',719,0,NULL,NULL,NULL,'bebfc5e6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(720,'ALBUMIN POSITIVE','en',1,'2004-01-01 00:00:00',720,0,NULL,NULL,NULL,'bebfc6f8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(721,'ALBUMIN POS','en',1,'2004-01-01 00:00:00',721,0,NULL,NULL,NULL,'bebfc805-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(722,'AMORPHOUS PHOSPHATE CRYSTALS','en',1,'2004-01-01 00:00:00',722,0,NULL,NULL,NULL,'bebfc917-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(723,'AMORPHOUS PHOS CRYSTALS','en',1,'2004-01-01 00:00:00',723,0,NULL,NULL,NULL,'bebfca29-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(724,'BACTERIA','en',1,'2004-01-01 00:00:00',724,0,NULL,NULL,NULL,'bebfcb43-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(725,'CALCIUM OXALATE CRYSTALS','en',1,'2004-01-01 00:00:00',725,0,NULL,NULL,NULL,'bebfcc55-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(726,'GRANULAR CELLS','en',1,'2004-01-01 00:00:00',726,0,NULL,NULL,NULL,'bebfcd66-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(727,'MOTILE BACTERIA','en',1,'2004-01-01 00:00:00',727,0,NULL,NULL,NULL,'bebfce74-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(728,'SUGAR','en',1,'2004-01-01 00:00:00',728,0,NULL,NULL,NULL,'bebfcf86-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(729,'PLATELETS','en',1,'2004-01-01 00:00:00',729,0,NULL,NULL,NULL,'bebfd097-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(730,'CD4%','en',1,'2004-04-08 00:00:00',730,0,NULL,NULL,NULL,'bebfd1a9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(731,'QUINAPRIL','en',1,'2004-01-01 00:00:00',731,0,NULL,NULL,NULL,'bebfd2bb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(732,'ACYCLOVIR','en',1,'2004-03-20 00:00:00',732,0,NULL,NULL,NULL,'bebfd3c8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(733,'ALPRAZOLAM','en',1,'2004-03-20 00:00:00',733,0,NULL,NULL,NULL,'bebfd4d6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(734,'AVELOX','en',1,'2004-03-20 00:00:00',734,0,NULL,NULL,NULL,'bebfd5ec-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(735,'AZITHROMYCIN','en',1,'2004-03-20 00:00:00',735,0,NULL,NULL,NULL,'bebfd6fe-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(736,'CEFTIN','en',1,'2004-03-20 00:00:00',736,0,NULL,NULL,NULL,'bebfd814-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(737,'CEFUROXIME','en',1,'2004-03-20 00:00:00',737,0,NULL,NULL,NULL,'bebfd921-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(738,'CELEBREX','en',1,'2004-03-20 00:00:00',738,0,NULL,NULL,NULL,'bebfdab3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(739,'CELESTAMINE','en',1,'2004-02-03 00:00:00',739,0,NULL,NULL,NULL,'bebfdbd6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(740,'CIPROFLOXACIN','en',1,'2004-03-20 00:00:00',740,0,NULL,NULL,NULL,'bebfdcf9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(741,'CLARITIN','en',1,'2004-03-20 00:00:00',741,0,NULL,NULL,NULL,'bebfde20-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(742,'DAKTARIN ORAL GEL','en',1,'2004-03-20 00:00:00',742,0,NULL,NULL,NULL,'bebfdf3f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(743,'DIHYDROCODEINE','en',1,'2004-03-20 00:00:00',743,0,NULL,NULL,NULL,'bebfe061-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(744,'DIFLUCAN','en',1,'2004-03-20 00:00:00',744,0,NULL,NULL,NULL,'bebfe1b3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(745,'ETHAMBUTOL','en',1,'2004-03-20 00:00:00',745,0,NULL,NULL,NULL,'bebfe2c5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(746,'FAMVIR','en',1,'2004-03-20 00:00:00',746,0,NULL,NULL,NULL,'bebfe3d3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(747,'FLUCONAZOLE','en',1,'2004-03-20 00:00:00',747,0,NULL,NULL,NULL,'bebfe4e4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(748,'IMIPRAMINE','en',1,'2004-03-20 00:00:00',748,0,NULL,NULL,NULL,'bebfe5fa-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(749,'INDINAVIR','en',1,'2004-03-20 00:00:00',749,0,NULL,NULL,NULL,'bebfe708-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(750,'ISONIAZID','en',1,'2004-03-20 00:00:00',750,0,NULL,NULL,NULL,'bebfe81e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(751,'METOCLOPRAMIDE','en',1,'2004-03-20 00:00:00',751,0,NULL,NULL,NULL,'bebfe930-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(752,'LANSOPRAZOLE','en',1,'2004-03-20 00:00:00',752,0,NULL,NULL,NULL,'bebfea46-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(753,'LASIX','en',1,'2004-03-20 00:00:00',753,0,NULL,NULL,NULL,'bebfeb5c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(754,'LEVAQUIN','en',1,'2004-03-20 00:00:00',754,0,NULL,NULL,NULL,'bebfec69-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(755,'LEVOFLOXACIN','en',1,'2003-03-20 00:00:00',755,0,NULL,NULL,NULL,'bebfed7f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(756,'MOTILIUM','en',1,'2004-03-20 00:00:00',756,0,NULL,NULL,NULL,'bebfee8d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(757,'MYCELEX','en',1,'2004-03-20 00:00:00',757,0,NULL,NULL,NULL,'bebfefa3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(758,'NASACORT','en',1,'2004-03-20 00:00:00',758,0,NULL,NULL,NULL,'bebff0ac-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(759,'BIFONAZOLE','en',1,'2004-03-20 00:00:00',759,0,NULL,NULL,NULL,'bebff1be-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(760,'NEXIUM','en',1,'2004-03-20 00:00:00',760,0,NULL,NULL,NULL,'bebffb6e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(761,'NIZAROL','en',1,'2004-03-20 00:00:00',761,0,NULL,NULL,NULL,'bebffc7c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(762,'SHARP SENSATION','en',1,'2006-02-13 21:09:22',762,0,NULL,NULL,NULL,'bebffd89-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(763,'PANTOPRAZOLE','en',1,'2004-03-20 00:00:00',763,0,NULL,NULL,NULL,'bebffe97-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(764,'PLASIL','en',1,'2004-03-20 00:00:00',764,0,NULL,NULL,NULL,'bebfffad-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(765,'PREDNISOLONE','en',1,'2004-03-20 00:00:00',765,0,NULL,NULL,NULL,'bec00118-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(766,'PYRIDOXINE','en',1,'2004-03-20 00:00:00',766,0,NULL,NULL,NULL,'bec00237-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(767,'RIFAMPICIN','en',1,'2004-03-20 00:00:00',767,0,NULL,NULL,NULL,'bec0035a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(768,'RIFAMPICIN ISONIAZID AND PYRAZINAMIDE','en',1,'2004-03-20 00:00:00',768,0,NULL,NULL,NULL,'bec00478-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(769,'SALICYLIC ACID OINT','en',1,'2004-03-20 00:00:00',769,0,NULL,NULL,NULL,'bec0059b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(770,'SPORANOX','en',1,'2004-03-20 00:00:00',770,0,NULL,NULL,NULL,'bec006ba-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(771,'STOCRIN','en',1,'2004-03-20 00:00:00',771,0,NULL,NULL,NULL,'bec007dd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(772,'SUPRAX','en',1,'2004-03-20 00:00:00',772,0,NULL,NULL,NULL,'bec0092a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(773,'FERROUS SULFATE AND FOLIC ACID','en',1,'2004-03-28 00:00:00',773,0,NULL,NULL,NULL,'bec00a3c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(774,'TRIPLE RX FOR HELICOBACTER','en',1,'2004-03-20 00:00:00',774,0,NULL,NULL,NULL,'bec00b52-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(775,'VIOXX','en',1,'2004-03-20 00:00:00',775,0,NULL,NULL,NULL,'bec00c64-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(776,'XANAX','en',1,'2004-03-22 00:00:00',776,0,NULL,NULL,NULL,'bec00d76-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(777,'LIDOCAINE AND HYDROCORTISONE','en',1,'2004-03-20 00:00:00',777,0,NULL,NULL,NULL,'bec00e83-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(778,'ZOVIRAX','en',1,'2004-03-20 00:00:00',778,0,NULL,NULL,NULL,'bec00f9d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(779,'CETIRIZINE','en',1,'2004-03-20 00:00:00',779,0,NULL,NULL,NULL,'bec010b3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(780,'ORAL CONTRACEPTION','en',1,'2004-03-20 00:00:00',780,0,NULL,NULL,NULL,'bec011db-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(781,'DIPTHERIA TETANUS AND PERTUSSIS VACCINATION','en',1,'2004-03-20 00:00:00',781,0,NULL,NULL,NULL,'bec013a0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(782,'HEPATITIS B VACCINATION','en',1,'2004-03-20 00:00:00',782,0,NULL,NULL,NULL,'bec01543-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(783,'POLIO VACCINATION','en',1,'2004-03-20 00:00:00',783,0,NULL,NULL,NULL,'bec016e6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(784,'PENICILLIN','en',1,'2004-03-20 00:00:00',784,0,NULL,NULL,NULL,'bec01885-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(785,'ALKALINE PHOSPHATASE','en',1,'2004-03-20 00:00:00',785,0,NULL,NULL,NULL,'bec01b3e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(786,'BETAMETHASONE','en',1,'2004-03-20 00:00:00',786,0,NULL,NULL,NULL,'bec01cf3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(787,'DF118','en',1,'2004-03-20 00:00:00',787,0,NULL,NULL,NULL,'bec01eab-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(788,'ZYNCET','en',1,'2004-03-20 00:00:00',788,0,NULL,NULL,NULL,'bec0205b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(789,'NELTOLON','en',1,'2004-03-20 00:00:00',789,0,NULL,NULL,NULL,'bec0220b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(790,'SERUM CREATININE','en',1,'2004-04-08 00:00:00',790,0,NULL,NULL,NULL,'bec023c4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(791,'EMTRICITABINE','en',1,'2004-04-08 00:00:00',791,0,NULL,NULL,NULL,'bec0256f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(792,'STAVUDINE LAMIVUDINE AND NEVIRAPINE','en',1,'2004-04-08 00:00:00',792,0,NULL,NULL,NULL,'bec0268a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(793,'KALETRA','en',1,'2004-04-08 00:00:00',793,0,NULL,NULL,NULL,'bec027f1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(794,'LOPINAVIR AND RITONAVIR','en',1,'2004-04-08 00:00:00',794,0,NULL,NULL,NULL,'bec12a5a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(795,'RITONAVIR','en',1,'2004-04-08 00:00:00',795,0,NULL,NULL,NULL,'bec12bc9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(796,'DIDANOSINE','en',1,'2004-04-08 00:00:00',796,0,NULL,NULL,NULL,'bec12cf5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(797,'ZIDOVUDINE','en',1,'2004-04-08 00:00:00',797,0,NULL,NULL,NULL,'bec12e20-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(798,'SALBUTAMOL','en',1,'2004-04-08 00:00:00',798,0,NULL,NULL,NULL,'bec12f43-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(799,'HALOFANTRINE','en',1,'2004-04-13 00:00:00',799,0,NULL,NULL,NULL,'bec1306f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(800,'EFV','en',1,'2004-04-25 00:00:00',800,0,NULL,NULL,NULL,'bec13191-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(801,'TACHYPNEA','en',1,'2004-05-24 00:00:00',801,0,NULL,NULL,NULL,'bec132b4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(802,'TENOFOVIR','en',1,'2004-04-25 00:00:00',802,0,NULL,NULL,NULL,'bec133e0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(803,'VIREAD','en',1,'2004-04-25 00:00:00',803,0,NULL,NULL,NULL,'bec13503-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(804,'EMTRIVA','en',1,'2004-04-25 00:00:00',804,0,NULL,NULL,NULL,'bec1362e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(805,'FTC','en',1,'2004-04-25 00:00:00',805,0,NULL,NULL,NULL,'bec13751-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(806,'VIDEX','en',1,'2004-04-25 00:00:00',806,0,NULL,NULL,NULL,'bec13874-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(807,'DDI','en',1,'2004-04-25 00:00:00',807,0,NULL,NULL,NULL,'bec13ab9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(808,'NVP','en',1,'2004-04-25 00:00:00',808,0,NULL,NULL,NULL,'bec13be5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(809,'EMTRI','en',1,'2004-04-25 00:00:00',809,0,NULL,NULL,NULL,'bec13d10-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(810,'AMPRENAVIR','en',1,'2004-04-25 00:00:00',810,0,NULL,NULL,NULL,'bec13e2f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(811,'INDINAVIR','en',1,'2004-04-25 00:00:00',811,0,NULL,NULL,NULL,'bec13f52-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(812,'CRIXAVAN','en',1,'2004-04-25 00:00:00',812,0,NULL,NULL,NULL,'bec140ac-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(813,'IDV','en',1,'2004-04-25 00:00:00',813,0,NULL,NULL,NULL,'bec141be-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(814,'ABACAVIR','en',1,'2004-04-25 00:00:00',814,0,NULL,NULL,NULL,'bec142d4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(815,'ZIAGEN','en',1,'2004-04-25 00:00:00',815,0,NULL,NULL,NULL,'bec143e1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(816,'ABC','en',1,'2004-04-25 00:00:00',816,0,NULL,NULL,NULL,'bec144f3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(817,'ABACAVIR LAMIVUDINE AND ZIDOVUDINE','en',1,'2004-04-25 00:00:00',817,0,NULL,NULL,NULL,'bec14605-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(818,'ADHERENCE','en',1,'2004-05-04 00:00:00',818,0,NULL,NULL,NULL,'bec1471f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(819,'CANNOT AFFORD TREATMENT','en',1,'2004-05-04 00:00:00',819,0,NULL,NULL,NULL,'bec14835-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(820,'TRANSPORT PROBLEMS','en',1,'2004-05-04 00:00:00',820,0,NULL,NULL,NULL,'bec14947-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(821,'PERIPHERAL NEUROPATHY','en',1,'2004-05-04 00:00:00',821,0,NULL,NULL,NULL,'bec14a5d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(822,'EXPOSURE TO HIV','en',1,'2004-05-04 00:00:00',822,0,NULL,NULL,NULL,'bec14b6f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(823,'WASTING SYNDROME','en',1,'2004-05-04 00:00:00',823,0,NULL,NULL,NULL,'bec14c85-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(824,'NASAL BLOCKAGE','en',1,'2004-05-04 00:00:00',824,0,NULL,NULL,NULL,'bec14d96-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(825,'HEPATOSPLENOMEGALY','en',1,'2004-05-04 00:00:00',825,0,NULL,NULL,NULL,'bec14ea4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(826,'ORAL HAIRY LEUKOPLAKIA','en',1,'2004-05-04 00:00:00',826,0,NULL,NULL,NULL,'bec14fba-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(827,'PCP','en',1,'2004-05-04 00:00:00',827,0,NULL,NULL,NULL,'bec150cc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(828,'HEMIPARESIS','en',1,'2004-05-04 00:00:00',828,0,NULL,NULL,NULL,'bec151e2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(829,'ECZEMA','en',1,'2004-05-04 00:00:00',829,0,NULL,NULL,NULL,'bec152ef-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(830,'LARYNGITIS','en',1,'2004-05-04 00:00:00',830,0,NULL,NULL,NULL,'bec15401-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(831,'PULMONARY TUBERCULOSIS','en',1,'2004-05-04 00:00:00',831,0,NULL,NULL,NULL,'bec15513-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(832,'WEIGHT LOSS','en',1,'2004-05-04 00:00:00',832,0,NULL,NULL,NULL,'bec15624-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(833,'UNABLE TO WALK','en',1,'2004-05-04 00:00:00',833,0,NULL,NULL,NULL,'bec1573a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(834,'BREASTFEEDING','en',1,'2004-05-04 00:00:00',834,0,NULL,NULL,NULL,'bec15848-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(835,'TINEA CORPORIS','en',1,'2004-05-04 00:00:00',835,0,NULL,NULL,NULL,'bec1595a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(836,'HERPES ZOSTER','en',1,'2004-05-04 00:00:00',836,0,NULL,NULL,NULL,'bec15a67-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(837,'HYPERACIDITY','en',1,'2004-05-04 00:00:00',837,0,NULL,NULL,NULL,'bec15b79-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(838,'ACNE','en',1,'2004-05-04 00:00:00',838,0,NULL,NULL,NULL,'bec15c8f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(839,'THROMBOCYTOPENIA','en',1,'2004-05-04 00:00:00',839,0,NULL,NULL,NULL,'bec15d9c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(840,'HEMATURIA','en',1,'2004-05-04 00:00:00',840,0,NULL,NULL,NULL,'bec15eb2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(841,'TUMOUR','en',1,'2004-05-04 00:00:00',841,0,NULL,NULL,NULL,'bec15fc0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(842,'FOLLICULITIS','en',1,'2004-05-04 00:00:00',842,0,NULL,NULL,NULL,'bec16130-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(843,'REGIMEN FAILURE','en',1,'2004-05-04 00:00:00',843,0,NULL,NULL,NULL,'bec16253-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(844,'HIV DNA POLYMERASE CHAIN REACTION','en',1,'2004-05-05 00:00:00',844,0,NULL,NULL,NULL,'bec16371-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(845,'ULTRASOUND, ABDOMEN','en',1,'2004-05-05 00:00:00',845,0,NULL,NULL,NULL,'bec16494-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(846,'COMPUTED TOMOGRAPHY SCAN, HEAD','en',1,'2004-05-05 00:00:00',846,0,NULL,NULL,NULL,'bec165b7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(847,'BS FOR MPS','en',1,'2004-05-05 00:00:00',847,0,NULL,NULL,NULL,'bec166da-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(848,'SERUM ALBUMIN','en',1,'2004-05-05 00:00:00',848,0,NULL,NULL,NULL,'bec167f8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(849,'URINARY ALBUMIN','en',1,'2004-05-05 00:00:00',849,0,NULL,NULL,NULL,'bec1694e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(850,'ALP','en',1,'2004-05-05 00:00:00',850,0,NULL,NULL,NULL,'bec16a64-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(851,'MEAN CORPUSCULAR VOLUME','en',1,'2004-05-05 00:00:00',851,0,NULL,NULL,NULL,'bec16b76-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(852,'ULTRASOUND, HEPATIC','en',1,'2004-05-05 00:00:00',852,0,NULL,NULL,NULL,'bec16c8c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(853,'CD8 COUNT','en',1,'2004-05-05 00:00:00',853,0,NULL,NULL,NULL,'bec16da7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(854,'CD4/CD8','en',1,'2004-05-05 00:00:00',854,0,NULL,NULL,NULL,'bec16ebd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(855,'ERYTHROCYTE SEDIMENTATION RATE','en',1,'2004-05-05 00:00:00',855,0,NULL,NULL,NULL,'bec16fd3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(856,'HIV VIRAL LOAD','en',1,'2004-05-05 00:00:00',856,0,NULL,NULL,NULL,'bec170e9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(857,'BLOOD UREA NITROGEN','en',1,'2004-05-05 00:00:00',857,0,NULL,NULL,NULL,'bec171fa-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(858,'ZN STAIN','en',1,'2004-05-05 00:00:00',858,0,NULL,NULL,NULL,'bec17310-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(859,'CONGESTION','en',1,'2004-05-05 00:00:00',859,0,NULL,NULL,NULL,'bec1742b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(860,'NECK PAINS','en',1,'2004-05-05 00:00:00',860,0,NULL,NULL,NULL,'bec1753c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(861,'HEARING DIFFICULTIES','en',1,'2004-05-05 00:00:00',861,0,NULL,NULL,NULL,'bec17657-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(862,'P.V. DISCHARGE','en',1,'2004-05-05 00:00:00',862,0,NULL,NULL,NULL,'bec1776d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(863,'ITCHING','en',1,'2004-05-05 00:00:00',863,0,NULL,NULL,NULL,'bec17883-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(864,'GENITAL SORES','en',1,'2004-05-05 00:00:00',864,0,NULL,NULL,NULL,'bec1799d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(865,'THROAT PAINFUL','en',1,'2004-05-05 00:00:00',865,0,NULL,NULL,NULL,'bec17aaf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(866,'PAINFUL SWALLOWING','en',1,'2004-05-05 00:00:00',866,0,NULL,NULL,NULL,'bec17bc9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(867,'INSOMNIA','en',1,'2004-05-05 00:00:00',867,0,NULL,NULL,NULL,'bec185ba-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(868,'ANOREXIA','en',1,'2004-05-05 00:00:00',868,0,NULL,NULL,NULL,'bec186d0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(869,'MALAISE','en',1,'2004-05-05 00:00:00',869,0,NULL,NULL,NULL,'bec1883c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(870,'BACKACHE','en',1,'2004-05-05 00:00:00',870,0,NULL,NULL,NULL,'bec1895a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(871,'CHILLS','en',1,'2004-05-05 00:00:00',871,0,NULL,NULL,NULL,'bec18a81-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(872,'RUNNING NOSE','en',1,'2004-05-05 00:00:00',872,0,NULL,NULL,NULL,'bec18ba4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(873,'OTORRHEA','en',1,'2004-05-05 00:00:00',873,0,NULL,NULL,NULL,'bec18cc7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(874,'EYE DISCHARGE','en',1,'2004-05-05 00:00:00',874,0,NULL,NULL,NULL,'bec18dee-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(875,'GENERAL BODYACHE','en',1,'2004-05-05 00:00:00',875,0,NULL,NULL,NULL,'bec18f15-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(876,'FAST BREATHING','en',1,'2004-05-05 00:00:00',876,0,NULL,NULL,NULL,'bec1905f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(877,'DIZZINESS','en',1,'2004-05-05 00:00:00',877,0,NULL,NULL,NULL,'bec19175-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(878,'SNEEZING','en',1,'2004-05-05 00:00:00',878,0,NULL,NULL,NULL,'bec1928b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(879,'PRURITIS','en',1,'2004-05-05 00:00:00',879,0,NULL,NULL,NULL,'bec193a1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(880,'RHINITIS','en',1,'2004-05-24 00:00:00',880,0,NULL,NULL,NULL,'bec194b7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(881,'DYSPHAGIA','en',1,'2004-05-24 00:00:00',881,0,NULL,NULL,NULL,'bec195c9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(882,'PNEUMOCYSTIC CARINII PNEUMONIA','en',1,'2004-05-24 00:00:00',882,0,NULL,NULL,NULL,'bec196da-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(883,'ZIEHL NIELSEN STAIN','en',1,'2004-05-27 00:00:00',883,0,NULL,NULL,NULL,'bec197f5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(884,'HUMAN IMMUNODEFICIENCY VIRUS','en',1,'2004-05-27 00:00:00',884,0,NULL,NULL,NULL,'bec19906-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(885,'PAPANICOLAOU SMEAR','en',1,'2004-05-27 00:00:00',885,0,NULL,NULL,NULL,'bec19a1c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(886,'BACILLE CAMILE-GUERIN VACCINATION','en',1,'2004-05-31 00:00:00',886,0,NULL,NULL,NULL,'bec19b2e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(887,'SERUM GLUCOSE','en',1,'2004-05-31 00:00:00',887,0,NULL,NULL,NULL,'bec19c48-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(888,'VITAMIN D DEFICIENCY','en',1,'2004-05-31 00:00:00',888,0,NULL,NULL,NULL,'bec19d5a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(889,'VITAMIN C DEFICIENCY','en',1,'2004-06-01 00:00:00',889,0,NULL,NULL,NULL,'bec19e6c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(890,'LEPROSY','en',1,'2004-06-01 00:00:00',890,0,NULL,NULL,NULL,'bec19f86-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(891,'PERTUSSIS','en',1,'2004-06-01 00:00:00',891,0,NULL,NULL,NULL,'bec1a098-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(892,'VARICELLA','en',1,'2004-06-02 00:00:00',892,0,NULL,NULL,NULL,'bec1a1b2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(893,'GONORRHEA','en',1,'2004-06-04 00:00:00',893,0,NULL,NULL,NULL,'bec1a2c0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(894,'ACQUIRED IMMUNODEFICIENCY SYNDROME','en',1,'2004-06-04 00:00:00',894,0,NULL,NULL,NULL,'bec1a3d6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(895,'UPPER RESPIRATORY TRACT INFECTION','en',1,'2004-06-04 00:00:00',895,0,NULL,NULL,NULL,'bec1a4ec-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(896,'CHALAZION','en',1,'2004-06-10 00:00:00',896,0,NULL,NULL,NULL,'bec1a5fe-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(897,'CUTANEOUS ABSCESS NOT SPECIFIED','en',1,'2004-06-11 00:00:00',897,0,NULL,NULL,NULL,'bec1a714-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(898,'LOW BACK PAIN','en',1,'2004-06-11 00:00:00',898,0,NULL,NULL,NULL,'bec1a82a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(899,'FALSE LABOR','en',1,'2004-06-15 00:00:00',899,0,NULL,NULL,NULL,'bec1a940-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(900,'DIARRHEA AND GASTROENTERITIS OF PRESUMED INFECTIOUS ORIGIN','en',1,'2004-06-15 00:00:00',900,0,NULL,NULL,NULL,'bec1aa56-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(901,'FEVER OF UNKNOWN ORIGIN','en',1,'2004-06-23 00:00:00',901,0,NULL,NULL,NULL,'bec1ab6c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(902,'PELVIC INFLAMMATORY DISEASE','en',1,'2004-06-23 00:00:00',902,0,NULL,NULL,NULL,'bec1ac7d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(903,'HYPERTENSION','en',1,'2004-06-25 00:00:00',903,0,NULL,NULL,NULL,'bec1ad98-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(904,'INJURY OF UNSPECIFIED BODY REGION','en',1,'2004-06-30 00:00:00',904,0,NULL,NULL,NULL,'bec1af08-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(905,'MISSED ABORTION','en',1,'2004-06-30 00:00:00',905,0,NULL,NULL,NULL,'bec1b02a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(906,'UNSPECIFIED MALARIA','en',1,'2004-07-02 00:00:00',906,0,NULL,NULL,NULL,'bec1b152-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(907,'MEDROXYPROGESTERONE ACETATE','en',1,'2004-07-02 00:00:00',907,0,NULL,NULL,NULL,'bec1b274-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(908,'HERPES SIMPLEX VIRUS, QUALITATIVE','en',1,'2004-07-02 00:00:00',908,0,NULL,NULL,NULL,'bec1b39c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(909,'CHEST PAIN QUALITY','en',1,'2006-02-13 21:15:02',909,0,NULL,NULL,NULL,'bec1b4be-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(910,'OTHER AND UNSPECIFIED CONVULSIONS','en',1,'2004-07-11 00:00:00',910,0,NULL,NULL,NULL,'bec1b5fb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(911,'DEPRESSIVE EPISODE','en',1,'2004-07-11 00:00:00',911,0,NULL,NULL,NULL,'bec1b755-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(912,'IBUPROFEN','en',1,'2004-07-13 00:00:00',912,0,NULL,NULL,NULL,'bec1b85a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(913,'CHLORPHENAMINE','en',1,'2004-07-15 00:00:00',913,0,NULL,NULL,NULL,'bec1b95b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(914,'CHLORPROMAZINE','en',1,'2004-07-15 00:00:00',914,0,NULL,NULL,NULL,'bec1ba5c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(915,'TRIHEXYPHENIDYL','en',1,'2004-07-15 00:00:00',915,0,NULL,NULL,NULL,'bec1bb61-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(916,'TRIMETHOPRIM AND SULFAMETHOXAZOLE','en',1,'2004-07-15 00:00:00',916,0,NULL,NULL,NULL,'bec1bc65-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(917,'SCOPOLAMINE','en',1,'2004-07-15 00:00:00',917,0,NULL,NULL,NULL,'bec1bd6f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(918,'MICONAZOLE','en',1,'2004-07-19 00:00:00',918,0,NULL,NULL,NULL,'bec1be6b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(919,'NYSTATIN','en',1,'2004-07-19 00:00:00',919,0,NULL,NULL,NULL,'bec1bf6c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(920,'CARBAMAZEPINE','en',1,'2004-07-19 00:00:00',920,0,NULL,NULL,NULL,'bec1c06c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(921,'DIPHENHYDRAMINE','en',1,'2004-07-19 00:00:00',921,0,NULL,NULL,NULL,'bec1cb5e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(922,'CLOXACILLIN','en',1,'2004-07-20 00:00:00',922,0,NULL,NULL,NULL,'bec1cc67-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(923,'RANITIDINE','en',1,'2004-07-23 00:00:00',923,0,NULL,NULL,NULL,'bec1cd68-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(924,'SULFADOXINE AND PYRIMETHAMINE','en',1,'2004-07-23 00:00:00',924,0,NULL,NULL,NULL,'bec1ce6d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(925,'AMPICILLIN+CLOXACILLIN','en',1,'2004-07-23 00:00:00',925,0,NULL,NULL,NULL,'bec1d200-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(926,'KETOCONAZOLE','en',1,'2004-07-26 00:00:00',926,0,NULL,NULL,NULL,'bec1d3ac-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(927,'FLUPHENAZINE','en',1,'2004-07-26 00:00:00',927,0,NULL,NULL,NULL,'bec1e264-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(928,'AMINOPHYLLINE','en',1,'2004-07-26 00:00:00',928,0,NULL,NULL,NULL,'bec1e3ee-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(929,'HYDRALAZINE','en',1,'2004-07-26 00:00:00',929,0,NULL,NULL,NULL,'bec1e56a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(930,'PSEUDOEPHEDRINE AND TRIPOLIDINE','en',1,'2004-07-26 00:00:00',930,0,NULL,NULL,NULL,'bec1e785-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(931,'AMITRYPTILINE','en',1,'2004-07-26 00:00:00',931,0,NULL,NULL,NULL,'bec1f2d1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(932,'SCHISTOSOMIASIS','en',1,'2004-07-26 00:00:00',932,0,NULL,NULL,NULL,'bec1f456-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(933,'OPEN WOUND OF UNSPECIFIED BODY REGION','en',1,'2004-07-28 00:00:00',933,0,NULL,NULL,NULL,'bec1f75c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(934,'SEXUALLY TRANSMITTED DISEASE UNSPECIFIED','en',1,'2004-07-28 00:00:00',934,0,NULL,NULL,NULL,'bec205ff-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(935,'METAKELFIN','en',1,'2004-07-28 00:00:00',935,0,NULL,NULL,NULL,'bec2114a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(936,'LEVAMISOLE','en',1,'2004-07-28 00:00:00',936,0,NULL,NULL,NULL,'bec21c9a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(937,'DERMATOPHYTOSIS','en',1,'2004-07-28 00:00:00',937,0,NULL,NULL,NULL,'bec237f4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(938,'SILVER SULFADIAZINE','en',1,'2004-07-28 00:00:00',938,0,NULL,NULL,NULL,'bec23917-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(939,'PAROMOMYCIN','en',1,'2004-07-29 00:00:00',939,0,NULL,NULL,NULL,'bec23a20-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(940,'SPONDYLOSIS','en',1,'2004-07-29 00:00:00',940,0,NULL,NULL,NULL,'bec23b3a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(941,'ALBENDAZOLE','en',1,'2004-08-02 00:00:00',941,0,NULL,NULL,NULL,'bec23c48-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(942,'PROBENECID','en',1,'2004-08-02 00:00:00',942,0,NULL,NULL,NULL,'bec23d5a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(943,'TRIAMCINALONE','en',1,'2004-08-02 00:00:00',943,0,NULL,NULL,NULL,'bec23e70-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(944,'ANTACID','en',1,'2004-08-02 00:00:00',944,0,NULL,NULL,NULL,'bec23f7d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(945,'CEREBRAL PALSY','en',1,'2004-08-02 00:00:00',945,0,NULL,NULL,NULL,'bec24097-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(946,'FEFOL','en',1,'2004-08-02 00:00:00',946,0,NULL,NULL,NULL,'bec241a9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(947,'ERYTHEMA','en',1,'2004-08-17 00:00:00',947,0,NULL,NULL,NULL,'bec242b7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(948,'TYMPANIC MEMBRANE INJECTED','en',1,'2004-08-17 00:00:00',948,0,NULL,NULL,NULL,'bec243c8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(949,'TYMPANIC MEMBRANE SCLEROSIS','en',1,'2004-08-17 00:00:00',949,0,NULL,NULL,NULL,'bec244da-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(950,'TYMPANIC MEMBRANE DULL','en',1,'2004-08-17 00:00:00',950,0,NULL,NULL,NULL,'bec245f0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(951,'VARICOSE LEG ULCERS','en',1,'2004-08-18 00:00:00',951,0,NULL,NULL,NULL,'bec246fe-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(952,'ABSOLUTE LYMPHOCYTE COUNT','en',1,'2004-08-24 00:00:00',952,0,NULL,NULL,NULL,'bec24814-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(953,'LIVER FUNCTION TESTS','en',1,'2004-08-26 00:00:00',953,0,NULL,NULL,NULL,'bec24925-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(954,'ESCHERICHIA COLI','en',1,'2004-08-26 00:00:00',954,0,NULL,NULL,NULL,'bec24a3b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(955,'MOXIFLOXACIN','en',1,'2004-08-30 00:00:00',955,0,NULL,NULL,NULL,'bec24baf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(956,'CELECOXIB','en',1,'2004-08-30 00:00:00',956,0,NULL,NULL,NULL,'bec24cce-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(957,'LORATADINE','en',1,'2004-08-30 00:00:00',957,0,NULL,NULL,NULL,'bec24df5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(958,'FAMCICLOVIR','en',1,'2004-08-30 00:00:00',958,0,NULL,NULL,NULL,'bec24f14-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(959,'DOMPERIDONE','en',1,'2004-08-30 00:00:00',959,0,NULL,NULL,NULL,'bec2503b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(960,'CLOTRIMAZOLE','en',1,'2004-08-30 00:00:00',960,0,NULL,NULL,NULL,'bec25159-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(961,'ESOMEPRAZOLE','en',1,'2004-08-30 00:00:00',961,0,NULL,NULL,NULL,'bec252b0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(962,'ITRACONAZOLE','en',1,'2004-08-30 00:00:00',962,0,NULL,NULL,NULL,'bec253c1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(963,'CEFIXIME','en',1,'2004-08-30 00:00:00',963,0,NULL,NULL,NULL,'bec254cf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(964,'ROFECOXIB','en',1,'2004-08-30 00:00:00',964,0,NULL,NULL,NULL,'bec255e1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(965,'CURRENTLY USING BIRTH CONTROL','en',1,'2006-02-15 02:26:55',965,0,NULL,NULL,NULL,'bec256f2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(966,'CURRENT ANTIRETROVIRAL DRUGS USED FOR TRANSMISSION PROPHYLAXIS','en',1,'2006-02-13 21:37:12',966,0,NULL,NULL,NULL,'bec25808-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(967,'HEMOPTYSIS','en',1,'2006-03-19 10:46:25',967,0,NULL,NULL,NULL,'bec25916-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(968,'COW MILK','en',1,'2006-04-14 23:20:53',968,0,NULL,NULL,NULL,'bec25a2c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(969,'FAMILY MEMBER ACCOMPANYING PATIENT','en',1,'2006-04-14 23:24:35',969,0,NULL,NULL,NULL,'bec25b3e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(970,'MOTHER','en',1,'2006-04-14 23:25:37',970,0,NULL,NULL,NULL,'bec25c4f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(971,'FATHER','en',1,'2006-04-14 23:26:03',971,0,NULL,NULL,NULL,'bec25d5d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(972,'SIBLING','en',1,'2006-04-14 23:26:48',972,0,NULL,NULL,NULL,'bec25e6f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(973,'GRANDPARENT','en',1,'2006-04-14 23:27:19',973,0,NULL,NULL,NULL,'bec25f85-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(974,'UNCLE','en',1,'2006-04-14 23:27:40',974,0,NULL,NULL,NULL,'bec26092-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(975,'AUNT','en',1,'2006-04-14 23:30:45',975,0,NULL,NULL,NULL,'bec360d3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(976,'HOSPITALIZED SINCE LAST VISIT','en',1,'2006-04-14 23:36:52',976,0,NULL,NULL,NULL,'bec36250-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(977,'HOSPITAL WAIVER','en',1,'2006-04-14 23:40:30',977,0,NULL,NULL,NULL,'bec3637b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(978,'SELF','en',1,'2006-04-14 23:48:52',978,0,NULL,NULL,NULL,'bec364d1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(979,'FAMILY MEMBER THAT ADMINISTERS MEDICATIONS','en',1,'2006-04-14 23:49:57',979,0,NULL,NULL,NULL,'bec365e3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(980,'BODY SURFACE AREA','en',1,'2006-04-15 00:45:57',980,0,NULL,NULL,NULL,'bec366fd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(981,'DOSING CHANGE','en',1,'2006-04-15 01:13:22',981,0,NULL,NULL,NULL,'bec3680f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(982,'CD4 COUNT GREATER THAN 15%','en',1,'2006-04-15 01:17:22',982,0,NULL,NULL,NULL,'bec36929-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(983,'WEIGHT CHANGE','en',1,'2006-04-15 01:20:27',983,0,NULL,NULL,NULL,'bec36a3b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(984,'IMMUNIZATIONS ORDERED','en',1,'2006-04-15 01:29:13',984,0,NULL,NULL,NULL,'bec36b4d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(985,'FEEDING PLAN','en',1,'2006-04-15 01:35:16',985,0,NULL,NULL,NULL,'bec36c63-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(986,'REASON FEEDING METHOD CHANGED','en',1,'2006-04-15 01:43:51',986,0,NULL,NULL,NULL,'bec36d75-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(987,'INTOLERANCE','en',1,'2006-04-15 01:47:24',987,0,NULL,NULL,NULL,'bec36e8f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(988,'AFFORDABILITY','en',1,'2006-04-15 01:49:14',988,0,NULL,NULL,NULL,'bec36fa1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(989,'PATIENT AGE','en',1,'2006-04-15 01:50:39',989,0,NULL,NULL,NULL,'bec370b7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(990,'TOXOPLASMOSIS, CENTRAL NERVOUS SYSTEM','en',1,'2006-04-18 17:06:24',990,0,NULL,NULL,NULL,'bec371c8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(991,'DEHYDRATION','en',1,'2006-04-20 00:25:05',991,0,NULL,NULL,NULL,'bec372e3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(992,'TINEA VERSICOLOR','en',1,'2006-04-20 00:45:10',992,0,NULL,NULL,NULL,'bec373f0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(993,'ADENITIS, TUBERCULOUS','en',1,'2006-04-22 10:58:18',993,0,NULL,NULL,NULL,'bec37502-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(994,'ADENITIS, NOS','en',1,'2006-04-22 11:04:06',994,0,NULL,NULL,NULL,'bec3761c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(995,'CONJUNCTIVITIS, ALLERGIC','en',1,'2006-04-22 11:08:15',995,0,NULL,NULL,NULL,'bec3772a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(996,'CONSTIPATION','en',1,'2006-04-22 11:12:10',996,0,NULL,NULL,NULL,'bec37840-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(997,'MENINGITIS, BACTERIAL','en',1,'2006-04-22 11:16:45',997,0,NULL,NULL,NULL,'bec37951-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(998,'RESPIRATORY TRACT INFECTION, LOWER','en',1,'2006-04-22 11:27:27',998,0,NULL,NULL,NULL,'bec37a67-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(999,'RESPIRATORY TRACT INFECTION, NOS','en',1,'2006-04-22 11:46:38',999,0,NULL,NULL,NULL,'bec37bd3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1000,'WHOLE BLOOD','en',1,'2004-12-02 00:00:00',1000,0,NULL,NULL,NULL,'bec37cfe-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1001,'SERUM','en',1,'2004-12-02 00:00:00',1001,0,NULL,NULL,NULL,'bec37e1d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1002,'PLASMA','en',1,'2004-12-02 00:00:00',1002,0,NULL,NULL,NULL,'bec37f40-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1003,'PERIPHERAL BLOOD MONONUCLEAR CELLS','en',1,'2004-12-02 00:00:00',1003,0,NULL,NULL,NULL,'bec3806b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1004,'SPUTUM','en',1,'2004-12-02 00:00:00',1004,0,NULL,NULL,NULL,'bec3818e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1005,'UROGENITAL SWAB','en',1,'2004-12-02 00:00:00',1005,0,NULL,NULL,NULL,'bec382b5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1006,'TOTAL CHOLESTEROL','en',1,'2004-12-02 00:00:00',1006,0,NULL,NULL,NULL,'bec38450-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1007,'HIGH-DENSITY LIPOPROTEIN CHOLESTEROL','en',1,'2004-12-02 00:00:00',1007,0,NULL,NULL,NULL,'bec38577-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1008,'LOW-DENSITY LIPOPROTEIN CHOLESTEROL','en',1,'2004-12-02 00:00:00',1008,0,NULL,NULL,NULL,'bec3869a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1009,'TRIGLYCERIDES','en',1,'2004-12-02 00:00:00',1009,0,NULL,NULL,NULL,'bec387bd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1010,'LIPID PANEL','en',1,'2004-12-02 00:00:00',1010,0,NULL,NULL,NULL,'bec388e4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1011,'CREATINE KINASE','en',1,'2004-12-02 00:00:00',1011,0,NULL,NULL,NULL,'bec389fe-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1012,'SERUM LACTATE','en',1,'2004-12-02 00:00:00',1012,0,NULL,NULL,NULL,'bec38b21-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1013,'SERUM LIPASE','en',1,'2004-12-02 00:00:00',1013,0,NULL,NULL,NULL,'bec38c6f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1014,'LACTATE DEHYDROGENASE','en',1,'2004-12-02 00:00:00',1014,0,NULL,NULL,NULL,'bec38d89-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1015,'HEMATOCRIT','en',1,'2004-12-02 00:00:00',1015,0,NULL,NULL,NULL,'bec38e96-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1016,'RED CELL DISTRIBUTION WIDTH','en',1,'2004-12-02 00:00:00',1016,0,NULL,NULL,NULL,'bec38fa4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1017,'MEAN CELL HEMOGLOBIN CONCENTRATION','en',1,'2004-12-02 00:00:00',1017,0,NULL,NULL,NULL,'bec398a1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1018,'MEAN CORPUSCULAR HEMOGLOBIN','en',1,'2004-12-02 00:00:00',1018,0,NULL,NULL,NULL,'bec399ae-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1019,'COMPLETE BLOOD COUNT','en',1,'2004-12-02 00:00:00',1019,0,NULL,NULL,NULL,'bec39ac0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1020,'BANDS','en',1,'2004-12-02 00:00:00',1020,0,NULL,NULL,NULL,'bec39bd2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1021,'LYMPHOCYTES','en',1,'2004-12-02 00:00:00',1021,0,NULL,NULL,NULL,'bec39ce8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1022,'NEUTROPHILS','en',1,'2004-12-02 00:00:00',1022,0,NULL,NULL,NULL,'bec39df5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1023,'MONOCYTES','en',1,'2004-12-02 00:00:00',1023,0,NULL,NULL,NULL,'bec39f07-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1024,'EOSINOPHILS','en',1,'2004-12-02 00:00:00',1024,0,NULL,NULL,NULL,'bec3a015-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1025,'BASOPHILS','en',1,'2004-12-02 00:00:00',1025,0,NULL,NULL,NULL,'bec3a126-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1026,'DIFFERENTIAL','en',1,'2004-12-02 00:00:00',1026,0,NULL,NULL,NULL,'bec3a24e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1027,'CD8%','en',1,'2004-12-02 00:00:00',1027,0,NULL,NULL,NULL,'bec3a417-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1028,'CD3 COUNT','en',1,'2004-12-02 00:00:00',1028,0,NULL,NULL,NULL,'bec3a5c3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1029,'VDRL TITRE','en',1,'2004-12-02 00:00:00',1029,0,NULL,NULL,NULL,'bec3a75e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1030,'HIV DNA POLYMERASE CHAIN REACTION, QUALITATIVE','en',1,'2004-12-02 00:00:00',1030,0,NULL,NULL,NULL,'bec3aa68-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1031,'TREPONEMA PALLIDUM HEMAGGLUTINATION ASSAY','en',1,'2004-12-02 00:00:00',1031,0,NULL,NULL,NULL,'bec3ac32-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1032,'TREPONEMA PALLIDUM HEMAGGLUTINATION ASSAY, QUALITATIVE','en',1,'2004-12-02 00:00:00',1032,0,NULL,NULL,NULL,'bec3ae08-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1033,'CHLAMYDIA TRACHOMATIS POLYMERASE CHAIN REACTION','en',1,'2004-12-02 00:00:00',1033,0,NULL,NULL,NULL,'bec3af2f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1034,'CHLAMYDIA TRACHOMATIS POLYMERASE CHAIN REACTION, QUALITATIVE','en',1,'2004-12-02 00:00:00',1034,0,NULL,NULL,NULL,'bec3b057-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1035,'HERPES SIMPLEX VIRUS SEROLOGY, QUANTITATIVE','en',1,'2004-12-02 00:00:00',1035,0,NULL,NULL,NULL,'bec3b175-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1036,'NEISSERIA GONORRHOEAE POLYMERASE CHAIN REACTION','en',1,'2004-12-02 00:00:00',1036,0,NULL,NULL,NULL,'bec3b2d0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1037,'HERPES SIMPLEX VIRUS THRESHHOLD PERCENTAGE, QUANTITATIVE','en',1,'2004-12-02 00:00:00',1037,0,NULL,NULL,NULL,'bec3b3d9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1038,'NEISSERIA GONORRHOEAE POLYMERASE CHAIN REACTION, QUALITATIVE','en',1,'2004-12-02 00:00:00',1038,0,NULL,NULL,NULL,'bec3b4ef-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1039,'TRICHOMONAS VAGINALIS POLYMERASE CHAIN REACTION, QUALITATIVE','en',1,'2004-12-02 00:00:00',1039,0,NULL,NULL,NULL,'bec3b5fc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1040,'HIV RAPID TEST 1, QUALITATIVE','en',1,'2004-12-02 00:00:00',1040,0,NULL,NULL,NULL,'bec3b712-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1041,'HIV ENZYME IMMUNOASSAY, QUANTITATIVE','en',1,'2004-12-02 00:00:00',1041,0,NULL,NULL,NULL,'bec3b820-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1042,'HIV ENZYME IMMUNOASSAY, QUALITATIVE','en',1,'2004-12-02 00:00:00',1042,0,NULL,NULL,NULL,'bec3b931-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1043,'TRICHOMONAS VAGINALIS POLYMERASE CHAIN REACTION','en',1,'2004-12-02 00:00:00',1043,0,NULL,NULL,NULL,'bec3ba47-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1044,'HERPES SIMPLEX VIRUS POLYMERASE CHAIN REACTION','en',1,'2004-12-02 00:00:00',1044,0,NULL,NULL,NULL,'bec3bb55-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1045,'HIV WESTERN BLOT BANDS','en',1,'2004-12-02 00:00:00',1045,0,NULL,NULL,NULL,'bec3bc6b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1046,'HERPES SIMPLEX VIRUS POLYMERASE CHAIN REACTION, QUALITATIVE','en',1,'2004-12-02 00:00:00',1046,0,NULL,NULL,NULL,'bec3bd7d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1047,'HIV WESTERN BLOT, QUALITATIVE','en',1,'2004-12-02 00:00:00',1047,0,NULL,NULL,NULL,'bec3be8e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1048,'HIV DISCLOSURE TO ANYONE','en',1,'2005-01-06 00:00:00',1048,0,NULL,NULL,NULL,'bec3bfa0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1049,'LESS THAN 30 MINUTES','en',1,'2005-01-06 00:00:00',1049,0,NULL,NULL,NULL,'bec3c0b6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1050,'30 TO 60 MINUTES','en',1,'2005-01-06 00:00:00',1050,0,NULL,NULL,NULL,'bec3c1c8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1051,'ONE TO TWO HOURS','en',1,'2005-01-06 00:00:00',1051,0,NULL,NULL,NULL,'bec3c2de-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1052,'MORE THAN TWO HOURS','en',1,'2005-01-06 00:00:00',1052,0,NULL,NULL,NULL,'bec3c3eb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1053,'PARITY','en',1,'2005-01-06 00:00:00',1053,0,NULL,NULL,NULL,'bec3c4fd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1054,'CIVIL STATUS','en',1,'2005-01-06 00:00:00',1054,0,NULL,NULL,NULL,'bec3c60f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1055,'MARRIED OR LIVING WITH PARTNER','en',1,'2005-01-06 00:00:00',1055,0,NULL,NULL,NULL,'bec3c71c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1056,'SEPARATED','en',1,'2005-01-06 00:00:00',1056,0,NULL,NULL,NULL,'bec3c832-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1057,'NEVER MARRIED','en',1,'2005-01-06 00:00:00',1057,0,NULL,NULL,NULL,'bec3c944-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1058,'DIVORCED','en',1,'2005-01-06 00:00:00',1058,0,NULL,NULL,NULL,'bec3ca56-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1059,'WIDOWED','en',1,'2005-01-06 00:00:00',1059,0,NULL,NULL,NULL,'bec3cb68-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1060,'LIVING WITH PARTNER','en',1,'2005-01-06 00:00:00',1060,0,NULL,NULL,NULL,'bec3cc79-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1061,'METHOD OF HIV EXPOSURE','en',1,'2005-01-06 00:00:00',1061,0,NULL,NULL,NULL,'bec3cd8b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1062,'SUSPECTED PAST HIV EXPOSURE','en',1,'2005-01-06 00:00:00',1062,0,NULL,NULL,NULL,'bec3ce9d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1063,'BLOOD TRANSFUSION','en',1,'2005-01-06 00:00:00',1063,0,NULL,NULL,NULL,'bec3cfb3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1064,'NO KNOWN RISK FACTORS','en',1,'2005-01-06 00:00:00',1064,0,NULL,NULL,NULL,'bec3d0c0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1065,'YES','en',1,'2005-01-06 00:00:00',1065,0,NULL,NULL,NULL,'bec3d239-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1066,'NO','en',1,'2005-01-06 00:00:00',1066,0,NULL,NULL,NULL,'bec3d35c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1067,'UNKNOWN','en',1,'2005-01-06 00:00:00',1067,0,NULL,NULL,NULL,'bec3d47a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1068,'SYMPTOMATIC','en',1,'2005-01-06 00:00:00',1068,0,NULL,NULL,NULL,'bec3d5a1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1069,'REVIEW OF SYSTEMS, GENERAL','en',1,'2005-01-06 00:00:00',1069,0,NULL,NULL,NULL,'bec3d6c4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1070,'REVIEW OF SYSTEMS, HEENT','en',1,'2005-01-06 00:00:00',1070,0,NULL,NULL,NULL,'bec3d7eb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1071,'REVIEW OF SYSTEMS, CARDIOPULMONARY','en',1,'2005-01-06 00:00:00',1071,0,NULL,NULL,NULL,'bec3d90a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1072,'DAYS','en',1,'2005-01-06 00:00:00',1072,0,NULL,NULL,NULL,'bec3da58-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1073,'WEEKS','en',1,'2005-01-06 00:00:00',1073,0,NULL,NULL,NULL,'bec3db65-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1074,'MONTHS','en',1,'2005-01-06 00:00:00',1074,0,NULL,NULL,NULL,'bec3dc77-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1075,'WHITE','en',1,'2005-01-06 00:00:00',1075,0,NULL,NULL,NULL,'bec3dd89-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1076,'PURULENT','en',1,'2005-01-06 00:00:00',1076,0,NULL,NULL,NULL,'bec3de9a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1077,'BLOODY','en',1,'2005-01-06 00:00:00',1077,0,NULL,NULL,NULL,'bec3dfb0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1078,'REVIEW OF SYSTEMS, GASTROINTESTINAL','en',1,'2005-01-06 00:00:00',1078,0,NULL,NULL,NULL,'bec3e0c2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1079,'CONTINUOUS','en',1,'2005-01-06 00:00:00',1079,0,NULL,NULL,NULL,'bec3e1d4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1080,'REVIEW OF SYSTEMS, GENITOURINARY','en',1,'2005-01-06 00:00:00',1080,0,NULL,NULL,NULL,'bec3e2e6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1081,'REVIEW OF SYSTEMS, MUSCULOSKELETAL','en',1,'2005-01-06 00:00:00',1081,0,NULL,NULL,NULL,'bec3e3f7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1082,'REVIEW OF SYSTEMS, CENTRAL NERVOUS SYSTEM','en',1,'2005-01-06 00:00:00',1082,0,NULL,NULL,NULL,'bec3e50d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1083,'ALLERGY TO OTHER MEDICINE','en',1,'2005-01-06 00:00:00',1083,0,NULL,NULL,NULL,'bec3e61f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1084,'ANTIRETROVIRALS USED FOR MTCT PROPHYLAXIS','en',1,'2005-01-12 00:00:00',1084,0,NULL,NULL,NULL,'bec3e731-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1085,'ANTIRETROVIRAL DRUGS','en',1,'2005-01-12 00:00:00',1085,0,NULL,NULL,NULL,'bec3e843-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1086,'PREVIOUS ANTIRETROVIRAL DRUGS USED FOR TRANSMISSION PROPHYLAXIS','en',1,'2005-01-12 00:00:00',1086,0,NULL,NULL,NULL,'bec3e959-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1087,'PREVIOUS ANTIRETROVIRAL DRUGS USED FOR TREATMENT','en',1,'2005-01-12 00:00:00',1087,0,NULL,NULL,NULL,'bec3ea6a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1088,'CURRENT ANTIRETROVIRAL DRUGS USED FOR TREATMENT','en',1,'2005-01-12 00:00:00',1088,0,NULL,NULL,NULL,'bec3eb80-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1089,'YEAR OF BLOOD TRANSFUSION EXPOSURE','en',1,'2005-01-12 00:00:00',1089,0,NULL,NULL,NULL,'bec3ec8e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1090,'NEVER','en',1,'2005-01-12 00:00:00',1090,0,NULL,NULL,NULL,'bec3eda4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1091,'MONTHLY OR LESS','en',1,'2005-01-12 00:00:00',1091,0,NULL,NULL,NULL,'bec3eeb1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1092,'2 TO 4 TIMES A MONTH','en',1,'2005-01-12 00:00:00',1092,0,NULL,NULL,NULL,'bec3efc7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1093,'2 TO 3 TIMES A WEEK','en',1,'2005-01-12 00:00:00',1093,0,NULL,NULL,NULL,'bec3f0e2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1094,'4 TO 5 TIMES A WEEK','en',1,'2005-01-12 00:00:00',1094,0,NULL,NULL,NULL,'bec3f1f8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1095,'6 OR MORE TIMES A WEEK','en',1,'2005-01-12 00:00:00',1095,0,NULL,NULL,NULL,'bec3f312-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1096,'TEMPORAL ANSWERS','en',1,'2005-01-12 00:00:00',1096,0,NULL,NULL,NULL,'bec3f428-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1097,'LESS THAN MONTHLY','en',1,'2005-01-12 00:00:00',1097,0,NULL,NULL,NULL,'bec3f542-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1098,'MONTHLY','en',1,'2005-01-12 00:00:00',1098,0,NULL,NULL,NULL,'bec3f654-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1099,'WEEKLY','en',1,'2005-01-12 00:00:00',1099,0,NULL,NULL,NULL,'bec3f76e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1100,'DAILY OR ALMOST DAILY','en',1,'2005-01-12 00:00:00',1100,0,NULL,NULL,NULL,'bec3f8de-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1101,'ZERO','en',1,'2005-01-12 00:00:00',1101,0,NULL,NULL,NULL,'bec3fa01-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1102,'ONE TO TWO','en',1,'2005-01-12 00:00:00',1102,0,NULL,NULL,NULL,'bec40354-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1103,'THREE TO FOUR','en',1,'2005-01-12 00:00:00',1103,0,NULL,NULL,NULL,'bec4046a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1104,'FIVE TO SIX','en',1,'2005-01-12 00:00:00',1104,0,NULL,NULL,NULL,'bec4057c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1105,'SEVEN TO NINE','en',1,'2005-01-12 00:00:00',1105,0,NULL,NULL,NULL,'bec40692-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1106,'TEN OR MORE','en',1,'2005-01-12 00:00:00',1106,0,NULL,NULL,NULL,'bec407ac-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1107,'NONE','en',1,'2005-01-12 00:00:00',1107,0,NULL,NULL,NULL,'bec408be-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1108,'ETHAMBUTOL AND ISONIZAID','en',1,'2005-01-12 00:00:00',1108,0,NULL,NULL,NULL,'bec409d4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1109,'PATIENT REPORTED CURRENT PCP PROPHYLAXIS','en',1,'2005-01-12 00:00:00',1109,0,NULL,NULL,NULL,'bec40aee-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1110,'PATIENT REPORTED CURRENT TUBERCULOSIS PROPHYLAXIS','en',1,'2005-01-12 00:00:00',1110,0,NULL,NULL,NULL,'bec40c04-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1111,'PATIENT REPORTED CURRENT TUBERCULOSIS TREATMENT','en',1,'2005-01-12 00:00:00',1111,0,NULL,NULL,NULL,'bec40d1a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1112,'PATIENT REPORTED CURRENT CRYPTOCOCCUS TREATMENT','en',1,'2005-01-12 00:00:00',1112,0,NULL,NULL,NULL,'bec40e30-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1113,'TUBERCULOSIS DRUG TREATMENT START DATE','en',1,'2005-01-12 00:00:00',1113,0,NULL,NULL,NULL,'bec40f4a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1114,'VITAL SIGNS','en',1,'2005-01-12 00:00:00',1114,0,NULL,NULL,NULL,'bec41060-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1115,'NORMAL','en',1,'2005-01-12 00:00:00',1115,0,NULL,NULL,NULL,'bec4117b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1116,'ABNORMAL','en',1,'2005-01-12 00:00:00',1116,0,NULL,NULL,NULL,'bec4128c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1117,'ABNORMAL SOUNDS','en',1,'2005-01-12 00:00:00',1117,0,NULL,NULL,NULL,'bec413a2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1118,'NOT DONE','en',1,'2005-01-12 00:00:00',1118,0,NULL,NULL,NULL,'bec414bd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1119,'GENERAL EXAM FINDINGS','en',1,'2005-01-12 00:00:00',1119,0,NULL,NULL,NULL,'bec415d3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1120,'SKIN EXAM FINDINGS','en',1,'2005-01-12 00:00:00',1120,0,NULL,NULL,NULL,'bec416e9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1121,'LYMPH NODE EXAM FINDINGS','en',1,'2005-01-12 00:00:00',1121,0,NULL,NULL,NULL,'bec417ff-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1122,'HEENT EXAM FINDINGS','en',1,'2005-01-12 00:00:00',1122,0,NULL,NULL,NULL,'bec4191d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1123,'CHEST EXAM FINDINGS','en',1,'2005-01-12 00:00:00',1123,0,NULL,NULL,NULL,'bec41a2f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1124,'CARDIAC EXAM FINDINGS','en',1,'2005-01-12 00:00:00',1124,0,NULL,NULL,NULL,'bec41b45-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1125,'ABDOMINAL EXAM FINDINGS','en',1,'2005-01-12 00:00:00',1125,0,NULL,NULL,NULL,'bec41c5f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1126,'UROGENITAL EXAM FINDINGS','en',1,'2005-01-12 00:00:00',1126,0,NULL,NULL,NULL,'bec41d75-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1127,'EXTREMITY EXAM FINDINGS','en',1,'2005-01-12 00:00:00',1127,0,NULL,NULL,NULL,'bec41e8c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1128,'MUSCULOSKELETAL EXAM FINDINGS','en',1,'2005-01-12 00:00:00',1128,0,NULL,NULL,NULL,'bec42011-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1129,'NEUROLOGIC EXAM FINDINGS','en',1,'2005-01-12 00:00:00',1129,0,NULL,NULL,NULL,'bec42140-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1130,'PSYCHIATRIC EXAM FINDINGS','en',1,'2005-01-12 00:00:00',1130,0,NULL,NULL,NULL,'bec42263-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1131,'RIFAMPICIN ISONIAZID PYRAZINAMIDE AND ETHAMBUTOL','en',1,'2005-01-21 00:00:00',1131,0,NULL,NULL,NULL,'bec4238f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1132,'SERUM SODIUM','en',1,'2005-01-22 00:00:00',1132,0,NULL,NULL,NULL,'bec424b2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1133,'SERUM POTASSIUM','en',1,'2005-01-22 00:00:00',1133,0,NULL,NULL,NULL,'bec425d4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1134,'SERUM CHLORIDE','en',1,'2005-01-22 00:00:00',1134,0,NULL,NULL,NULL,'bec426fc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1135,'SERUM CARBON DIOXIDE','en',1,'2005-01-22 00:00:00',1135,0,NULL,NULL,NULL,'bec4284d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1136,'PULMONARY EFFUSION','en',1,'2005-01-26 00:00:00',1136,0,NULL,NULL,NULL,'bec42968-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1137,'MILIARY CHANGES','en',1,'2005-01-26 00:00:00',1137,0,NULL,NULL,NULL,'bec42a7e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1138,'INDETERMINATE','en',1,'2005-01-26 00:00:00',1138,0,NULL,NULL,NULL,'bec42b98-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1139,'PILOT','en',1,'2005-01-26 00:00:00',1139,0,NULL,NULL,NULL,'bec42cae-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1140,'MTRH STAFF','en',1,'2005-01-26 00:00:00',1140,0,NULL,NULL,NULL,'bec42dbc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1141,'NATIONAL AIDS SEXUALLY TRANSMITTED DISEASE CONTROL PROGRAM','en',1,'2005-01-26 00:00:00',1141,0,NULL,NULL,NULL,'bec42ed6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1142,'MTCT STAFF','en',1,'2005-01-26 00:00:00',1142,0,NULL,NULL,NULL,'bec42ffd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1143,'RESEARCH','en',1,'2005-01-26 00:00:00',1143,0,NULL,NULL,NULL,'bec43120-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1144,'AWAITING ASSIGNMENT','en',1,'2005-01-26 00:00:00',1144,0,NULL,NULL,NULL,'bec43220-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1145,'HISTORY OF PNEUMONIA','en',1,'2005-01-26 00:00:00',1145,0,NULL,NULL,NULL,'bec4332a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1146,'CONCEPTION SINCE LAST VISIT','en',1,'2005-02-07 00:00:00',1146,0,NULL,NULL,NULL,'bec4342a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1147,'ANTIRETROVIRAL USE DURING PREGNANCY','en',1,'2005-02-07 00:00:00',1147,0,NULL,NULL,NULL,'bec43534-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1148,'TOTAL MATERNAL TO CHILD TRANSMISSION PROPHYLAXIS','en',1,'2005-02-07 00:00:00',1148,0,NULL,NULL,NULL,'bec43638-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1149,'ON ANTIRETROVIRAL THERAPY','en',1,'2005-02-07 00:00:00',1149,0,NULL,NULL,NULL,'bec43742-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1150,'BREASTFED PREDOMINATELY','en',1,'2005-02-07 00:00:00',1150,0,NULL,NULL,NULL,'bec43842-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1151,'INFANT FEEDING METHOD','en',1,'2005-02-07 00:00:00',1151,0,NULL,NULL,NULL,'bec43943-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1152,'WEANED','en',1,'2005-02-07 00:00:00',1152,0,NULL,NULL,NULL,'bec44428-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1153,'CHILD OF HIV PATIENT IN CLINIC','en',1,'2005-02-07 00:00:00',1153,0,NULL,NULL,NULL,'bec44531-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1154,'NEW COMPLAINTS','en',1,'2005-02-07 00:00:00',1154,0,NULL,NULL,NULL,'bec44690-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1155,'PRIMARY REGIMEN','en',1,'2005-02-07 00:00:00',1155,0,NULL,NULL,NULL,'bec447a1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1156,'OVERALL DRUG ADHERENCE IN LAST MONTH','en',1,'2005-02-07 00:00:00',1156,0,NULL,NULL,NULL,'bec448bc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1157,'PNEUMOCYSTIC CARINII PNEUMONIA PROPHYLACTIC DRUGS','en',1,'2005-02-07 00:00:00',1157,0,NULL,NULL,NULL,'bec44c60-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1158,'TUBERCULOSIS PROPHYLACTIC DRUGS','en',1,'2005-02-08 00:00:00',1158,0,NULL,NULL,NULL,'bec459fe-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1159,'TUBERCULOSIS TREATMENT DRUGS','en',1,'2005-02-08 00:00:00',1159,0,NULL,NULL,NULL,'bec45b94-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1160,'FEW','en',1,'2005-02-08 00:00:00',1160,0,NULL,NULL,NULL,'bec45d1e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1161,'HALF','en',1,'2005-02-08 00:00:00',1161,0,NULL,NULL,NULL,'bec45ea3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1162,'MOST','en',1,'2005-02-08 00:00:00',1162,0,NULL,NULL,NULL,'bec46028-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1163,'ALL','en',1,'2005-02-08 00:00:00',1163,0,NULL,NULL,NULL,'bec46b78-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1164,'ANTIRETROVIRAL ADHERENCE IN PAST WEEK','en',1,'2005-02-08 00:00:00',1164,0,NULL,NULL,NULL,'bec46cfd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1165,'TUBERCULOSIS PROPHYLAXIS ADHERENCE IN PAST WEEK','en',1,'2005-02-08 00:00:00',1165,0,NULL,NULL,NULL,'bec47099-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1166,'MUCOCUTANEOUS EXAM FINDINGS','en',1,'2005-02-08 00:00:00',1166,0,NULL,NULL,NULL,'bec47e9e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1167,'DISCLOSURE COUNSELING','en',1,'2005-02-08 00:00:00',1167,0,NULL,NULL,NULL,'bec489e1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1168,'MTCT-PLUS','en',1,'2005-02-08 00:00:00',1168,0,NULL,NULL,NULL,'bec4957e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1169,'HIV INFECTED','en',1,'2005-02-08 00:00:00',1169,0,NULL,NULL,NULL,'bec4b377-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1170,'SPONTANEOUS VAGINAL DELIVERY','en',1,'2005-02-08 00:00:00',1170,0,NULL,NULL,NULL,'bec4b49a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1171,'CESAREAN SECTION','en',1,'2005-02-08 00:00:00',1171,0,NULL,NULL,NULL,'bec4b5a3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1172,'BREECH DELIVERY','en',1,'2005-02-08 00:00:00',1172,0,NULL,NULL,NULL,'bec4b6c2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1173,'EXPRESSED BREASTMILK','en',1,'2005-02-08 00:00:00',1173,0,NULL,NULL,NULL,'bec4b7d3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1174,'ORPHAN','en',1,'2005-02-08 00:00:00',1174,0,NULL,NULL,NULL,'bec4b8e5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1175,'NOT APPLICABLE','en',1,'2005-02-08 00:00:00',1175,0,NULL,NULL,NULL,'bec4b9ff-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1176,'PARTUM ANTIRETROVIRAL USE','en',1,'2005-02-08 00:00:00',1176,0,NULL,NULL,NULL,'bec4bb11-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1177,'PARTUM DOSING PERIOD','en',1,'2005-02-09 00:00:00',1177,0,NULL,NULL,NULL,'bec4bcb0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1178,'ANTEPARTUM','en',1,'2005-02-09 00:00:00',1178,0,NULL,NULL,NULL,'bec4bdd3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1179,'INTRAPARTUM','en',1,'2005-02-09 00:00:00',1179,0,NULL,NULL,NULL,'bec4befa-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1180,'POSTPARTUM','en',1,'2005-02-09 00:00:00',1180,0,NULL,NULL,NULL,'bec4c01d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1181,'ANTIRETROVIRAL DOSE QUANTIFICATION','en',1,'2005-02-09 00:00:00',1181,0,NULL,NULL,NULL,'bec4c140-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1182,'ONE DOSE','en',1,'2005-02-09 00:00:00',1182,0,NULL,NULL,NULL,'bec4c267-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1183,'TWO DOSES','en',1,'2005-02-09 00:00:00',1183,0,NULL,NULL,NULL,'bec4c3b9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1184,'MORE THAN TWO DOSES','en',1,'2005-02-09 00:00:00',1184,0,NULL,NULL,NULL,'bec4c4d3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1185,'TREATMENT','en',1,'2005-02-09 00:00:00',1185,0,NULL,NULL,NULL,'bec4c5e9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1186,'NUMBER OF WEEKS ON TREATMENT','en',1,'2005-02-09 00:00:00',1186,0,NULL,NULL,NULL,'bec4c6fb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1187,'NEWBORN ANTIRETROVIRAL USE','en',1,'2005-02-09 00:00:00',1187,0,NULL,NULL,NULL,'bec4c808-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1188,'TACHYPNEA DURATION','en',1,'2005-02-09 00:00:00',1188,0,NULL,NULL,NULL,'bec4c91e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1189,'REVIEW OF SYSTEMS, DEVELOPMENTAL','en',1,'2005-02-09 00:00:00',1189,0,NULL,NULL,NULL,'bec4ca39-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1190,'HISTORICAL DRUG START DATE','en',1,'2005-02-09 00:00:00',1190,0,NULL,NULL,NULL,'bec4cb46-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1191,'HISTORICAL DRUG STOP DATE','en',1,'2005-02-09 00:00:00',1191,0,NULL,NULL,NULL,'bec4cc5c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1192,'ANTIRETROVIRAL USE','en',1,'2005-02-09 00:00:00',1192,0,NULL,NULL,NULL,'bec4cd6e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1193,'CURRENT DRUGS USED','en',1,'2005-02-09 00:00:00',1193,0,NULL,NULL,NULL,'bec4ce84-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1194,'RIFAMPICIN AND ISONIAZID','en',1,'2005-02-09 00:00:00',1194,0,NULL,NULL,NULL,'bec4cf91-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1195,'ANTIBIOTICS','en',1,'2005-02-09 00:00:00',1195,0,NULL,NULL,NULL,'bec4d0a7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1196,'NUMBER OF DOSES RECEIVED BEFORE ENROLLMENT','en',1,'2005-02-09 00:00:00',1196,0,NULL,NULL,NULL,'bec4d1bd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1197,'VACCINATIONS','en',1,'2005-02-09 00:00:00',1197,0,NULL,NULL,NULL,'bec4d2d8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1198,'PREVIOUS IMMUNIZATIONS ADMINISTERED','en',1,'2005-02-09 00:00:00',1198,0,NULL,NULL,NULL,'bec4d3e9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1199,'ASYMMETRIC REFLEXES','en',1,'2005-02-09 00:00:00',1199,0,NULL,NULL,NULL,'bec4d4fb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1200,'DEVELOPMENTAL EXAM FINDINGS','en',1,'2005-02-09 00:00:00',1200,0,NULL,NULL,NULL,'bec4d616-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1201,'CDC CATEGORY A','en',1,'2005-02-09 00:00:00',1201,0,NULL,NULL,NULL,'bec4d723-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1202,'CDC CATEGORY B','en',1,'2005-02-09 00:00:00',1202,0,NULL,NULL,NULL,'bec4d839-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1203,'CDC CATEGORY C','en',1,'2005-02-09 00:00:00',1203,0,NULL,NULL,NULL,'bec4d94b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1204,'WHO STAGE 1 ADULT','en',1,'2005-02-09 00:00:00',1204,0,NULL,NULL,NULL,'bec4da61-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1205,'WHO STAGE 2 ADULT','en',1,'2005-02-09 00:00:00',1205,0,NULL,NULL,NULL,'bec4db73-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1206,'WHO STAGE 3 ADULT','en',1,'2005-02-09 00:00:00',1206,0,NULL,NULL,NULL,'bec4dc84-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1207,'WHO STAGE 4 ADULT','en',1,'2005-02-09 00:00:00',1207,0,NULL,NULL,NULL,'bec4dd9a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1208,'PEDS CDC SPECIFIC CONDITION QUERY','en',1,'2005-02-09 00:00:00',1208,0,NULL,NULL,NULL,'bec4deac-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1209,'PEDS CDC CATEGORY QUERY','en',1,'2005-02-09 00:00:00',1209,0,NULL,NULL,NULL,'bec4dfc2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1210,'PAROTID ENLARGEMENT','en',1,'2005-02-09 00:00:00',1210,0,NULL,NULL,NULL,'bec4e0d8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1211,'VERRUCA PLANUS','en',1,'2005-02-09 00:00:00',1211,0,NULL,NULL,NULL,'bec4e1ee-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1212,'MOLLUSCUM CONTAGIOSUM','en',1,'2005-02-09 00:00:00',1212,0,NULL,NULL,NULL,'bec4e35e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1213,'HUMAN PAPILLOMAVIRUS','en',1,'2005-02-09 00:00:00',1213,0,NULL,NULL,NULL,'bec4e485-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1214,'HIV STAGING - STEROID RESISTANT THROMBOCYTOPENIA','en',1,'2005-02-09 00:00:00',1214,0,NULL,NULL,NULL,'bec4e5b1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1215,'HIV STAGING - RECURRENT BACTERIAL PNEUMONIA','en',1,'2005-02-09 00:00:00',1215,0,NULL,NULL,NULL,'bec4e6d3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1216,'HIV STAGING - NONRESPONSIVE HERPES SIMPLEX VIRUS','en',1,'2005-02-09 00:00:00',1216,0,NULL,NULL,NULL,'bec4e7fb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1217,'HIV STAGING - REFRACTORY ANEMIA','en',1,'2005-02-09 00:00:00',1217,0,NULL,NULL,NULL,'bec4e91d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1218,'RECTOVAGINAL FISTULA','en',1,'2005-02-09 00:00:00',1218,0,NULL,NULL,NULL,'bec4ea45-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1219,'CRYPTOCOCCOSIS','en',1,'2005-02-09 00:00:00',1219,0,NULL,NULL,NULL,'bec4eb92-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1220,'WHO STAGE 1 PEDS','en',1,'2005-02-09 00:00:00',1220,0,NULL,NULL,NULL,'bec4eca8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1221,'WHO STAGE 2 PEDS','en',1,'2005-02-09 00:00:00',1221,0,NULL,NULL,NULL,'bec4edba-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1222,'WHO STAGE 3 PEDS','en',1,'2005-02-09 00:00:00',1222,0,NULL,NULL,NULL,'bec4eed0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1223,'WHO STAGE 4 PEDS','en',1,'2005-02-09 00:00:00',1223,0,NULL,NULL,NULL,'bec4efe2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1224,'PEDS WHO CATEGORY QUERY','en',1,'2005-02-09 00:00:00',1224,0,NULL,NULL,NULL,'bec4f0f3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1225,'PEDS WHO SPECIFIC CONDITION QUERY','en',1,'2005-02-09 00:00:00',1225,0,NULL,NULL,NULL,'bec4f20e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1226,'ANEMIA, IRON DEFICIENCY','en',1,'2005-02-16 11:21:18',1226,0,NULL,NULL,NULL,'bec4f31f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1227,'AUGMENTIN','en',1,'2005-02-16 15:38:53',1227,0,NULL,NULL,NULL,'bec4f431-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1228,'REACTIVE','en',1,'2005-02-16 17:18:45',1228,0,NULL,NULL,NULL,'bec4f547-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1229,'NON-REACTIVE','en',1,'2005-02-16 17:20:37',1229,0,NULL,NULL,NULL,'bec4f65d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1230,'AB POSITIVE','en',1,'2005-02-16 17:44:26',1230,0,NULL,NULL,NULL,'bec4f76b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1231,'AB NEGATIVE','en',1,'2005-02-16 17:44:55',1231,0,NULL,NULL,NULL,'bec4f87c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1232,'LEFT UPPER EXTREMITY','en',1,'2005-02-17 10:04:19',1232,0,NULL,NULL,NULL,'bec5f197-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1233,'RIGHT UPPER EXTREMITY','en',1,'2005-02-17 10:05:42',1233,0,NULL,NULL,NULL,'bec5f2cb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1234,'LEFT LOWER EXTREMITY','en',1,'2005-02-17 10:06:01',1234,0,NULL,NULL,NULL,'bec5f436-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1235,'RIGHT LOWER EXTREMITY','en',1,'2005-02-17 10:06:20',1235,0,NULL,NULL,NULL,'bec5f562-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1236,'LOWER EXTREMITIES','en',1,'2005-02-17 10:14:04',1236,0,NULL,NULL,NULL,'bec5f689-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1237,'UPPER EXTREMITIES','en',1,'2005-02-17 10:14:39',1237,0,NULL,NULL,NULL,'bec5f7b0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1238,'MEDICAL RECORD OBSERVATIONS','en',1,'2005-02-17 18:08:29',1238,0,NULL,NULL,NULL,'bec5f8d3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1239,'ANATOMIC LOCATIONS','en',1,'2005-02-18 00:12:55',1239,0,NULL,NULL,NULL,'bec5f9fa-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1240,'BECLOMETHASONE','en',1,'2005-02-18 01:30:17',1240,0,NULL,NULL,NULL,'bec5fb1d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1241,'VALACYCLOVIR','en',1,'2005-02-18 10:55:14',1241,0,NULL,NULL,NULL,'bec5fc7b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1242,'ENALAPRIL','en',1,'2005-02-18 10:58:00',1242,0,NULL,NULL,NULL,'bec60563-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1243,'HYDROCHLOROTHIAZIDE','en',1,'2005-02-18 11:00:09',1243,0,NULL,NULL,NULL,'bec60675-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1244,'OMEPRAZOLE','en',1,'2005-02-18 11:06:11',1244,0,NULL,NULL,NULL,'bec60782-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1245,'AMPATH MED KIT','en',1,'2005-02-18 11:15:22',1245,0,NULL,NULL,NULL,'bec6089d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1246,'SCHEDULED VISIT','en',1,'2005-02-22 10:55:28',1246,0,NULL,NULL,NULL,'bec609ae-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1247,'CRYPTOCOCCUS TREATMENT ADHERENCE IN PAST WEEK','en',1,'2005-02-22 11:24:20',1247,0,NULL,NULL,NULL,'bec60ac4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1248,'NEW WHO/CDC STAGING CRITERIA MET','en',1,'2005-02-22 11:40:08',1248,0,NULL,NULL,NULL,'bec60bdf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1249,'PAPULAR PRURITIC ERUPTION','en',1,'2006-04-22 11:58:54',1249,0,NULL,NULL,NULL,'bec60cf5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1250,'ANTIRETROVIRALS STARTED','en',1,'2005-02-22 18:16:45',1250,0,NULL,NULL,NULL,'bec60e0b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1251,'REASON ANTIRETROVIRALS STARTED','en',1,'2005-02-22 18:18:26',1251,0,NULL,NULL,NULL,'bec60f1d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1252,'REASON ANTIRETROVIRALS STOPPED','en',1,'2005-02-22 18:19:40',1252,0,NULL,NULL,NULL,'bec61037-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1253,'COMPLETED TOTAL PMTCT','en',1,'2005-02-22 18:22:42',1253,0,NULL,NULL,NULL,'bec61149-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1254,'CD4 COUNT GREATER THAN 200','en',1,'2005-02-22 18:38:23',1254,0,NULL,NULL,NULL,'bec61263-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1255,'ANTIRETROVIRAL PLAN','en',1,'2005-02-22 18:40:28',1255,0,NULL,NULL,NULL,'bec61379-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1256,'START DRUGS','en',1,'2005-02-22 18:42:15',1256,0,NULL,NULL,NULL,'bec6148f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1257,'CONTINUE REGIMEN','en',1,'2005-02-22 18:43:35',1257,0,NULL,NULL,NULL,'bec615bf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1258,'CHANGE FORMULATION','en',1,'2005-02-22 18:44:18',1258,0,NULL,NULL,NULL,'bec61784-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1259,'CHANGE REGIMEN','en',1,'2005-02-22 18:45:22',1259,0,NULL,NULL,NULL,'bec61934-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1260,'STOP ALL','en',1,'2005-02-22 18:48:02',1260,0,NULL,NULL,NULL,'bec61ae0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1261,'PCP PROPHYLAXIS PLAN','en',1,'2005-02-22 19:18:53',1261,0,NULL,NULL,NULL,'bec61df3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1262,'REASON PCP PROPHYLAXIS STOPPED','en',1,'2005-02-22 19:24:15',1262,0,NULL,NULL,NULL,'bec61fc9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1263,'PCP PROPHYLAXIS STARTED','en',1,'2005-02-22 19:29:40',1263,0,NULL,NULL,NULL,'bec621a8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1264,'TUBERCULOSIS PROPHYLAXIS STARTED','en',1,'2005-02-22 19:31:34',1264,0,NULL,NULL,NULL,'bec623b6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1265,'TUBERCULOSIS PROPHYLAXIS PLAN','en',1,'2005-02-22 19:36:19',1265,0,NULL,NULL,NULL,'bec62573-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1266,'REASON TUBERCULOSIS PROPHYLAXIS STOPPED','en',1,'2005-02-22 19:39:49',1266,0,NULL,NULL,NULL,'bec62734-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1267,'COMPLETED','en',1,'2005-02-22 19:43:11',1267,0,NULL,NULL,NULL,'bec628f6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1268,'TUBERCULOSIS TREATMENT PLAN','en',1,'2005-02-22 20:07:06',1268,0,NULL,NULL,NULL,'bec62ab7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1269,'REASON TUBERCULOSIS TREATMENT STOPPED','en',1,'2005-02-22 20:22:27',1269,0,NULL,NULL,NULL,'bec62c6f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1270,'TUBERCULOSIS TREATMENT STARTED','en',1,'2005-02-22 20:42:22',1270,0,NULL,NULL,NULL,'bec62e30-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1271,'TESTS ORDERED','en',1,'2005-02-22 20:43:57',1271,0,NULL,NULL,NULL,'bec62fed-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1272,'REFERRALS ORDERED','en',1,'2005-02-22 20:46:03',1272,0,NULL,NULL,NULL,'bec631ae-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1273,'PATIENT HOSPITALIZED','en',1,'2005-02-22 21:30:21',1273,0,NULL,NULL,NULL,'bec63363-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1274,'MOI TEACHING AND REFERRAL HOSPITAL','en',1,'2005-02-22 21:40:13',1274,0,NULL,NULL,NULL,'bec63479-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1275,'HEALTH CENTER HOSPITALS','en',1,'2005-02-22 21:43:08',1275,0,NULL,NULL,NULL,'bec63593-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1276,'MEDICATION RECEIVED AT VIST','en',1,'2005-02-22 21:44:56',1276,0,NULL,NULL,NULL,'bec636a9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1277,'CRYPTOCOCCAL TREATMENT PLAN','en',1,'2005-02-22 21:52:08',1277,0,NULL,NULL,NULL,'bec637bf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1278,'CRYPTOCOSSUS TREATMENT STARTED','en',1,'2005-02-23 11:33:32',1278,0,NULL,NULL,NULL,'bec638d5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1279,'NUMBER OF WEEKS PREGNANT','en',1,'2005-02-23 18:17:46',1279,0,NULL,NULL,NULL,'bec639f4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1280,'PREVIOUS IMMUNIZATIONS NOT ADMINISTERED','en',1,'2005-02-23 21:58:20',1280,0,NULL,NULL,NULL,'bec63b0a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1281,'MEDICATION HISTORY','en',1,'2005-02-24 12:01:46',1281,0,NULL,NULL,NULL,'bec63c24-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1282,'MEDICATION ORDERS','en',1,'2005-02-24 12:02:35',1282,0,NULL,NULL,NULL,'bec63d3a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1283,'LABORATORY ORDERS','en',1,'2005-02-24 12:03:06',1283,0,NULL,NULL,NULL,'bec63e4c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1284,'PROBLEM LIST','en',1,'2005-02-24 12:33:10',1284,0,NULL,NULL,NULL,'bec63f62-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1285,'TRANSFER CARE TO OTHER CENTER','en',1,'2005-02-24 13:02:19',1285,0,NULL,NULL,NULL,'bec64073-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1286,'AMPATH','en',1,'2005-02-24 13:03:27',1286,0,NULL,NULL,NULL,'bec6418e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1287,'NON-AMPATH','en',1,'2005-02-24 13:03:57',1287,0,NULL,NULL,NULL,'bec64302-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1288,'ALCOHOL COUNSELING','en',1,'2005-02-25 11:32:55',1288,0,NULL,NULL,NULL,'bec64429-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1289,'ANTIRETROVIRAL MEDICATION HISTORY','en',1,'2005-08-08 12:34:36',1289,0,NULL,NULL,NULL,'bec64548-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1292,'DEEP VENOUS THROMBOSIS','en',1,'2006-04-22 12:05:47',1290,0,NULL,NULL,NULL,'bec6466f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1293,'GASTROESOPHAGEAL REFLUX DISEASE','en',1,'2006-04-22 12:13:15',1291,0,NULL,NULL,NULL,'bec64796-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1294,'MENINGITIS, CRYPTOCOCCAL','en',1,'2006-04-22 12:29:10',1292,0,NULL,NULL,NULL,'bec648bd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1295,'CHRONIC OBSTRUCTIVE PULMONARY DISEASE','en',1,'2006-04-22 12:35:26',1293,0,NULL,NULL,NULL,'bec649e4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1296,'MINOR CUTANEOUS MANIFESTATIONS','en',1,'2006-04-22 14:08:45',1294,0,NULL,NULL,NULL,'bec64b32-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1297,'DIRECT BILIRUBIN','en',1,'2006-06-02 14:40:11',1295,0,NULL,NULL,NULL,'bec64c4c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1298,'VERY LOW DENSITY LIPOPROTEIN','en',1,'2006-06-02 16:01:56',1296,0,NULL,NULL,NULL,'bec64d5e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1299,'AMYLASE','en',1,'2006-06-05 16:00:46',1297,0,NULL,NULL,NULL,'bec64e74-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1300,'EQUIVOCAL','en',1,'2006-06-05 16:54:12',1298,0,NULL,NULL,NULL,'bec64f8a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1301,'DETECTED','en',1,'2006-06-05 16:55:42',1299,0,NULL,NULL,NULL,'bec6509c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1302,'NOT DETECTED','en',1,'2006-06-05 16:56:49',1300,0,NULL,NULL,NULL,'bec651b6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1303,'INHIBITORY','en',1,'2006-06-05 16:58:56',1301,0,NULL,NULL,NULL,'bec652c8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1304,'POOR SAMPLE QUALITY','en',1,'2006-06-05 17:03:19',1302,0,NULL,NULL,NULL,'bec653e2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1305,'HIV VIRAL LOAD, QUALITATIVE','en',1,'2006-06-05 17:21:15',1303,0,NULL,NULL,NULL,'bec654f4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1306,'BEYOND DETECTABLE LIMIT','en',1,'2006-06-05 17:21:15',1304,0,NULL,NULL,NULL,'bec6560e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1307,'MEAN PLATELET VOLUME','en',1,'2006-06-06 13:04:02',1305,0,NULL,NULL,NULL,'bec65720-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1308,'PLATELETCRIT','en',1,'2006-06-06 13:28:24',1306,0,NULL,NULL,NULL,'bec65831-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1309,'PLATELET DISTRIBUTION WIDTH','en',1,'2006-06-06 13:30:28',1307,0,NULL,NULL,NULL,'bec6594c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1310,'CD3%','en',1,'2006-06-06 14:09:55',1308,0,NULL,NULL,NULL,'bec65a5d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1311,'<1:2','en',1,'2006-06-06 14:19:52',1309,0,NULL,NULL,NULL,'bec65b78-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1312,'1:2','en',1,'2006-06-06 14:20:14',1310,0,NULL,NULL,NULL,'bec65c8a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1313,'1:4','en',1,'2006-06-06 14:20:37',1311,0,NULL,NULL,NULL,'bec65da0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1314,'1:8','en',1,'2006-06-06 14:21:01',1312,0,NULL,NULL,NULL,'bec65eb1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1315,'1:16','en',1,'2006-06-06 14:21:13',1313,0,NULL,NULL,NULL,'bec65fc3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1316,'1:32','en',1,'2006-06-06 14:21:31',1314,0,NULL,NULL,NULL,'bec660d9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1317,'>1:32','en',1,'2006-06-06 14:21:57',1315,0,NULL,NULL,NULL,'bec661eb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1318,'HIV ENZYME IMMUNOASSAY (CUT-OFF OD), QUANTITATIVE','en',1,'2006-06-06 15:21:45',1316,0,NULL,NULL,NULL,'bec662f8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1319,'LYMPHOCYTE COUNT','en',1,'2006-06-06 16:46:57',1317,0,NULL,NULL,NULL,'bec66413-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1320,'HEPATITIS B TEST (OD) - QUANTITATIVE','en',1,'2006-06-06 16:57:58',1318,0,NULL,NULL,NULL,'bec66529-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1321,'HEPATITIS B TEST (CUT-OFF OD)','en',1,'2006-06-06 16:59:45',1319,0,NULL,NULL,NULL,'bec6663f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1322,'HEPATITIS B TEST - QUALITATIVE','en',1,'2006-06-06 17:03:14',1320,0,NULL,NULL,NULL,'bec66755-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1323,'HEPATITIS C TEST (OD) - QUANTITATIVE','en',1,'2006-06-06 17:06:44',1321,0,NULL,NULL,NULL,'bec6686b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1324,'HEPATITIS C TEST (CUT-OFF OD)','en',1,'2006-06-06 17:07:47',1322,0,NULL,NULL,NULL,'bec669db-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1325,'HEPATITIS C TEST - QUALITATIVE','en',1,'2006-06-07 09:32:55',1323,0,NULL,NULL,NULL,'bec66b02-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1326,'HIV RAPID TEST 2, QUALITATIVE','en',1,'2006-06-07 13:35:57',1324,0,NULL,NULL,NULL,'bec66c20-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1327,'RETICULOCYTES (%)','en',1,'2006-06-09 13:59:11',1325,0,NULL,NULL,NULL,'bec66d50-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1328,'ATYPICAL LYMPHOCYTE (%)','en',1,'2006-06-09 14:10:36',1326,0,NULL,NULL,NULL,'bec66e77-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1329,'IMMATURE CELL (%)','en',1,'2006-06-09 14:11:44',1327,0,NULL,NULL,NULL,'bec66f9e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1330,'ABSOLUTE NEUTROPHIL COUNT','en',1,'2006-06-09 14:13:05',1328,0,NULL,NULL,NULL,'bec670ca-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1331,'ABSOLUTE MONOCYTE COUNT','en',1,'2006-06-09 14:14:37',1329,0,NULL,NULL,NULL,'bec67220-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1332,'ABSOLUTE EOSINOPHIL COUNT','en',1,'2006-06-09 14:15:28',1330,0,NULL,NULL,NULL,'bec6733a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1333,'ABSOLUTE BASOPHIL COUNT','en',1,'2006-06-09 14:16:22',1331,0,NULL,NULL,NULL,'bec67454-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1334,'ABSOLUTE ATYPICAL LYMPHOCYTE COUNT','en',1,'2006-06-09 14:17:35',1332,0,NULL,NULL,NULL,'bec6756a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1335,'ABSOLUTE IMMATURE CELL COUNT','en',1,'2006-06-09 14:18:40',1333,0,NULL,NULL,NULL,'bec67680-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1336,'NEUTROPHILS (%) - MICROSCOPIC EXAM','en',1,'2006-06-09 14:21:12',1334,0,NULL,NULL,NULL,'bec6779b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1337,'BANDS (%) MICROSCOPIC EXAM','en',1,'2006-06-09 14:23:03',1335,0,NULL,NULL,NULL,'bec678b5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1338,'LYMPHOCYTES (%) - MICROSCOPIC EXAM','en',1,'2006-06-09 14:24:35',1336,0,NULL,NULL,NULL,'bec679cf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1339,'MONOCYTES (%) - MICROSCOPIC EXAM','en',1,'2006-06-09 14:26:12',1337,0,NULL,NULL,NULL,'bec67ae1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1340,'EOSINOPHILS (%) - MICROSCOPIC EXAM','en',1,'2006-06-09 14:27:03',1338,0,NULL,NULL,NULL,'bec67bf7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1341,'BASOPHILS (%) - MICROSCOPIC EXAM','en',1,'2006-06-09 14:27:53',1339,0,NULL,NULL,NULL,'bec6850a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1342,'BODY MASS INDEX','en',1,'2006-07-13 10:37:13',1340,0,NULL,NULL,NULL,'bec68620-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1343,'MID-UPPER ARM CIRCUMFERENCE','en',1,'2006-07-13 10:44:33',1341,0,NULL,NULL,NULL,'bec68736-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1344,'TRICEPS','en',1,'2006-07-13 10:53:18',1342,0,NULL,NULL,NULL,'bec68854-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1345,'BICEPS','en',1,'2006-07-13 10:56:51',1343,0,NULL,NULL,NULL,'bec68973-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1346,'SUBSCAPULAR','en',1,'2006-07-13 11:00:37',1344,0,NULL,NULL,NULL,'bec68a89-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1347,'CALF, MEDIAL','en',1,'2006-07-13 11:04:42',1345,0,NULL,NULL,NULL,'bec68ba3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1348,'THIGH, FRONT','en',1,'2006-07-13 11:08:44',1346,0,NULL,NULL,NULL,'bec68cb9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1349,'CHEST','en',1,'2006-07-13 11:36:06',1347,0,NULL,NULL,NULL,'bec68dcf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1350,'ABDOMINAL','en',1,'2006-07-13 11:38:49',1348,0,NULL,NULL,NULL,'bec68eea-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1351,'MIDAXILLARY','en',1,'2006-07-13 11:40:37',1349,0,NULL,NULL,NULL,'bec69000-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(1352,'SKIN FOLD THICKNESS','en',1,'2006-07-13 11:43:10',1350,0,NULL,NULL,NULL,'bec69181-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5001,'DEATHCODE','en',1,'2004-08-12 00:00:00',1351,0,NULL,NULL,NULL,'bec692a8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5002,'CAUSE OF DEATH','en',1,'2004-08-12 00:00:00',1352,0,NULL,NULL,NULL,'bec693cf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5003,'PATIENT ID','en',1,'2004-08-12 00:00:00',1353,0,NULL,NULL,NULL,'bec694fa-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5004,'VISIT NUMBER','en',1,'2004-08-12 00:00:00',1354,0,NULL,NULL,NULL,'bec69621-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5005,'APT DATE','en',1,'2004-08-12 00:00:00',1355,0,NULL,NULL,NULL,'bec69748-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5006,'ASYMPTOMATIC','en',1,'2004-08-12 00:00:00',1356,0,NULL,NULL,NULL,'bec698a3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5007,'LYMPHADENOPATHY','en',1,'2004-08-12 00:00:00',1357,0,NULL,NULL,NULL,'bec699bd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5008,'HEPATOMEGALY','en',1,'2004-08-12 00:00:00',1358,0,NULL,NULL,NULL,'bec69acf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5009,'SPLENOMEGALY','en',1,'2004-08-12 00:00:00',1359,0,NULL,NULL,NULL,'bec69be5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5010,'DERMATITIS','en',1,'2004-08-12 00:00:00',1360,0,NULL,NULL,NULL,'bec69cff-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5011,'PAROTITIS','en',1,'2004-08-12 00:00:00',1361,0,NULL,NULL,NULL,'bec69e15-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5012,'HIV STAGING - RECURRENT UPPER RESPIRATORY INFECTION','en',1,'2004-08-12 00:00:00',1362,0,NULL,NULL,NULL,'bec69f30-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5013,'HIV STAGING - CHRONIC CYTOPENIA(S)','en',1,'2004-08-12 00:00:00',1363,0,NULL,NULL,NULL,'bec6a046-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5014,'HIV STAGING - BACTERIAL INFECTION','en',1,'2004-08-12 00:00:00',1364,0,NULL,NULL,NULL,'bec6a164-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5015,'HIV STAGING - PEDS THRUSH','en',1,'2004-08-12 00:00:00',1365,0,NULL,NULL,NULL,'bec6a276-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5016,'CARDIOMYOPATHY','en',1,'2004-08-12 00:00:00',1366,0,NULL,NULL,NULL,'bec6a390-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5017,'HIV STAGING - INFANT CYTOMEGALOVIRUS','en',1,'2004-08-12 00:00:00',1367,0,NULL,NULL,NULL,'bec6a4a6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5018,'DIARRHEA, CHRONIC','en',1,'2004-08-12 00:00:00',1368,0,NULL,NULL,NULL,'bec6a5bc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5019,'HEPATITIS','en',1,'2004-08-12 00:00:00',1369,0,NULL,NULL,NULL,'bec6a6d7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5020,'HIV STAGING - HSV STOMATITIS','en',1,'2004-08-12 00:00:00',1370,0,NULL,NULL,NULL,'bec6a7f1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5021,'HIV STAGING - HSV BRONCHITIS','en',1,'2004-08-12 00:00:00',1371,0,NULL,NULL,NULL,'bec6a910-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5022,'HIV STAGING - PEDS HERPES ZOSTER','en',1,'2004-08-12 00:00:00',1372,0,NULL,NULL,NULL,'bec6aa37-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5023,'LEIOMYOSARCOMA','en',1,'2004-08-12 00:00:00',1373,0,NULL,NULL,NULL,'bec6ab59-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5024,'HIV STAGING - LYMPHOID INTERSTITIAL PNEUMONIA','en',1,'2004-08-12 00:00:00',1374,0,NULL,NULL,NULL,'bec6ac5e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5025,'NEPHROPATHY','en',1,'2004-08-12 00:00:00',1375,0,NULL,NULL,NULL,'bec6ad63-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5026,'NOCARDIOSIS','en',1,'2004-08-12 00:00:00',1376,0,NULL,NULL,NULL,'bec6ae68-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5027,'HIV STAGING - PERSISTENT FEVER','en',1,'2004-08-12 00:00:00',1377,0,NULL,NULL,NULL,'bec6af6d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5028,'HIV STAGING - INFANT TOXOPLASMOSIS','en',1,'2004-08-12 00:00:00',1378,0,NULL,NULL,NULL,'bec6b07b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5029,'HIV STAGING - VARICELLA, DISSEMINATED','en',1,'2004-08-12 00:00:00',1379,0,NULL,NULL,NULL,'bec6b180-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5030,'HIV STAGING - SERIOUS BACTERIAL INFECTIONS','en',1,'2004-08-12 00:00:00',1380,0,NULL,NULL,NULL,'bec6b284-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5031,'HIV STAGING - ESOPHAGEAL PULMONARY CANDIDIASIS','en',1,'2004-08-12 00:00:00',1381,0,NULL,NULL,NULL,'bec6b385-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5032,'HIV STAGING - COCCIDIODOMYCOSIS, DISSEMINATED','en',1,'2004-08-12 00:00:00',1382,0,NULL,NULL,NULL,'bec6bfef-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5033,'HIV STAGING - CRYPTOCOCCOSIS, EXTRAPULMONARY','en',1,'2004-08-12 00:00:00',1383,0,NULL,NULL,NULL,'bec6c0f8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5034,'HIV STAGING - CRYPTOSPORIDIOSIS','en',1,'2004-08-12 00:00:00',1384,0,NULL,NULL,NULL,'bec6c1fd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5035,'HIV STAGING - CYTOMEGALOVIRUS DISEASE','en',1,'2004-08-12 00:00:00',1385,0,NULL,NULL,NULL,'bec6c2fe-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5036,'WHO HIV PEDS - ENCEPHALOPATHY','en',1,'2004-08-12 00:00:00',1386,0,NULL,NULL,NULL,'bec6c407-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5037,'HIV STAGING - CHILD HSV INFECTION','en',1,'2004-08-12 00:00:00',1387,0,NULL,NULL,NULL,'bec6c50c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5038,'HIV STAGING - HISTOPLASMOSIS, DISSEMINATED','en',1,'2004-08-12 00:00:00',1388,0,NULL,NULL,NULL,'bec6d311-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5039,'KAPOSI SARCOMA - OLD','en',1,'2004-08-12 00:00:00',1389,0,NULL,NULL,NULL,'bec6d422-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5040,'HIV STAGING - LYMPHOMA, BRAIN','en',1,'2004-08-12 00:00:00',1390,0,NULL,NULL,NULL,'bec6d5d7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5041,'HIV STAGING - LYMPHOMA','en',1,'2004-08-12 00:00:00',1391,0,NULL,NULL,NULL,'bec6d76d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5042,'MYCOBACTERIUM TUBERCULOSIS, EXTRAPULMONARY','en',1,'2004-08-12 00:00:00',1392,0,NULL,NULL,NULL,'bec6e6b2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5043,'HIV STAGING - MYCOBACTERIUM, OTHER','en',1,'2004-08-12 00:00:00',1393,0,NULL,NULL,NULL,'bec6e838-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5044,'HIV STAGING - MYCOBACTERIUM AVIUM COMPLEX','en',1,'2004-08-12 00:00:00',1394,0,NULL,NULL,NULL,'bec6e9b9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5045,'PCP - OLD','en',1,'2004-08-12 00:00:00',1395,0,NULL,NULL,NULL,'bec6f5da-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5046,'PROGRESSIVE MULTIFOCAL LEUKOENCEPHALOPATHY','en',1,'2004-08-12 00:00:00',1396,0,NULL,NULL,NULL,'bec6f768-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5047,'WHO HIV PEDS - SALMONELLA','en',1,'2004-08-12 00:00:00',1397,0,NULL,NULL,NULL,'bec70790-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5048,'HIV STAGING - TOXOPLASMOSIS, BRAIN','en',1,'2004-08-12 00:00:00',1398,0,NULL,NULL,NULL,'bec7138f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5049,'WASTING SYNDROME','en',1,'2004-08-12 00:00:00',1399,0,NULL,NULL,NULL,'bec71f09-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5050,'FAILURE TO THRIVE','en',1,'2004-08-12 00:00:00',1400,0,NULL,NULL,NULL,'bec73690-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5051,'OTHER HIV CONDITIONS','en',1,'2004-08-12 00:00:00',1401,0,NULL,NULL,NULL,'bec73884-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5052,'OTHER HIV CONDITIONS DESC','en',1,'2004-08-12 00:00:00',1402,0,NULL,NULL,NULL,'bec73996-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5053,'HIV STAGE, HIGHEST - PEDS','en',1,'2004-08-12 00:00:00',1403,0,NULL,NULL,NULL,'bec73aa4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5054,'CHILDS CURRENT HIV STATUS','en',1,'2004-08-12 00:00:00',1404,0,NULL,NULL,NULL,'bec73bc2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5055,'CDC COMMENT','en',1,'2004-08-12 00:00:00',1405,0,NULL,NULL,NULL,'bec73cd4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5056,'DOCTOR CODE','en',1,'2004-08-12 00:00:00',1406,0,NULL,NULL,NULL,'bec73dea-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5057,'DOCTOR','en',1,'2004-08-12 00:00:00',1407,0,NULL,NULL,NULL,'bec73f04-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5058,'PATIENT ID','en',1,'2004-08-12 00:00:00',1408,0,NULL,NULL,NULL,'bec7401a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5059,'APT DATE','en',1,'2004-08-12 00:00:00',1409,0,NULL,NULL,NULL,'bec74135-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5060,'VISIT NUMBER','en',1,'2004-08-12 00:00:00',1410,0,NULL,NULL,NULL,'bec7424b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5061,'DICTIONARY ID','en',1,'2004-08-12 00:00:00',1411,0,NULL,NULL,NULL,'bec7435c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5062,'RESULT','en',1,'2004-08-12 00:00:00',1412,0,NULL,NULL,NULL,'bec7447b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5063,'CLINIC','en',1,'2004-08-12 00:00:00',1413,0,NULL,NULL,NULL,'bec7458d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5064,'CHARGE TO PATIENT (KSH)','en',1,'2004-08-12 00:00:00',1414,0,NULL,NULL,NULL,'bec746a7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5065,'PAID','en',1,'2004-08-12 00:00:00',1415,0,NULL,NULL,NULL,'bec747bd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5066,'REASON FOR NOT PAYING','en',1,'2004-08-12 00:00:00',1416,0,NULL,NULL,NULL,'bec748d3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5067,'RX STRENGTH','en',1,'2004-08-12 00:00:00',1417,0,NULL,NULL,NULL,'bec749e9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5068,'RX FREQ','en',1,'2004-08-12 00:00:00',1418,0,NULL,NULL,NULL,'bec74aff-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5069,'SIG','en',1,'2004-08-12 00:00:00',1419,0,NULL,NULL,NULL,'bec74c19-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5070,'RX DC','en',1,'2004-08-12 00:00:00',1420,0,NULL,NULL,NULL,'bec74d2f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5071,'DC DATE','en',1,'2004-08-12 00:00:00',1421,0,NULL,NULL,NULL,'bec74e45-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5072,'RX DC TOX','en',1,'2004-08-12 00:00:00',1422,0,NULL,NULL,NULL,'bec74f57-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5073,'OTHER DRUGS','en',1,'2004-08-12 00:00:00',1423,0,NULL,NULL,NULL,'bec7506d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5074,'PATIENT ID','en',1,'2004-08-12 00:00:00',1424,0,NULL,NULL,NULL,'bec75187-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5075,'VISIT NUMBER','en',1,'2004-08-12 00:00:00',1425,0,NULL,NULL,NULL,'bec7529d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5076,'APT DATE','en',1,'2004-08-12 00:00:00',1426,0,NULL,NULL,NULL,'bec7540d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5077,'CLINIC','en',1,'2004-08-12 00:00:00',1427,0,NULL,NULL,NULL,'bec75534-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5078,'ADULT PEDS','en',1,'2004-08-12 00:00:00',1428,0,NULL,NULL,NULL,'bec75660-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5079,'BIRTH DATE','en',1,'2004-08-12 00:00:00',1429,0,NULL,NULL,NULL,'bec7577e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5080,'APT TIME','en',1,'2004-08-12 00:00:00',1430,0,NULL,NULL,NULL,'bec758a1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5081,'DOCTOR','en',1,'2004-08-12 00:00:00',1431,0,NULL,NULL,NULL,'bec759c8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5082,'CLINICAL OFFICER','en',1,'2004-08-12 00:00:00',1432,0,NULL,NULL,NULL,'bec75aeb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5083,'MTCT-PLUS PT','en',1,'2004-08-12 00:00:00',1433,0,NULL,NULL,NULL,'bec75c41-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5084,'DISCLOSE HIV TO HUSBAND','en',1,'2004-08-12 00:00:00',1434,0,NULL,NULL,NULL,'bec75d53-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5085,'SYSTOLIC BLOOD PRESSURE','en',1,'2004-08-12 00:00:00',1435,0,NULL,NULL,NULL,'bec8541f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5086,'DIASTOLIC BLOOD PRESSURE','en',1,'2004-08-12 00:00:00',1436,0,NULL,NULL,NULL,'bec85546-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5087,'PULSE','en',1,'2004-08-12 00:00:00',1437,0,NULL,NULL,NULL,'bec85660-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5088,'TEMPERATURE (C)','en',1,'2004-08-12 00:00:00',1438,0,NULL,NULL,NULL,'bec8577b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5089,'WEIGHT (KG)','en',1,'2004-08-12 00:00:00',1439,0,NULL,NULL,NULL,'bec85891-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5090,'HEIGHT (CM)','en',1,'2004-08-12 00:00:00',1440,0,NULL,NULL,NULL,'bec859ab-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5091,'PULSUS PARADOXUS','en',1,'2004-08-12 00:00:00',1441,0,NULL,NULL,NULL,'bec85abd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5092,'BLOOD OXYGEN SATURATION','en',1,'2004-08-12 00:00:00',1442,0,NULL,NULL,NULL,'bec85bd7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5093,'COMPLIANCE IMPRESSION','en',1,'2004-08-12 00:00:00',1443,0,NULL,NULL,NULL,'bec85ced-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5094,'RETURN VISIT WEEKS','en',1,'2004-08-12 00:00:00',1444,0,NULL,NULL,NULL,'bec85dff-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5095,'RETURN VISIT MONTHS','en',1,'2004-08-12 00:00:00',1445,0,NULL,NULL,NULL,'bec85f19-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5096,'RETURN VISIT DATE','en',1,'2004-08-12 00:00:00',1446,0,NULL,NULL,NULL,'bec8602f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5097,'NOTES','en',1,'2004-08-12 00:00:00',1447,0,NULL,NULL,NULL,'bec8614a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5098,'DIFFUSE','en',1,'2004-08-12 00:00:00',1448,0,NULL,NULL,NULL,'bec8625b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5099,'EPIGASTRIC','en',1,'2004-08-12 00:00:00',1449,0,NULL,NULL,NULL,'bec86376-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5100,'ABDOMINAL GUARDING','en',1,'2004-08-12 00:00:00',1450,0,NULL,NULL,NULL,'bec86487-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5101,'ABDOMINAL REBOUND TENDERNESS','en',1,'2004-08-12 00:00:00',1451,0,NULL,NULL,NULL,'bec86600-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5102,'SUPRAPUBIC TAP','en',1,'2004-08-12 00:00:00',1452,0,NULL,NULL,NULL,'bec8672b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5103,'MASS, ABDOMINAL','en',1,'2004-08-12 00:00:00',1453,0,NULL,NULL,NULL,'bec86852-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5104,'LEFT LOWER QUADRANT','en',1,'2004-08-12 00:00:00',1454,0,NULL,NULL,NULL,'bec8697e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5105,'ABDOMINAL TENDERNESS','en',1,'2004-08-12 00:00:00',1455,0,NULL,NULL,NULL,'bec86aa1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5106,'ABDOMINAL PAIN','en',1,'2004-08-12 00:00:00',1456,0,NULL,NULL,NULL,'bec86bcc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5107,'RIGHT UPPER QUADRANT','en',1,'2004-08-12 00:00:00',1457,0,NULL,NULL,NULL,'bec86cef-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5108,'ABNORMAL GAIT','en',1,'2004-08-12 00:00:00',1458,0,NULL,NULL,NULL,'bec86e3c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5109,'ACHILLES REFLEX','en',1,'2004-08-12 00:00:00',1459,0,NULL,NULL,NULL,'bec86f57-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5110,'FORM ANKLE REFLEX','en',1,'2004-08-12 00:00:00',1460,0,NULL,NULL,NULL,'bec8706d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5111,'ASCITES','en',1,'2004-08-12 00:00:00',1461,0,NULL,NULL,NULL,'bec87187-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5112,'AXILLARY','en',1,'2004-08-12 00:00:00',1462,0,NULL,NULL,NULL,'bec8729d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5113,'BICEPS REFLEX','en',1,'2004-08-12 00:00:00',1463,0,NULL,NULL,NULL,'bec873b7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5114,'FORM BICEPS REFLEX','en',1,'2004-08-12 00:00:00',1464,0,NULL,NULL,NULL,'bec874cd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5115,'DIMINISHED BREATH SOUNDS','en',1,'2004-08-12 00:00:00',1465,0,NULL,NULL,NULL,'bec875e3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5116,'BRONCHIAL BREATH SOUNDS','en',1,'2004-08-12 00:00:00',1466,0,NULL,NULL,NULL,'bec876fe-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5117,'BRONCHIAL BREATH SOUND LOCATION','en',1,'2004-08-12 00:00:00',1467,0,NULL,NULL,NULL,'bec87814-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5118,'FORM BREATH SOUNDS DIMINISHED','en',1,'2004-08-12 00:00:00',1468,0,NULL,NULL,NULL,'bec87932-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5119,'RIGHT UPPER LOBE','en',1,'2004-08-12 00:00:00',1469,0,NULL,NULL,NULL,'bec87a44-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5120,'RIGHT MIDDLE LOBE','en',1,'2004-08-12 00:00:00',1470,0,NULL,NULL,NULL,'bec87b5e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5121,'LINGULA','en',1,'2004-08-12 00:00:00',1471,0,NULL,NULL,NULL,'bec87c74-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5122,'CELLULITIS','en',1,'2004-08-12 00:00:00',1472,0,NULL,NULL,NULL,'bec87d8f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5123,'CERUMEN IMPACTION','en',1,'2004-08-12 00:00:00',1473,0,NULL,NULL,NULL,'bec87ea5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5124,'FORM CERUMEN IMPACTION','en',1,'2004-08-12 00:00:00',1474,0,NULL,NULL,NULL,'bec87fb6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5125,'CONJUNCTIVAE PALE','en',1,'2004-08-12 00:00:00',1475,0,NULL,NULL,NULL,'bec88905-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5126,'CRANIAL NERVE ABNORMALITIES','en',1,'2004-08-12 00:00:00',1476,0,NULL,NULL,NULL,'bec88a17-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5127,'CREPITATIONS','en',1,'2004-08-12 00:00:00',1477,0,NULL,NULL,NULL,'bec88b28-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5128,'CREPITATIONS LOCATION','en',1,'2004-08-12 00:00:00',1478,0,NULL,NULL,NULL,'bec88c98-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5129,'CREPITATIONS RUL','en',1,'2004-08-12 00:00:00',1479,0,NULL,NULL,NULL,'bec88dc4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5130,'CREPITATIONS RML','en',1,'2004-08-12 00:00:00',1480,0,NULL,NULL,NULL,'bec88eeb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5131,'CREPITATIONS RLL','en',1,'2004-08-12 00:00:00',1481,0,NULL,NULL,NULL,'bec89012-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5132,'LEFT UPPER LOBE','en',1,'2004-08-12 00:00:00',1482,0,NULL,NULL,NULL,'bec89135-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5133,'CREPITATIONS LINGULAR','en',1,'2004-08-12 00:00:00',1483,0,NULL,NULL,NULL,'bec89258-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5134,'LEFT LOWER LOBE','en',1,'2004-08-12 00:00:00',1484,0,NULL,NULL,NULL,'bec89383-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5135,'DECREASED SENSATION','en',1,'2004-08-12 00:00:00',1485,0,NULL,NULL,NULL,'bec894d5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5136,'DEMENTIA','en',1,'2004-08-12 00:00:00',1486,0,NULL,NULL,NULL,'bec895ef-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5137,'DEPRESSED','en',1,'2004-08-12 00:00:00',1487,0,NULL,NULL,NULL,'bec89705-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5138,'DULLNESS TO PERCUSSION','en',1,'2004-08-12 00:00:00',1488,0,NULL,NULL,NULL,'bec89820-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5139,'LEFT','en',1,'2004-08-12 00:00:00',1489,0,NULL,NULL,NULL,'bec89931-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5140,'FORM DULLNESS LEFT','en',1,'2004-08-12 00:00:00',1490,0,NULL,NULL,NULL,'bec89a47-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5141,'RIGHT','en',1,'2004-08-12 00:00:00',1491,0,NULL,NULL,NULL,'bec89b62-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5142,'FORM DULLNESS RIGHT','en',1,'2004-08-12 00:00:00',1492,0,NULL,NULL,NULL,'bec89c78-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5143,'EDEMA','en',1,'2004-08-12 00:00:00',1493,0,NULL,NULL,NULL,'bec89d96-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5144,'FRICTION RUB','en',1,'2004-08-12 00:00:00',1494,0,NULL,NULL,NULL,'bec89eb9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5145,'FRICTION RUB RML','en',1,'2004-08-12 00:00:00',1495,0,NULL,NULL,NULL,'bec8a087-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5146,'FRICTION RUB RLL','en',1,'2004-08-12 00:00:00',1496,0,NULL,NULL,NULL,'bec8a233-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5147,'FRICTION RUB LUL','en',1,'2004-08-12 00:00:00',1497,0,NULL,NULL,NULL,'bec8a3e3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5148,'FRICTION RUB LINGULAR','en',1,'2004-08-12 00:00:00',1498,0,NULL,NULL,NULL,'bec8a687-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5149,'FRICTION RUB LLL','en',1,'2004-08-12 00:00:00',1499,0,NULL,NULL,NULL,'bec8a843-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5150,'ABNORMAL FUNDUS','en',1,'2004-08-12 00:00:00',1500,0,NULL,NULL,NULL,'bec8aa0d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5151,'FORM FUNDAL ABN','en',1,'2004-08-12 00:00:00',1501,0,NULL,NULL,NULL,'bec8abd3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5152,'HEPATOMEGALY','en',1,'2004-08-12 00:00:00',1502,0,NULL,NULL,NULL,'bec8ad8b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5153,'LIVER SIZE','en',1,'2004-08-12 00:00:00',1503,0,NULL,NULL,NULL,'bec8af50-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5154,'INGUINAL','en',1,'2004-08-12 00:00:00',1504,0,NULL,NULL,NULL,'bec8b112-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5155,'KAPOSI SARCOMA','en',1,'2004-08-12 00:00:00',1505,0,NULL,NULL,NULL,'bec8b2db-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5156,'LEFT VENTRICULAR LIFT','en',1,'2004-08-12 00:00:00',1506,0,NULL,NULL,NULL,'bec8b4ff-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5157,'RIGHT VENTRICULAR LIFT','en',1,'2004-08-12 00:00:00',1507,0,NULL,NULL,NULL,'bec8b6da-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5158,'EVIDENCE OF CARDIAC ENLARGEMENT','en',1,'2004-08-12 00:00:00',1508,0,NULL,NULL,NULL,'bec8b8b0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5159,'CERVICAL LYMPHADENOPATHY','en',1,'2004-08-12 00:00:00',1509,0,NULL,NULL,NULL,'bec8ba8b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5160,'DIASTOLIC DESCRESENDO MURMUR','en',1,'2004-08-12 00:00:00',1510,0,NULL,NULL,NULL,'bec8bc88-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5161,'MURMUR DIASTOLIC DECRECENDO GRADE','en',1,'2004-08-12 00:00:00',1511,0,NULL,NULL,NULL,'bec8be49-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5162,'HOLOSYSTOLIC MURMUR','en',1,'2004-08-12 00:00:00',1512,0,NULL,NULL,NULL,'bec8c00e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5163,'MURMUR HSM GRADE','en',1,'2004-08-12 00:00:00',1513,0,NULL,NULL,NULL,'bec8c1cf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5164,'DIASTOLIC RUMBLE','en',1,'2004-08-12 00:00:00',1514,0,NULL,NULL,NULL,'bec8c38c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5165,'MURMUR DIASTOLIC RUMBLE GRADE','en',1,'2004-08-12 00:00:00',1515,0,NULL,NULL,NULL,'bec8c549-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5166,'SYSTOLIC EJECTION MURMUR','en',1,'2004-08-12 00:00:00',1516,0,NULL,NULL,NULL,'bec8c66c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5167,'MURMUR SEM GRADE','en',1,'2004-08-12 00:00:00',1517,0,NULL,NULL,NULL,'bec8c782-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5168,'RADIATES INTO NECK','en',1,'2004-08-12 00:00:00',1518,0,NULL,NULL,NULL,'bec8c894-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5169,'RADIATES INTO AXILLA','en',1,'2004-08-12 00:00:00',1519,0,NULL,NULL,NULL,'bec8c9aa-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5170,'NUCHAL RIGIDITY','en',1,'2004-08-12 00:00:00',1520,0,NULL,NULL,NULL,'bec8cabc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5171,'ORAL KAPOSI SARCOMA','en',1,'2004-08-12 00:00:00',1521,0,NULL,NULL,NULL,'bec8cbda-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5172,'ORAL CANDIDIASIS','en',1,'2004-08-12 00:00:00',1522,0,NULL,NULL,NULL,'bec8ccec-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5173,'DENTAL CARIES','en',1,'2004-08-12 00:00:00',1523,0,NULL,NULL,NULL,'bec8ce06-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5174,'PATELLAR REFLEX','en',1,'2004-08-12 00:00:00',1524,0,NULL,NULL,NULL,'bec8cf18-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5175,'FORM PATELLAR REFLEX','en',1,'2004-08-12 00:00:00',1525,0,NULL,NULL,NULL,'bec8d02e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5176,'PERICARDIAL FRICTION RUB','en',1,'2004-08-12 00:00:00',1526,0,NULL,NULL,NULL,'bec8d140-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5177,'DISPLACED POINT OF MAXIMAL IMPULSE','en',1,'2004-08-12 00:00:00',1527,0,NULL,NULL,NULL,'bec8d256-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5178,'PMI EPIGASTRIC','en',1,'2004-08-12 00:00:00',1528,0,NULL,NULL,NULL,'bec8d36c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5179,'MID CLAVICULAR LINE','en',1,'2004-08-12 00:00:00',1529,0,NULL,NULL,NULL,'bec8d482-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5180,'RASH','en',1,'2004-08-12 00:00:00',1530,0,NULL,NULL,NULL,'bec8d598-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5181,'RHONCHI','en',1,'2004-08-12 00:00:00',1531,0,NULL,NULL,NULL,'bec8d6aa-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5182,'FORM  RHONCHI','en',1,'2004-08-12 00:00:00',1532,0,NULL,NULL,NULL,'bec8d7c0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5183,'RHYTHM','en',1,'2004-08-12 00:00:00',1533,0,NULL,NULL,NULL,'bec8d8da-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5184,'FORM  RHYTHM','en',1,'2004-08-12 00:00:00',1534,0,NULL,NULL,NULL,'bec8d9ec-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5185,'S1 INCREASED','en',1,'2004-08-12 00:00:00',1535,0,NULL,NULL,NULL,'bec8db64-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5186,'LOUD P2','en',1,'2004-08-12 00:00:00',1536,0,NULL,NULL,NULL,'bec8dc8b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5187,'S2 PARADOXICAL SPLIT','en',1,'2004-08-12 00:00:00',1537,0,NULL,NULL,NULL,'bec8ddb2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5188,'S2 SINGLE','en',1,'2004-08-12 00:00:00',1538,0,NULL,NULL,NULL,'bec8ded5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5189,'S2 DIMINISHED A2','en',1,'2004-08-12 00:00:00',1539,0,NULL,NULL,NULL,'bec8dff8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5190,'S2 FIXED SPLIT','en',1,'2004-08-12 00:00:00',1540,0,NULL,NULL,NULL,'bec8e11f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5191,'S3 GALLOP','en',1,'2004-08-12 00:00:00',1541,0,NULL,NULL,NULL,'bec8e27a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5192,'ICTERIC SCLERA','en',1,'2004-08-12 00:00:00',1542,0,NULL,NULL,NULL,'bec8e390-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5193,'FORM SCLERIC ICTERIC','en',1,'2004-08-12 00:00:00',1543,0,NULL,NULL,NULL,'bec8e4a1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5194,'SPLENOMEGALY','en',1,'2004-08-12 00:00:00',1544,0,NULL,NULL,NULL,'bec8e5bc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5195,'SPLEEN SIZE','en',1,'2004-08-12 00:00:00',1545,0,NULL,NULL,NULL,'bec8e6cd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5196,'SUBMANDIBULAR','en',1,'2004-08-12 00:00:00',1546,0,NULL,NULL,NULL,'bec8e7df-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5197,'SUPRACLAVICULAR','en',1,'2004-08-12 00:00:00',1547,0,NULL,NULL,NULL,'bec8e8f5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5198,'DIFFUSE GOITER','en',1,'2004-08-12 00:00:00',1548,0,NULL,NULL,NULL,'bec8ea07-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5199,'MULTINODULAR GOITER','en',1,'2004-08-12 00:00:00',1549,0,NULL,NULL,NULL,'bec8eb1d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5200,'THYROID NODULE','en',1,'2004-08-12 00:00:00',1550,0,NULL,NULL,NULL,'bec8ec2f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5201,'TEMPORAL WASTING','en',1,'2004-08-12 00:00:00',1551,0,NULL,NULL,NULL,'bec8ed40-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5202,'DULL TYMPANIC MEMBRANE','en',1,'2004-08-12 00:00:00',1552,0,NULL,NULL,NULL,'bec8ee5b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5203,'FORM  TM DULL','en',1,'2004-08-12 00:00:00',1553,0,NULL,NULL,NULL,'bec8ef6c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5204,'INJECTED TYMPANIC MEMBRANE','en',1,'2004-08-12 00:00:00',1554,0,NULL,NULL,NULL,'bec8f087-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5205,'FORM  TM INJECTED','en',1,'2004-08-12 00:00:00',1555,0,NULL,NULL,NULL,'bec8f194-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5206,'TRACHEA DEVIATED','en',1,'2004-08-12 00:00:00',1556,0,NULL,NULL,NULL,'bec8f2aa-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5207,'FORM TRACHEA DEVIATED','en',1,'2004-08-12 00:00:00',1557,0,NULL,NULL,NULL,'bec8f3bc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5208,'LEG ULCERS','en',1,'2004-08-12 00:00:00',1558,0,NULL,NULL,NULL,'bec8f4d6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5209,'WHEEZE','en',1,'2004-08-12 00:00:00',1559,0,NULL,NULL,NULL,'bec8f5e8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5210,'HEART COMMENT','en',1,'2004-08-12 00:00:00',1560,0,NULL,NULL,NULL,'bec8f6fa-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5211,'CHEST COMMENT','en',1,'2004-08-12 00:00:00',1561,0,NULL,NULL,NULL,'bec8f814-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5212,'HEENT COMMENT','en',1,'2004-08-12 00:00:00',1562,0,NULL,NULL,NULL,'bec8f926-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5213,'ABDOMEN COMMENT','en',1,'2004-08-12 00:00:00',1563,0,NULL,NULL,NULL,'bec8fa44-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5214,'MUSCULOSKELETAL COMMENT','en',1,'2004-08-12 00:00:00',1564,0,NULL,NULL,NULL,'bec8fb5a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5215,'NEUROLOGIC COMMENT','en',1,'2004-08-12 00:00:00',1565,0,NULL,NULL,NULL,'bec8fc70-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5216,'EXTREMITIES COMMENT','en',1,'2004-08-12 00:00:00',1566,0,NULL,NULL,NULL,'bec8fd8f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5217,'GENERAL EXAM COMMENT','en',1,'2004-08-12 00:00:00',1567,0,NULL,NULL,NULL,'bec8fea1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5218,'PSYCHIATRIC COMMENT','en',1,'2004-08-12 00:00:00',1568,0,NULL,NULL,NULL,'bec8ffbb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5219,'CHIEF COMPLAINT','en',1,'2004-08-12 00:00:00',1569,0,NULL,NULL,NULL,'bec900d1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5220,'FEBRILE ILLNESS','en',1,'2004-08-12 00:00:00',1570,0,NULL,NULL,NULL,'bec90252-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5221,'FEBRILE ILLNESS TIME','en',1,'2004-08-12 00:00:00',1571,0,NULL,NULL,NULL,'bec90379-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5222,'PULMONARY SYMPTOMS','en',1,'2004-08-12 00:00:00',1572,0,NULL,NULL,NULL,'bec9049c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5223,'PULMONARY SYMPTOMS TIME','en',1,'2004-08-12 00:00:00',1573,0,NULL,NULL,NULL,'bec905cc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5224,'GASTROINTESTINAL SYMPTOMS','en',1,'2004-08-12 00:00:00',1574,0,NULL,NULL,NULL,'bec906ef-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5225,'WEIGHT LOSS','en',1,'2004-08-12 00:00:00',1575,0,NULL,NULL,NULL,'bec9081e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5226,'WEAKNESS','en',1,'2004-08-12 00:00:00',1576,0,NULL,NULL,NULL,'bec9097d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5227,'CHIEF COMPLAINT COMMENT','en',1,'2004-08-12 00:00:00',1577,0,NULL,NULL,NULL,'bec90a9c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5228,'PROBLEM COMMENT','en',1,'2004-08-12 00:00:00',1578,0,NULL,NULL,NULL,'bec90bb2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5229,'ORDER CXR','en',1,'2004-08-12 00:00:00',1579,0,NULL,NULL,NULL,'bec90cc8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5230,'FETAL HEMOGLOBIN','en',1,'2004-08-12 00:00:00',1580,0,NULL,NULL,NULL,'bec90de6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5231,'ORDER SGPT','en',1,'2004-08-12 00:00:00',1581,0,NULL,NULL,NULL,'bec90efc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5232,'ORDER VDRL','en',1,'2004-08-12 00:00:00',1582,0,NULL,NULL,NULL,'bec91869-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5233,'ORDER CD4','en',1,'2004-08-12 00:00:00',1583,0,NULL,NULL,NULL,'bec9197a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5234,'ORDER VIRAL LOAD','en',1,'2004-08-12 00:00:00',1584,0,NULL,NULL,NULL,'bec91a90-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5235,'START INH','en',1,'2004-08-12 00:00:00',1585,0,NULL,NULL,NULL,'bec91bab-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5236,'START SEPTRIN','en',1,'2004-08-12 00:00:00',1586,0,NULL,NULL,NULL,'bec91cc1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5237,'START HAART','en',1,'2004-08-12 00:00:00',1587,0,NULL,NULL,NULL,'bec91ddb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5238,'ADMIT TO MTRH','en',1,'2004-08-12 00:00:00',1588,0,NULL,NULL,NULL,'bec91ef5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5239,'PLAN COMMENT','en',1,'2004-08-12 00:00:00',1589,0,NULL,NULL,NULL,'bec92014-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5240,'LOST TO FOLLOWUP','en',1,'2004-08-12 00:00:00',1590,0,NULL,NULL,NULL,'bec9212a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5241,'DEATH','en',1,'2004-08-12 00:00:00',1591,0,NULL,NULL,NULL,'bec92249-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5242,'RESPIRATORY RATE','en',1,'2004-08-12 00:00:00',1592,0,NULL,NULL,NULL,'bec9235f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5243,'GLUTEAL WASTING','en',1,'2004-08-12 00:00:00',1593,0,NULL,NULL,NULL,'bec92479-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5244,'ORAL SORES','en',1,'2004-08-12 00:00:00',1594,0,NULL,NULL,NULL,'bec92597-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5245,'PALLOR','en',1,'2004-08-12 00:00:00',1595,0,NULL,NULL,NULL,'bec926ad-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5246,'OTORRHEA','en',1,'2004-08-12 00:00:00',1596,0,NULL,NULL,NULL,'bec927cc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5247,'FORM  EAR DISCHARGE','en',1,'2004-08-12 00:00:00',1597,0,NULL,NULL,NULL,'bec92944-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5248,'PURULENT DISCHARGE','en',1,'2004-08-12 00:00:00',1598,0,NULL,NULL,NULL,'bec92a70-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5249,'TONSILAR HYPERTROPHY','en',1,'2004-08-12 00:00:00',1599,0,NULL,NULL,NULL,'bec92b97-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5250,'RICKETS','en',1,'2004-08-12 00:00:00',1600,0,NULL,NULL,NULL,'bec92cbe-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5251,'ORDER ELISA','en',1,'2004-08-12 00:00:00',1601,0,NULL,NULL,NULL,'bec92dea-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5252,'ORDER PC DNA','en',1,'2004-08-12 00:00:00',1602,0,NULL,NULL,NULL,'bec92f11-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5253,'EXCLUSIVE BREASTFEEDING','en',1,'2004-08-12 00:00:00',1603,0,NULL,NULL,NULL,'bec9303c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5254,'INFANT FORMULA','en',1,'2004-08-12 00:00:00',1604,0,NULL,NULL,NULL,'bec9318e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5255,'FEED RF','en',1,'2004-08-12 00:00:00',1605,0,NULL,NULL,NULL,'bec932a8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5256,'OTHER','en',1,'2004-08-12 00:00:00',1606,0,NULL,NULL,NULL,'bec933be-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5257,'BCG','en',1,'2004-08-12 00:00:00',1607,0,NULL,NULL,NULL,'bec934d4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5258,'POLIOMYELITIS','en',1,'2004-08-12 00:00:00',1608,0,NULL,NULL,NULL,'bec935ef-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5259,'DPT','en',1,'2004-08-12 00:00:00',1609,0,NULL,NULL,NULL,'bec93700-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5260,'HEP B','en',1,'2004-08-12 00:00:00',1610,0,NULL,NULL,NULL,'bec9381b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5261,'HEMOPHILUS INFLUENZA B VACCINATION','en',1,'2004-08-12 00:00:00',1611,0,NULL,NULL,NULL,'bec93931-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5262,'MEASLES','en',1,'2004-08-12 00:00:00',1612,0,NULL,NULL,NULL,'bec93a4b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5263,'IRRITABLE','en',1,'2004-08-12 00:00:00',1613,0,NULL,NULL,NULL,'bec93b6a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5264,'ABNORMAL TONE','en',1,'2004-08-12 00:00:00',1614,0,NULL,NULL,NULL,'bec93c84-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5265,'APATHETIC','en',1,'2004-08-12 00:00:00',1615,0,NULL,NULL,NULL,'bec93da2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5266,'NEUROLOGIC SYMPTOMS','en',1,'2004-08-12 00:00:00',1616,0,NULL,NULL,NULL,'bec93eca-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5267,'POOR WT GAIN','en',1,'2004-08-12 00:00:00',1617,0,NULL,NULL,NULL,'bec93fe8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5268,'POOR WT GAIN TIME','en',1,'2004-08-12 00:00:00',1618,0,NULL,NULL,NULL,'bec940e5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5269,'SELF PAY','en',1,'2004-08-12 00:00:00',1619,0,NULL,NULL,NULL,'bec941e1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5270,'CONDOMS','en',1,'2004-08-12 00:00:00',1620,0,NULL,NULL,NULL,'bec942e6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5271,'FAMILY PLANNING','en',1,'2004-08-12 00:00:00',1621,0,NULL,NULL,NULL,'bec943e6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5272,'PREGNANCY STATUS','en',1,'2004-08-12 00:00:00',1622,0,NULL,NULL,NULL,'bec944eb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5273,'PREGNANCY OUTCOME','en',1,'2004-08-12 00:00:00',1623,0,NULL,NULL,NULL,'bec945ec-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5274,'FAMILY PLANNING VIA ORAL CONTRACEPTIVE PILLS','en',1,'2004-08-12 00:00:00',1624,0,NULL,NULL,NULL,'bec946ed-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5275,'INTRAUTERINE DEVICE','en',1,'2004-08-12 00:00:00',1625,0,NULL,NULL,NULL,'bec947e9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5276,'FEMALE STERILIZATION','en',1,'2004-08-12 00:00:00',1626,0,NULL,NULL,NULL,'bec948e5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5277,'NATURAL FAMILY PLANNING','en',1,'2004-08-12 00:00:00',1627,0,NULL,NULL,NULL,'bec9541b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5278,'DIAPHRAGM','en',1,'2004-08-12 00:00:00',1628,0,NULL,NULL,NULL,'bec9552d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5279,'INJECTABLE CONTRACEPTIVES','en',1,'2004-08-12 00:00:00',1629,0,NULL,NULL,NULL,'bec9563f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5280,'FAMILY PLANNING VIA OTHER MEANS','en',1,'2004-08-12 00:00:00',1630,0,NULL,NULL,NULL,'bec959f9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5281,'FAMILY PLANNING OTHER SPEC','en',1,'2004-08-12 00:00:00',1631,0,NULL,NULL,NULL,'bec95b0a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5282,'PAY CATEGORY','en',1,'2004-08-12 00:00:00',1632,0,NULL,NULL,NULL,'bec95c14-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5283,'KARNOFSKY PERFORMANCE SCORE','en',1,'2004-08-12 00:00:00',1633,0,NULL,NULL,NULL,'bec95d2a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5284,'SKIN','en',1,'2004-08-12 00:00:00',1634,0,NULL,NULL,NULL,'bec96f9c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5285,'SKIN COMMENT','en',1,'2004-08-12 00:00:00',1635,0,NULL,NULL,NULL,'bec97172-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5286,'LYMPH NODES','en',1,'2004-08-12 00:00:00',1636,0,NULL,NULL,NULL,'bec972ef-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5287,'LYMPH NODES COMMENT','en',1,'2004-08-12 00:00:00',1637,0,NULL,NULL,NULL,'bec97463-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5288,'ENT','en',1,'2004-08-12 00:00:00',1638,0,NULL,NULL,NULL,'bec975e4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5289,'HEAD NECK','en',1,'2004-08-12 00:00:00',1639,0,NULL,NULL,NULL,'bec985d5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5290,'HEAD NECK COMMENT','en',1,'2004-08-12 00:00:00',1640,0,NULL,NULL,NULL,'bec9875e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5291,'CHEST','en',1,'2004-08-12 00:00:00',1641,0,NULL,NULL,NULL,'bec99243-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5292,'HEART','en',1,'2004-08-12 00:00:00',1642,0,NULL,NULL,NULL,'bec993c4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5293,'ABDOMEN','en',1,'2004-08-12 00:00:00',1643,0,NULL,NULL,NULL,'bec99f20-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5294,'UROGENITAL','en',1,'2004-08-12 00:00:00',1644,0,NULL,NULL,NULL,'bec9b66b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5295,'UROGENITAL COMMENT','en',1,'2004-08-12 00:00:00',1645,0,NULL,NULL,NULL,'bec9b781-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5296,'EXTREMITIES','en',1,'2004-08-12 00:00:00',1646,0,NULL,NULL,NULL,'becab961-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5297,'MUSCULOSKELETAL','en',1,'2004-08-12 00:00:00',1647,0,NULL,NULL,NULL,'becabb59-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5298,'NEUROLOGIC','en',1,'2004-08-12 00:00:00',1648,0,NULL,NULL,NULL,'becabc81-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5299,'PSYCHIATRIC','en',1,'2004-08-12 00:00:00',1649,0,NULL,NULL,NULL,'becabdac-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5300,'OTHER PHYSICAL EXAM','en',1,'2004-08-12 00:00:00',1650,0,NULL,NULL,NULL,'becabed3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5301,'OTHER PHYSICAL EXAM DESC','en',1,'2004-08-12 00:00:00',1651,0,NULL,NULL,NULL,'becabffe-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5302,'OTHER PHYSICAL EXAM COMMENT','en',1,'2004-08-12 00:00:00',1652,0,NULL,NULL,NULL,'becac12a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5303,'CHILDS CURRENT HIV STATUS','en',1,'2004-08-12 00:00:00',1653,0,NULL,NULL,NULL,'becac255-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5304,'INITIAL VISIT','en',1,'2004-08-12 00:00:00',1654,0,NULL,NULL,NULL,'becac37c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5305,'TIME TO RETURN VISIT','en',1,'2004-08-12 00:00:00',1655,0,NULL,NULL,NULL,'becac4b9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5306,'TIME TO RETURN VISIT OTHER','en',1,'2004-08-12 00:00:00',1656,0,NULL,NULL,NULL,'becac5e9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5307,'DEVELOPMENT','en',1,'2004-08-12 00:00:00',1657,0,NULL,NULL,NULL,'becac70c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5308,'DEVELOPMENT COMMENT','en',1,'2004-08-12 00:00:00',1658,0,NULL,NULL,NULL,'becac9af-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5309,'APPROPRIATE MILESTONES','en',1,'2004-08-12 00:00:00',1659,0,NULL,NULL,NULL,'becacadf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5310,'TANNER STAGING, QUALITATIVE','en',1,'2004-08-12 00:00:00',1660,0,NULL,NULL,NULL,'becacc0a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5311,'TANNER STAGING, QUANTITATIVE','en',1,'2004-08-12 00:00:00',1661,0,NULL,NULL,NULL,'becacd32-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5312,'JOINT SWELLING','en',1,'2004-08-12 00:00:00',1662,0,NULL,NULL,NULL,'becace59-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5313,'MUSCLE TENDERNESS','en',1,'2004-08-12 00:00:00',1663,0,NULL,NULL,NULL,'becacf80-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5314,'HEAD CIRCUMFERENCE','en',1,'2004-08-12 00:00:00',1664,0,NULL,NULL,NULL,'becad0a7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5315,'VISIT TYPE','en',1,'2004-08-12 00:00:00',1665,0,NULL,NULL,NULL,'becad1ce-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5316,'CURRENTLY BREASTFED FU','en',1,'2004-08-12 00:00:00',1666,0,NULL,NULL,NULL,'becad2f1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5317,'BREASTFED OTHERFOOD FU','en',1,'2004-08-12 00:00:00',1667,0,NULL,NULL,NULL,'becad418-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5318,'CURRENTLY IN SCHOOL FU','en',1,'2004-08-12 00:00:00',1668,0,NULL,NULL,NULL,'becad537-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5319,'AUDIT-3 OVERALL FREQUENCY','en',1,'2004-08-12 00:00:00',1669,0,NULL,NULL,NULL,'becad666-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5320,'AUDIT-3 TYPICAL DAY','en',1,'2004-08-12 00:00:00',1670,0,NULL,NULL,NULL,'becad789-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5321,'AUDIT-3 SIX OR MORE DRINKS','en',1,'2004-08-12 00:00:00',1671,0,NULL,NULL,NULL,'becad8a8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5322,'ALCOHOL USE COMMENT','en',1,'2004-08-12 00:00:00',1672,0,NULL,NULL,NULL,'becad9d7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5323,'DEVELOPMENT MILESTONES','en',1,'2004-08-12 00:00:00',1673,0,NULL,NULL,NULL,'becadafa-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5324,'LOST DEVELOPMENT MILESTONES','en',1,'2004-08-12 00:00:00',1674,0,NULL,NULL,NULL,'becadc26-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5325,'PATIENT ID','en',1,'2004-08-12 00:00:00',1675,0,NULL,NULL,NULL,'becadd49-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5326,'APT DATE','en',1,'2004-08-12 00:00:00',1676,0,NULL,NULL,NULL,'becade74-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5327,'ASYMPTOMATIC HIV INFECTION','en',1,'2004-08-12 00:00:00',1677,0,NULL,NULL,NULL,'becadf93-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5328,'HIV STAGING - PERSISTENT GENERALIZED LYMPHADENOPATHY','en',1,'2004-08-12 00:00:00',1678,0,NULL,NULL,NULL,'becae0b5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5329,'HIV STAGING - ADULT HERPES ZOSTER','en',1,'2004-08-12 00:00:00',1679,0,NULL,NULL,NULL,'becae1e1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5330,'HIV STAGING - MINOR MUCOCUTANEOUS MANIFESTATIONS','en',1,'2004-08-12 00:00:00',1680,0,NULL,NULL,NULL,'becae2ff-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5331,'WHO HIV - RECURRENT UPPER RESPIRATORY INFECTIONS','en',1,'2004-08-12 00:00:00',1681,0,NULL,NULL,NULL,'becae42b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5332,'HIV STAGING - WEIGHT LOSS LESS THAN TEN PERCENT','en',1,'2004-08-12 00:00:00',1682,0,NULL,NULL,NULL,'becae54e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5333,'HIV STAGING - SEVERE BACTERIAL INFECTION','en',1,'2004-08-12 00:00:00',1683,0,NULL,NULL,NULL,'becae675-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5334,'CANDIDIASIS, ORAL','en',1,'2004-08-12 00:00:00',1684,0,NULL,NULL,NULL,'becae79c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5335,'WHO HIV - CHRONIC DIARRHEA','en',1,'2004-08-12 00:00:00',1685,0,NULL,NULL,NULL,'becae8c3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5336,'WHO HIV - PROLONGED FEVER','en',1,'2004-08-12 00:00:00',1686,0,NULL,NULL,NULL,'becae9ea-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5337,'ORAL HAIRY LEUKOPLAKIA','en',1,'2004-08-12 00:00:00',1687,0,NULL,NULL,NULL,'becaeb11-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5338,'HIV STAGING - TUBERCULOSIS WITHIN YEAR','en',1,'2004-08-12 00:00:00',1688,0,NULL,NULL,NULL,'becaec34-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5339,'HIV STAGING - WEIGHT LOSS GREATER THAN TEN PERCENT','en',1,'2004-08-12 00:00:00',1689,0,NULL,NULL,NULL,'becaed57-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5340,'HIV STAGING  - CANDIDIASIS, ORORESPIRATORY TRACT','en',1,'2004-08-12 00:00:00',1690,0,NULL,NULL,NULL,'becaee7a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5341,'WHO HIV - EXTRAPULMONARY CRYPTOCOCCOSIS','en',1,'2004-08-12 00:00:00',1691,0,NULL,NULL,NULL,'becaefa1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5342,'WHO HIV - CRYPTOSPORIDIOSIS WITH DIARRHEA','en',1,'2004-08-12 00:00:00',1692,0,NULL,NULL,NULL,'becaf0c4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5343,'WHO HIV - CYTOMEGALOVIRUS DISEASE NOT LIVER SPLEEN NODES','en',1,'2004-08-12 00:00:00',1693,0,NULL,NULL,NULL,'becaf1eb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5344,'HIV STAGING - MUCOCUTANEOUS HERPES SIMPLEX','en',1,'2004-08-12 00:00:00',1694,0,NULL,NULL,NULL,'becaf30e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5345,'ENCEPHALOPATHY','en',1,'2004-08-12 00:00:00',1695,0,NULL,NULL,NULL,'becaf435-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5346,'WHO HIV - HIV WASTING SYNDROME','en',1,'2004-08-12 00:00:00',1696,0,NULL,NULL,NULL,'becaf558-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5347,'KAPOSI SARCOMA','en',1,'2004-08-12 00:00:00',1697,0,NULL,NULL,NULL,'becaf67b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5348,'WHO HIV - LYMPHOMA','en',1,'2004-08-12 00:00:00',1698,0,NULL,NULL,NULL,'becaf799-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5349,'WHO HIV - DISSEMINATED ATYPICAL MYCOBACTERIOSIS','en',1,'2004-08-12 00:00:00',1699,0,NULL,NULL,NULL,'becaf8b8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5350,'HIV STAGING - DISSEMINATED ENDEMIC MYCOSIS','en',1,'2004-08-12 00:00:00',1700,0,NULL,NULL,NULL,'becaf9df-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5351,'WHO HIV - EXTRAPULMONARY TUBERCULOSIS','en',1,'2004-08-12 00:00:00',1701,0,NULL,NULL,NULL,'becafb02-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5352,'PCP','en',1,'2004-08-12 00:00:00',1702,0,NULL,NULL,NULL,'becafc36-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5353,'WHO HIV - PROGRESSIVE MULTIFOCAL LEUKOENCEPHALOPATHY','en',1,'2004-08-12 00:00:00',1703,0,NULL,NULL,NULL,'becafd61-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5354,'HIV STAGING - SALMONELLA SEPTICEMIA','en',1,'2004-08-12 00:00:00',1704,0,NULL,NULL,NULL,'becafe88-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5355,'TOXOPLASMOSIS','en',1,'2004-08-12 00:00:00',1705,0,NULL,NULL,NULL,'becaffab-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5356,'CURRENT WHO HIV STAGE','en',1,'2004-08-12 00:00:00',1706,0,NULL,NULL,NULL,'becb00d2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5357,'WH OSTAGE','en',1,'2004-08-12 00:00:00',1707,0,NULL,NULL,NULL,'becb01f5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5358,'CR XNORMAL','en',1,'2004-08-12 00:00:00',1708,0,NULL,NULL,NULL,'becb0321-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5359,'CR XREADING','en',1,'2004-08-12 00:00:00',1709,0,NULL,NULL,NULL,'becb0448-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5360,'CURRENT OI THERAPY','en',1,'2004-08-12 00:00:00',1710,0,NULL,NULL,NULL,'becb056f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5361,'OI ELIGIBILITY','en',1,'2004-08-12 00:00:00',1711,0,NULL,NULL,NULL,'becb0696-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5362,'OI INELIGIBLE HIV STATUS','en',1,'2004-08-12 00:00:00',1712,0,NULL,NULL,NULL,'becb07b5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5363,'OI NEWLY ELIGIBLE CD4','en',1,'2004-08-12 00:00:00',1713,0,NULL,NULL,NULL,'becb08dc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5364,'OI NEWLY ELIGIBLE WHO','en',1,'2004-08-12 00:00:00',1714,0,NULL,NULL,NULL,'becb12e6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5365,'OI NEWLY ELIGIBLE HIV EXPOSED','en',1,'2004-08-12 00:00:00',1715,0,NULL,NULL,NULL,'becb1416-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5366,'OI NEWLY ELIGIBLE OTHER','en',1,'2004-08-12 00:00:00',1716,0,NULL,NULL,NULL,'becb152c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5367,'OI NEWLY ELIGIBLE OTHER SPECIFY','en',1,'2004-08-12 00:00:00',1717,0,NULL,NULL,NULL,'becb1653-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5368,'OI PREVIOUSLY ELIGIBLE','en',1,'2004-08-12 00:00:00',1718,0,NULL,NULL,NULL,'becb178b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5369,'OI PREVIOUSLY ELIGIBLE DESC','en',1,'2004-08-12 00:00:00',1719,0,NULL,NULL,NULL,'becb18ae-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5370,'OI PRESCRIBED','en',1,'2004-08-12 00:00:00',1720,0,NULL,NULL,NULL,'becb19eb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5371,'REASON OI NOT PRESCRIBED','en',1,'2004-08-12 00:00:00',1721,0,NULL,NULL,NULL,'becb1b16-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5372,'CURRENT ARV THERAPY','en',1,'2004-08-12 00:00:00',1722,0,NULL,NULL,NULL,'becb1c42-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5373,'ARV ELIGIBILITY','en',1,'2004-08-12 00:00:00',1723,0,NULL,NULL,NULL,'becb1d69-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5374,'ARV INELIGIBLE HIV STATUS','en',1,'2004-08-12 00:00:00',1724,0,NULL,NULL,NULL,'becb1e99-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5375,'ARV NEWLY ELIGIBLE CD4','en',1,'2004-08-12 00:00:00',1725,0,NULL,NULL,NULL,'becb1fb7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5376,'ARV NEWLY ELIGIBLE WHO','en',1,'2004-08-12 00:00:00',1726,0,NULL,NULL,NULL,'becb20de-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5377,'ARV PREVIOUSLY ELIGIBLE','en',1,'2004-08-12 00:00:00',1727,0,NULL,NULL,NULL,'becb2205-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5378,'ARV PREVIOUSLY ELIGIBLE DESC','en',1,'2004-08-12 00:00:00',1728,0,NULL,NULL,NULL,'becb2353-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5379,'ARV PRESCRIBED','en',1,'2004-08-12 00:00:00',1729,0,NULL,NULL,NULL,'becb2576-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5380,'REASON ARV NOT PRESCRIBED','en',1,'2004-08-12 00:00:00',1730,0,NULL,NULL,NULL,'becb2738-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5381,'PERSCOMP','en',1,'2004-08-12 00:00:00',1731,0,NULL,NULL,NULL,'becb28fd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5382,'PROVIDER','en',1,'2004-08-12 00:00:00',1732,0,NULL,NULL,NULL,'becb2c61-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5383,'AZT RECOMMENDATION','en',1,'2004-08-12 00:00:00',1733,0,NULL,NULL,NULL,'becb2e3c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5384,'AZT START STOP DATE','en',1,'2004-08-12 00:00:00',1734,0,NULL,NULL,NULL,'becb300e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5385,'AZT DISCONTINUATION1 TODAY','en',1,'2004-08-12 00:00:00',1735,0,NULL,NULL,NULL,'becb31e1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5386,'AZT DISCONTINUATION2 TODAY','en',1,'2004-08-12 00:00:00',1736,0,NULL,NULL,NULL,'becb33aa-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5387,'AZT SIG','en',1,'2004-08-12 00:00:00',1737,0,NULL,NULL,NULL,'becb3574-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5388,'LAMIVUDINE RECOMMENDATION','en',1,'2004-08-12 00:00:00',1738,0,NULL,NULL,NULL,'becb3746-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5389,'LAMIVUDINE START STOP DATE','en',1,'2004-08-12 00:00:00',1739,0,NULL,NULL,NULL,'becb3914-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5390,'LAMIVUDINE DISCONTINUATION1 TODAY','en',1,'2004-08-12 00:00:00',1740,0,NULL,NULL,NULL,'becb3ade-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5391,'LAMIVUDINE DISCONTINUATION2 TODAY','en',1,'2004-08-12 00:00:00',1741,0,NULL,NULL,NULL,'becb3ca7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5392,'LAMIVUDINE SIG','en',1,'2004-08-12 00:00:00',1742,0,NULL,NULL,NULL,'becb3e71-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5393,'STAVUDINE RECOMMENDATION','en',1,'2004-08-12 00:00:00',1743,0,NULL,NULL,NULL,'becb403f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5394,'STAVUDINE START STOP DATE','en',1,'2004-08-12 00:00:00',1744,0,NULL,NULL,NULL,'becb4204-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5395,'STAVUDINE DISCONTINUATION1 TODAY','en',1,'2004-08-12 00:00:00',1745,0,NULL,NULL,NULL,'becb43d2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5396,'STAVUDINE DISCONTINUATION2 TODAY','en',1,'2004-08-12 00:00:00',1746,0,NULL,NULL,NULL,'becb44f5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5397,'STAVUDINE SIG','en',1,'2004-08-12 00:00:00',1747,0,NULL,NULL,NULL,'becb4618-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5398,'DIDANOSINE RECOMMENDATION','en',1,'2004-08-12 00:00:00',1748,0,NULL,NULL,NULL,'becb473b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5399,'DIDANOSINE START STOP DATE','en',1,'2004-08-12 00:00:00',1749,0,NULL,NULL,NULL,'becb485e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5400,'DIDANOSINE DISCONTINUATION1 TODAY','en',1,'2004-08-12 00:00:00',1750,0,NULL,NULL,NULL,'becb4985-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5401,'DIDANOSINE DISCONTINUATION2 TODAY','en',1,'2004-08-12 00:00:00',1751,0,NULL,NULL,NULL,'becb4aa3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5402,'DIDANOSINE SIG','en',1,'2004-08-12 00:00:00',1752,0,NULL,NULL,NULL,'becb4bd7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5403,'ABACAVIR RECOMMENDATION','en',1,'2004-08-12 00:00:00',1753,0,NULL,NULL,NULL,'becb4cfa-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5404,'ABACAVIR START STOP DATE','en',1,'2004-08-12 00:00:00',1754,0,NULL,NULL,NULL,'becb4e26-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5405,'ABACAVIR DISCONTINUATION1 TODAY','en',1,'2004-08-12 00:00:00',1755,0,NULL,NULL,NULL,'becb4f4d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5406,'ABACAVIR DISCONTINUATION2 TODAY','en',1,'2004-08-12 00:00:00',1756,0,NULL,NULL,NULL,'becb5070-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5407,'ABACAVIR SIG','en',1,'2004-08-12 00:00:00',1757,0,NULL,NULL,NULL,'becb5193-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5408,'NEVIRAPINE RECOMMENDATION','en',1,'2004-08-12 00:00:00',1758,0,NULL,NULL,NULL,'becb52b5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5409,'NEVIRAPINE START STOP DATE','en',1,'2004-08-12 00:00:00',1759,0,NULL,NULL,NULL,'becb53d8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5410,'NEVIRAPINE DISCONTINUATION1 TODAY','en',1,'2004-08-12 00:00:00',1760,0,NULL,NULL,NULL,'becb54f7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5411,'NEVIRAPINE DISCONTINUATION2 TODAY','en',1,'2004-08-12 00:00:00',1761,0,NULL,NULL,NULL,'becb5615-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5412,'NEVIRAPINE SIG','en',1,'2004-08-12 00:00:00',1762,0,NULL,NULL,NULL,'becb5734-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5413,'EFAVIRENZ RECOMMENDATION','en',1,'2004-08-12 00:00:00',1763,0,NULL,NULL,NULL,'becb5857-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5414,'EFAVIRENZ START STOP DATE','en',1,'2004-08-12 00:00:00',1764,0,NULL,NULL,NULL,'becb59a0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5415,'EFAVIRENZ DISCONTINUATION1 TODAY','en',1,'2004-08-12 00:00:00',1765,0,NULL,NULL,NULL,'becb5ab2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5416,'EFAVIRENZ DISCONTINUATION2 TODAY','en',1,'2004-08-12 00:00:00',1766,0,NULL,NULL,NULL,'becb5bc8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5417,'EFAVIRENZ SIG','en',1,'2004-08-12 00:00:00',1767,0,NULL,NULL,NULL,'becb5cde-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5418,'NELFINAVIR RECOMMENDATION','en',1,'2004-08-12 00:00:00',1768,0,NULL,NULL,NULL,'becb5deb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5419,'NELFINAVIR START STOP DATE','en',1,'2004-08-12 00:00:00',1769,0,NULL,NULL,NULL,'becb5ef9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5420,'NELFINAVIR DISCONTINUATION1 TODAY','en',1,'2004-08-12 00:00:00',1770,0,NULL,NULL,NULL,'becb600f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5421,'NELFINAVIR DISCONTINUATION2 TODAY','en',1,'2004-08-12 00:00:00',1771,0,NULL,NULL,NULL,'becb62ae-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5422,'NELFINAVIR SIG','en',1,'2004-08-12 00:00:00',1772,0,NULL,NULL,NULL,'becb63da-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5423,'ARV COMMENTS','en',1,'2004-08-12 00:00:00',1773,0,NULL,NULL,NULL,'becb64f8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5424,'OTHER ANTIRETROVIRAL DRUG','en',1,'2004-08-12 00:00:00',1774,0,NULL,NULL,NULL,'becb661b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5425,'ARV OTHER1 RECOMMENDATION','en',1,'2004-08-12 00:00:00',1775,0,NULL,NULL,NULL,'becb673a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5426,'ARV OTHER1 START STOP DATE','en',1,'2004-08-12 00:00:00',1776,0,NULL,NULL,NULL,'becb685d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5427,'ARV OTHER1 DISCONTINUATION1','en',1,'2004-08-12 00:00:00',1777,0,NULL,NULL,NULL,'becb6980-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5428,'ARV OTHER1 DISCONTINUATION2','en',1,'2004-08-12 00:00:00',1778,0,NULL,NULL,NULL,'becb6ad2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5429,'ARV OTHER1 SIG','en',1,'2004-08-12 00:00:00',1779,0,NULL,NULL,NULL,'becb6be3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5430,'ARV OTHER2 SPECIFY','en',1,'2004-08-12 00:00:00',1780,0,NULL,NULL,NULL,'becb6cf5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5431,'ARV OTHER2 RECOMMENDATION','en',1,'2004-08-12 00:00:00',1781,0,NULL,NULL,NULL,'becb6e0b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5432,'ARV OTHER2 START STOP DATE','en',1,'2004-08-12 00:00:00',1782,0,NULL,NULL,NULL,'becb6f18-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5433,'ARV OTHER2 DISCONTINUATION1','en',1,'2004-08-12 00:00:00',1783,0,NULL,NULL,NULL,'becb702a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5434,'ARV OTHER2 DISCONTINUATION2','en',1,'2004-08-12 00:00:00',1784,0,NULL,NULL,NULL,'becb7138-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5435,'ARV OTHER2 SIG','en',1,'2004-08-12 00:00:00',1785,0,NULL,NULL,NULL,'becb72a3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5436,'COTRIMOXAZOLE RECOMMENDATION','en',1,'2004-08-12 00:00:00',1786,0,NULL,NULL,NULL,'becb73c6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5437,'COTRIMOXAZOLE START STOP DATE','en',1,'2004-08-12 00:00:00',1787,0,NULL,NULL,NULL,'becb74e5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5438,'COTRIMOXAZOLE DISCONTINUATION1 TODAY','en',1,'2004-08-12 00:00:00',1788,0,NULL,NULL,NULL,'becb7608-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5439,'COTRIMOXAZOLE DISCONTINUATION2 TODAY','en',1,'2004-08-12 00:00:00',1789,0,NULL,NULL,NULL,'becb772a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5440,'COTRIMOXAZOLE SIG','en',1,'2004-08-12 00:00:00',1790,0,NULL,NULL,NULL,'becb784d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5441,'DAPSONE RECOMMENDATION','en',1,'2004-08-12 00:00:00',1791,0,NULL,NULL,NULL,'becb7970-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5442,'DAPSONE START STOP DATE','en',1,'2004-08-12 00:00:00',1792,0,NULL,NULL,NULL,'becb7ac6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5443,'DAPSONE DISCONTINUATION1 TODAY','en',1,'2004-08-12 00:00:00',1793,0,NULL,NULL,NULL,'becb7bd8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5444,'DAPSONE DISCONTINUATION2 TODAY','en',1,'2004-08-12 00:00:00',1794,0,NULL,NULL,NULL,'becb7cea-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5445,'DAPSONE SIG','en',1,'2004-08-12 00:00:00',1795,0,NULL,NULL,NULL,'becb7dfc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5446,'FLUCONAZOLE RECOMMENDATION','en',1,'2004-08-12 00:00:00',1796,0,NULL,NULL,NULL,'becb7f0d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5447,'FLUCONAZOLE START STOP DATE','en',1,'2004-08-12 00:00:00',1797,0,NULL,NULL,NULL,'becb801f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5448,'FLUCONAZOLE DISCONTINUATION1 TODAY','en',1,'2004-08-12 00:00:00',1798,0,NULL,NULL,NULL,'becb812d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5449,'FLUCONAZOLE DISCONTINUATION2 TODAY','en',1,'2004-08-12 00:00:00',1799,0,NULL,NULL,NULL,'becb8243-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5450,'FLUCONAZOLE SIG','en',1,'2004-08-12 00:00:00',1800,0,NULL,NULL,NULL,'becb835d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5451,'ISONIAZID RECOMMENDATION','en',1,'2004-08-12 00:00:00',1801,0,NULL,NULL,NULL,'becb8473-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5452,'ISONIAZID START STOP DATE','en',1,'2004-08-12 00:00:00',1802,0,NULL,NULL,NULL,'becb8589-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5453,'ISONIAZID DISCONTINUATION1 TODAY','en',1,'2004-08-12 00:00:00',1803,0,NULL,NULL,NULL,'becb869b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5454,'ISONIAZID DISCONTINUATION2 TODAY','en',1,'2004-08-12 00:00:00',1804,0,NULL,NULL,NULL,'becb87b5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5455,'ISONIAZID SIG','en',1,'2004-08-12 00:00:00',1805,0,NULL,NULL,NULL,'becb88cb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5456,'OTHER1 SPECIFY','en',1,'2004-08-12 00:00:00',1806,0,NULL,NULL,NULL,'becb89e5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5457,'OTHER1 RECOMMENDATION','en',1,'2004-08-12 00:00:00',1807,0,NULL,NULL,NULL,'becb8afb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5458,'OTHER1 START STOP DATE','en',1,'2004-08-12 00:00:00',1808,0,NULL,NULL,NULL,'becb8c0d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5459,'OTHER1 DISCONTINUATION1','en',1,'2004-08-12 00:00:00',1809,0,NULL,NULL,NULL,'becb94f9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5460,'OTHER1 DISCONTINUATION2','en',1,'2004-08-12 00:00:00',1810,0,NULL,NULL,NULL,'becb960f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5461,'OTHER1 SIG','en',1,'2004-08-12 00:00:00',1811,0,NULL,NULL,NULL,'becb9718-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5462,'OTHER2 SPECIFY','en',1,'2004-08-12 00:00:00',1812,0,NULL,NULL,NULL,'becb982e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5463,'OTHER2 RECOMMENDATION','en',1,'2004-08-12 00:00:00',1813,0,NULL,NULL,NULL,'becb9991-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5464,'OTHER2 START STOP DATE','en',1,'2004-08-12 00:00:00',1814,0,NULL,NULL,NULL,'becb9b12-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5465,'OTHER2 DISCONTINUATION1','en',1,'2004-08-12 00:00:00',1815,0,NULL,NULL,NULL,'becb9c3e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5466,'OTHER2 DISCONTINUATION2','en',1,'2004-08-12 00:00:00',1816,0,NULL,NULL,NULL,'becb9d65-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5467,'OTHER2 SIG','en',1,'2004-08-12 00:00:00',1817,0,NULL,NULL,NULL,'becb9e88-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5468,'OI COMMENTS','en',1,'2004-08-12 00:00:00',1818,0,NULL,NULL,NULL,'becb9fab-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5469,'ORDER NONE','en',1,'2004-08-12 00:00:00',1819,0,NULL,NULL,NULL,'becba0cd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5470,'ORDER COMPLETE BLOOD COUNT','en',1,'2004-08-12 00:00:00',1820,0,NULL,NULL,NULL,'becba224-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5471,'ORDER AST','en',1,'2004-08-12 00:00:00',1821,0,NULL,NULL,NULL,'becba335-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5472,'ORDER CREATININE','en',1,'2004-08-12 00:00:00',1822,0,NULL,NULL,NULL,'becba450-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5473,'SERUM ELECTROLYTES','en',1,'2004-08-12 00:00:00',1823,0,NULL,NULL,NULL,'becba566-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5474,'ORDER INFANT HIV','en',1,'2004-08-12 00:00:00',1824,0,NULL,NULL,NULL,'becba680-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5475,'TUBERCULIN SKIN TEST','en',1,'2004-08-12 00:00:00',1825,0,NULL,NULL,NULL,'becba792-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5476,'ORDER AFB','en',1,'2004-08-12 00:00:00',1826,0,NULL,NULL,NULL,'becba8a3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5477,'ORDER PREGNANCY TEST','en',1,'2004-08-12 00:00:00',1827,0,NULL,NULL,NULL,'becba9be-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5478,'ORDER RADIOLOGY TEST','en',1,'2004-08-12 00:00:00',1828,0,NULL,NULL,NULL,'becbaad0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5479,'ORDER RADIOLOGY TEST SPEC','en',1,'2004-08-12 00:00:00',1829,0,NULL,NULL,NULL,'becbabea-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5480,'ORDER OTHER','en',1,'2004-08-12 00:00:00',1830,0,NULL,NULL,NULL,'becbacfc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5481,'ORDER OTHER SPEC','en',1,'2004-08-12 00:00:00',1831,0,NULL,NULL,NULL,'becbae16-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5482,'NO REFERRAL','en',1,'2004-08-12 00:00:00',1832,0,NULL,NULL,NULL,'becbaf28-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5483,'FAMILY PLANNING SERVICES','en',1,'2004-08-12 00:00:00',1833,0,NULL,NULL,NULL,'becbb039-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5484,'NUTRITIONAL SUPPORT','en',1,'2004-08-12 00:00:00',1834,0,NULL,NULL,NULL,'becbb154-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5485,'INPATIENT CARE OR HOSPITALIZATION','en',1,'2004-08-12 00:00:00',1835,0,NULL,NULL,NULL,'becbb26e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5486,'SOCIAL SUPPORT SERVICES','en',1,'2004-08-12 00:00:00',1836,0,NULL,NULL,NULL,'becbb384-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5487,'TUBERCULOSIS TREATMENT OR DOT PROGRAM','en',1,'2004-08-12 00:00:00',1837,0,NULL,NULL,NULL,'becbb49a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5488,'ADHERENCE COUNSELING','en',1,'2004-08-12 00:00:00',1838,0,NULL,NULL,NULL,'becbb5b9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5489,'MENTAL HEALTH SERVICES','en',1,'2004-08-12 00:00:00',1839,0,NULL,NULL,NULL,'becbb6f9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5490,'PSYCHOSOCIAL COUNSELING','en',1,'2004-08-12 00:00:00',1840,0,NULL,NULL,NULL,'becbb81c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5491,'OTHER REFERRAL','en',1,'2004-08-12 00:00:00',1841,0,NULL,NULL,NULL,'becbb91d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5492,'REFERRAL OTHER SPEC','en',1,'2004-08-12 00:00:00',1842,0,NULL,NULL,NULL,'becbba1e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5493,'REFERRAL IMMUNIZATION','en',1,'2004-08-12 00:00:00',1843,0,NULL,NULL,NULL,'becbbb22-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5494,'REFERRAL IMMUNIZATION SPEC','en',1,'2004-08-12 00:00:00',1844,0,NULL,NULL,NULL,'becbbc27-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5495,'OI ALTERATION','en',1,'2004-08-12 00:00:00',1845,0,NULL,NULL,NULL,'becbbd31-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5496,'OI ELIGIBLE','en',1,'2004-08-12 00:00:00',1846,0,NULL,NULL,NULL,'becbbe35-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5497,'CD4 COUNT','en',1,'2004-08-12 00:00:00',1847,0,NULL,NULL,NULL,'becbbf3a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5498,'CD4 PERCENT','en',1,'2004-08-12 00:00:00',1848,0,NULL,NULL,NULL,'becbc03b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5499,'CD4 DATE','en',1,'2004-08-12 00:00:00',1849,0,NULL,NULL,NULL,'becbc19a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5500,'ARV ELIGIBLE','en',1,'2004-08-12 00:00:00',1850,0,NULL,NULL,NULL,'becbcd3f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5501,'ARV MEDICINE CHANGE','en',1,'2004-08-12 00:00:00',1851,0,NULL,NULL,NULL,'becbce40-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5502,'TB FURTHER WORK UP','en',1,'2004-08-12 00:00:00',1852,0,NULL,NULL,NULL,'becbcf49-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5503,'ADDITIONAL EVALUATION','en',1,'2004-08-12 00:00:00',1853,0,NULL,NULL,NULL,'becbd045-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5504,'ADDITIONAL EVALUATION DESC','en',1,'2004-08-12 00:00:00',1854,0,NULL,NULL,NULL,'becbd419-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5505,'OI ALTERATION COMMENT','en',1,'2004-08-12 00:00:00',1855,0,NULL,NULL,NULL,'becbd5c9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5506,'CLINICAL OFFICER','en',1,'2004-08-12 00:00:00',1856,0,NULL,NULL,NULL,'becbe3a3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5507,'CONSULTANT','en',1,'2004-08-12 00:00:00',1857,0,NULL,NULL,NULL,'becbe528-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5508,'HOSPITALIZED SINCE LAST VISIT','en',1,'2004-08-12 00:00:00',1858,0,NULL,NULL,NULL,'becbe6a9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5509,'HOSPITALIZATION LAST VISIT NUMBER','en',1,'2004-08-12 00:00:00',1859,0,NULL,NULL,NULL,'becbe888-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5510,'HOSPITALIZATION LAST VISIT DESC','en',1,'2004-08-12 00:00:00',1860,0,NULL,NULL,NULL,'becbf4fa-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5511,'OUTSIDE HC','en',1,'2004-08-12 00:00:00',1861,0,NULL,NULL,NULL,'becbf677-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5512,'OUTSIDE HC PUBLIC DR','en',1,'2004-08-12 00:00:00',1862,0,NULL,NULL,NULL,'becc055e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5513,'OUTSIDE HC PHARMACIST','en',1,'2004-08-12 00:00:00',1863,0,NULL,NULL,NULL,'becc06df-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5514,'OUTSIDE HC PRIVATE DR','en',1,'2004-08-12 00:00:00',1864,0,NULL,NULL,NULL,'becc125e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5515,'OUTSIDE HC TRADITIONAL CARE','en',1,'2004-08-12 00:00:00',1865,0,NULL,NULL,NULL,'becd159d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5516,'OUTSIDE HC OTHER','en',1,'2004-08-12 00:00:00',1866,0,NULL,NULL,NULL,'becd2e24-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5517,'OUTSIDE HC OTHER DESC','en',1,'2004-08-12 00:00:00',1867,0,NULL,NULL,NULL,'becd2f42-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5518,'MTCT SERVICE NONE','en',1,'2004-08-12 00:00:00',1868,0,NULL,NULL,NULL,'becd3050-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5519,'MTCT SERVICE PSYCHOSOCIAL','en',1,'2004-08-12 00:00:00',1869,0,NULL,NULL,NULL,'becd315d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5520,'MTCT SERVICE MENTAL HEALTH','en',1,'2004-08-12 00:00:00',1870,0,NULL,NULL,NULL,'becd3273-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5521,'MTCT SERVICE ADHERENCE','en',1,'2004-08-12 00:00:00',1871,0,NULL,NULL,NULL,'becd3381-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5522,'MTCT SERVICE SOCIAL SUPPORT','en',1,'2004-08-12 00:00:00',1872,0,NULL,NULL,NULL,'becd3492-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5523,'MTCT SERVICE NUTRITIONAL','en',1,'2004-08-12 00:00:00',1873,0,NULL,NULL,NULL,'becd35a0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5524,'MTCT SERVICE OTHER','en',1,'2004-08-12 00:00:00',1874,0,NULL,NULL,NULL,'becd36b6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5525,'MTCT SERVICE OTHER DESC','en',1,'2004-08-12 00:00:00',1875,0,NULL,NULL,NULL,'becd37bf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5526,'BREASTFED EXCLUSIVELY','en',1,'2004-08-12 00:00:00',1876,0,NULL,NULL,NULL,'becd38cd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5527,'MIXED FEEDING','en',1,'2004-08-12 00:00:00',1877,0,NULL,NULL,NULL,'becd39e3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5528,'TB COMMENT','en',1,'2004-08-12 00:00:00',1878,0,NULL,NULL,NULL,'becd3af4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5529,'HEPATIC DISEASE COMMENT','en',1,'2004-08-12 00:00:00',1879,0,NULL,NULL,NULL,'becd3c0a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5530,'RENAL DISEASE COMMENT','en',1,'2004-08-12 00:00:00',1880,0,NULL,NULL,NULL,'becd3d18-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5531,'ANEMIA COMMENT','en',1,'2004-08-12 00:00:00',1881,0,NULL,NULL,NULL,'becd3e25-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5532,'MENTAL ILLNESS COMMENT','en',1,'2004-08-12 00:00:00',1882,0,NULL,NULL,NULL,'becd3f33-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5533,'OTHER CONDITION1','en',1,'2004-08-12 00:00:00',1883,0,NULL,NULL,NULL,'becd4040-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5534,'OTHER CONDITION1 SPEC','en',1,'2004-08-12 00:00:00',1884,0,NULL,NULL,NULL,'becd4152-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5535,'OTHER CONDITION1 COMMENT','en',1,'2004-08-12 00:00:00',1885,0,NULL,NULL,NULL,'becd425b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5536,'OTHER CONDITION2','en',1,'2004-08-12 00:00:00',1886,0,NULL,NULL,NULL,'becd4371-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5537,'OTHER CONDITION2 SPEC','en',1,'2004-08-12 00:00:00',1887,0,NULL,NULL,NULL,'becd447a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5538,'OTHER CONDITION2 COMMENT','en',1,'2004-08-12 00:00:00',1888,0,NULL,NULL,NULL,'becd458c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5539,'SIGN SYMPTOM YES NO','en',1,'2004-08-12 00:00:00',1889,0,NULL,NULL,NULL,'becd469a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5540,'DIFFICULTY BREATHING','en',1,'2004-08-12 00:00:00',1890,0,NULL,NULL,NULL,'becd480e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5541,'NUMBNESS','en',1,'2004-08-12 00:00:00',1891,0,NULL,NULL,NULL,'becd4931-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5542,'THRUSH','en',1,'2004-08-12 00:00:00',1892,0,NULL,NULL,NULL,'becd4a4f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5543,'WEAKNESS','en',1,'2004-08-12 00:00:00',1893,0,NULL,NULL,NULL,'becd4b6e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5544,'WEIGHT GAIN','en',1,'2004-08-12 00:00:00',1894,0,NULL,NULL,NULL,'becd4c8c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5545,'SIGN SYMPTOM OTHER1','en',1,'2004-08-12 00:00:00',1895,0,NULL,NULL,NULL,'becd4dab-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5546,'SIGN SYMPTOM OTHER DESC','en',1,'2004-08-12 00:00:00',1896,0,NULL,NULL,NULL,'becd4ec5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5547,'CONGENITAL ABNORMALITY','en',1,'2004-08-12 00:00:00',1897,0,NULL,NULL,NULL,'becd500f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5548,'RAPID BREATHING','en',1,'2004-08-12 00:00:00',1898,0,NULL,NULL,NULL,'becd5120-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5549,'RAPID BREATHING TIME','en',1,'2004-08-12 00:00:00',1899,0,NULL,NULL,NULL,'becd522e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5550,'LEARNING PROBLEMS','en',1,'2004-08-12 00:00:00',1900,0,NULL,NULL,NULL,'becd5340-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5551,'SESCODE','en',1,'2004-08-12 00:00:00',1901,0,NULL,NULL,NULL,'becd544d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5552,'SES','en',1,'2004-08-12 00:00:00',1902,0,NULL,NULL,NULL,'becd5563-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5553,'PATIENT ID','en',1,'2004-08-12 00:00:00',1903,0,NULL,NULL,NULL,'becd56ca-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5554,'APT DATE','en',1,'2004-08-12 00:00:00',1904,0,NULL,NULL,NULL,'becd57e9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5555,'MARRIED','en',1,'2004-08-12 00:00:00',1905,0,NULL,NULL,NULL,'becd5910-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5556,'DIVORCED/SEPARATED','en',1,'2004-08-12 00:00:00',1906,0,NULL,NULL,NULL,'becd5a2f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5557,'NUMBER OF WIVES','en',1,'2004-08-12 00:00:00',1907,0,NULL,NULL,NULL,'becd5b51-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5558,'TOTAL NUMBER OF CHILDREN SIRED','en',1,'2004-08-12 00:00:00',1908,0,NULL,NULL,NULL,'becd5c74-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5559,'FIRST CHILD AGE','en',1,'2004-08-12 00:00:00',1909,0,NULL,NULL,NULL,'becd5d9b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5560,'LAST CHILD AGE','en',1,'2004-08-12 00:00:00',1910,0,NULL,NULL,NULL,'becd5eba-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5561,'SPOUSE DEAD','en',1,'2004-08-12 00:00:00',1911,0,NULL,NULL,NULL,'becd5fd9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5562,'DISCORDED COUPLE','en',1,'2004-08-12 00:00:00',1912,0,NULL,NULL,NULL,'becd60fb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5563,'SPOUSE EXPIRED FROM HIV','en',1,'2004-08-12 00:00:00',1913,0,NULL,NULL,NULL,'becd621a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5564,'SPOUSES PARTNER SUSPECTED HIV+','en',1,'2004-08-12 00:00:00',1914,0,NULL,NULL,NULL,'becd633d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5565,'SPOUSE AWARE HIV','en',1,'2004-08-12 00:00:00',1915,0,NULL,NULL,NULL,'becd6460-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5566,'PARTNER CONFIRMED HIV+','en',1,'2004-08-12 00:00:00',1916,0,NULL,NULL,NULL,'becd6587-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5567,'PATIENT MULTIPLE SEXUAL PARTNERS','en',1,'2004-08-12 00:00:00',1917,0,NULL,NULL,NULL,'becd66a5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5568,'PARTNER MULTIPLE SEXUAL PARTNERS','en',1,'2004-08-12 00:00:00',1918,0,NULL,NULL,NULL,'becd67d1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5569,'PATIENT HAD SEX IN LAST 6MO','en',1,'2004-08-12 00:00:00',1919,0,NULL,NULL,NULL,'becd68f4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5570,'NUMBER OF SEXUAL PARTNERS','en',1,'2004-08-12 00:00:00',1920,0,NULL,NULL,NULL,'becd6a12-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5571,'FAMILY PLANNING VIA CONDOMS','en',1,'2004-08-12 00:00:00',1921,0,NULL,NULL,NULL,'becd6b39-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5572,'HIV THERAPY','en',1,'2004-08-12 00:00:00',1922,0,NULL,NULL,NULL,'becd6c5c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5573,'NUMBER OF SIBLINGS','en',1,'2004-08-12 00:00:00',1923,0,NULL,NULL,NULL,'becd6d83-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5574,'AGE OF FIRST SIBLING','en',1,'2004-08-12 00:00:00',1924,0,NULL,NULL,NULL,'becd6eab-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5575,'AGE OF LAST SIBLING','en',1,'2004-08-12 00:00:00',1925,0,NULL,NULL,NULL,'becd6fd2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5576,'ARV FOR MOTHER','en',1,'2004-08-12 00:00:00',1926,0,NULL,NULL,NULL,'becd70ec-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5577,'EPISIOTOMY ON MOTHER','en',1,'2004-08-12 00:00:00',1927,0,NULL,NULL,NULL,'becd720f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5578,'RUPTURE OF MEMBRANES MORE THAN 4 HOURS','en',1,'2004-08-12 00:00:00',1928,0,NULL,NULL,NULL,'becd7336-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5579,'BREASTFEEDING EX','en',1,'2004-08-12 00:00:00',1929,0,NULL,NULL,NULL,'becd7459-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5580,'MIXED FEEDING','en',1,'2004-08-12 00:00:00',1930,0,NULL,NULL,NULL,'becd757c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5581,'FORMULA FEEDS','en',1,'2004-08-12 00:00:00',1931,0,NULL,NULL,NULL,'becd769f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5582,'OTHER FEEDS','en',1,'2004-08-12 00:00:00',1932,0,NULL,NULL,NULL,'becd77c6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5583,'RESTARTED BREAST FEED','en',1,'2004-08-12 00:00:00',1933,0,NULL,NULL,NULL,'becd78e0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5584,'IYCF OR MILK COUNSEL EVER','en',1,'2004-08-12 00:00:00',1934,0,NULL,NULL,NULL,'becd7a03-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5585,'IMMUNIZATIONS UP TO DATE','en',1,'2004-08-12 00:00:00',1935,0,NULL,NULL,NULL,'becd7b26-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5586,'ARV COUNSEL PRIOR TO BIRTH','en',1,'2004-08-12 00:00:00',1936,0,NULL,NULL,NULL,'becd7c44-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5587,'SIBLING HIV INFECTED','en',1,'2004-08-12 00:00:00',1937,0,NULL,NULL,NULL,'becd7d67-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5588,'MOTHER DECEASED','en',1,'2004-08-12 00:00:00',1938,0,NULL,NULL,NULL,'becd7e8a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5589,'FATHER DECEASED','en',1,'2004-08-12 00:00:00',1939,0,NULL,NULL,NULL,'becd7fb1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5590,'SUSPECT HIV CAUSED MOTHER DEATH','en',1,'2004-08-12 00:00:00',1940,0,NULL,NULL,NULL,'becd8915-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5591,'SUSPECT HIV CAUSED FATHER DEATH','en',1,'2004-08-12 00:00:00',1941,0,NULL,NULL,NULL,'becd8a3c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5592,'FATHER AWARE OF CHILD SEROSTATUS','en',1,'2004-08-12 00:00:00',1942,0,NULL,NULL,NULL,'becd8b52-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5593,'MATERNAL TREATMENT FOR HIV OR OI','en',1,'2004-08-12 00:00:00',1943,0,NULL,NULL,NULL,'becd8c79-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5594,'MTCT PATIENT TYPE','en',1,'2004-08-12 00:00:00',1944,0,NULL,NULL,NULL,'becd8d98-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5595,'ANTEPARTUM POSTPARTUM','en',1,'2004-08-12 00:00:00',1945,0,NULL,NULL,NULL,'becd8eb6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5596,'ESTIMATED DATE OF CONFINEMENT','en',1,'2004-08-12 00:00:00',1946,0,NULL,NULL,NULL,'becd8fd9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5597,'EST DELIVERY MO','en',1,'2004-08-12 00:00:00',1947,0,NULL,NULL,NULL,'becd90fc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5598,'EST DELIVERY YR','en',1,'2004-08-12 00:00:00',1948,0,NULL,NULL,NULL,'becd921f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5599,'DATE OF CONFINEMENT','en',1,'2004-08-12 00:00:00',1949,0,NULL,NULL,NULL,'becd933e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5600,'DELIVERY MO','en',1,'2004-08-12 00:00:00',1950,0,NULL,NULL,NULL,'becd9460-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5601,'DELIVERY YR','en',1,'2004-08-12 00:00:00',1951,0,NULL,NULL,NULL,'becd9588-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5602,'HOUSEHOLD MEMBER ENR','en',1,'2004-08-12 00:00:00',1952,0,NULL,NULL,NULL,'becd96aa-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5603,'RELATIONHIP TO MTCT WOMAN','en',1,'2004-08-12 00:00:00',1953,0,NULL,NULL,NULL,'becd97d2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5604,'INDEX WOMAN MTCT','en',1,'2004-08-12 00:00:00',1954,0,NULL,NULL,NULL,'becd98f4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5605,'CLINIC TRAVEL TIME','en',1,'2004-08-12 00:00:00',1955,0,NULL,NULL,NULL,'becd9a1c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5606,'ATTENDED SCHOOL EVER','en',1,'2004-08-12 00:00:00',1956,0,NULL,NULL,NULL,'becd9b43-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5607,'YEARS OF SCHOOL COMPLETED','en',1,'2004-08-12 00:00:00',1957,0,NULL,NULL,NULL,'becd9c7b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5608,'EMPLOYED OUTSIDE HOME','en',1,'2004-08-12 00:00:00',1958,0,NULL,NULL,NULL,'becd9e6b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5609,'HOME ELECTRICITY','en',1,'2004-08-12 00:00:00',1959,0,NULL,NULL,NULL,'becda01f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5610,'HOME PLUMBING','en',1,'2004-08-12 00:00:00',1960,0,NULL,NULL,NULL,'becda1dc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5611,'TOTAL PEOPLE LIVING IN HOME','en',1,'2004-08-12 00:00:00',1961,0,NULL,NULL,NULL,'becda4d1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5612,'TOTAL CHILDREN UNDER 5YO LIVING IN HOME','en',1,'2004-08-12 00:00:00',1962,0,NULL,NULL,NULL,'becda6a8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5613,'CHILDREN BETWEEN5 AND14','en',1,'2004-08-12 00:00:00',1963,0,NULL,NULL,NULL,'becda87e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5614,'INDIVIDUALS15 AND OVER','en',1,'2004-08-12 00:00:00',1964,0,NULL,NULL,NULL,'becdaa55-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5615,'NOT MARRIED','en',1,'2004-08-12 00:00:00',1965,0,NULL,NULL,NULL,'becdac1e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5616,'HIV DISCLOSURE TO ANYONE, SPECIFIC','en',1,'2004-08-12 00:00:00',1966,0,NULL,NULL,NULL,'becdadf5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5617,'PARTNER OR SPOUSE','en',1,'2004-08-12 00:00:00',1967,0,NULL,NULL,NULL,'becdafd4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5618,'FRIEND','en',1,'2004-08-12 00:00:00',1968,0,NULL,NULL,NULL,'becdb1a6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5619,'HEALTH CARE PROVIDER','en',1,'2004-08-12 00:00:00',1969,0,NULL,NULL,NULL,'becdb37d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5620,'OTHER FAMILY MEMBER','en',1,'2004-08-12 00:00:00',1970,0,NULL,NULL,NULL,'becdb54f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5621,'OTHER HOUSEHOLD MEMBER','en',1,'2004-08-12 00:00:00',1971,0,NULL,NULL,NULL,'becdb725-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5622,'OTHER NON-CODED','en',1,'2004-08-12 00:00:00',1972,0,NULL,NULL,NULL,'becdb8ef-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5623,'HIV DISCLOSURE OTHER SPEC','en',1,'2004-08-12 00:00:00',1973,0,NULL,NULL,NULL,'becdbaec-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5624,'GRAVIDA','en',1,'2004-08-12 00:00:00',1974,0,NULL,NULL,NULL,'becdbc02-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5625,'SPOUSE YEAR OF DEATH FROM HIV','en',1,'2004-08-12 00:00:00',1975,0,NULL,NULL,NULL,'becdbd83-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5626,'PATIENT RELATION TO MTCT WOMAN','en',1,'2004-08-12 00:00:00',1976,0,NULL,NULL,NULL,'becdbea6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5627,'CHILD ATTENDED SCHOOL','en',1,'2004-08-12 00:00:00',1977,0,NULL,NULL,NULL,'becdbfc9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5628,'SCHOOL YEARS COMPLETED','en',1,'2004-08-12 00:00:00',1978,0,NULL,NULL,NULL,'becdc0f0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5629,'CURRENTLY IN SCHOOL','en',1,'2004-08-12 00:00:00',1979,0,NULL,NULL,NULL,'becdc20f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5630,'METHOD OF DELIVERY','en',1,'2004-08-12 00:00:00',1980,0,NULL,NULL,NULL,'becdc336-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5631,'METHOD OF DELIVERY OTHER','en',1,'2004-08-12 00:00:00',1981,0,NULL,NULL,NULL,'becdc488-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5632,'CURRENTLY BREASTFEEDING CHILD','en',1,'2004-08-12 00:00:00',1982,0,NULL,NULL,NULL,'becdc5a2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5633,'CHILD FED OTHER FOOD','en',1,'2004-08-12 00:00:00',1983,0,NULL,NULL,NULL,'becdc6af-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5634,'BREASTFEEDING PRESSURE','en',1,'2004-08-12 00:00:00',1984,0,NULL,NULL,NULL,'becdc7bd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5635,'MOTHER RECEIVED ARV','en',1,'2004-08-12 00:00:00',1985,0,NULL,NULL,NULL,'becdc8d3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5636,'MOTHER NVP ANTEPARTUM','en',1,'2004-08-12 00:00:00',1986,0,NULL,NULL,NULL,'becdc9e5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5637,'MOTHER NVP ANTE DOSE','en',1,'2004-08-12 00:00:00',1987,0,NULL,NULL,NULL,'becdcafb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5638,'MOTHER NVP ANTE TX WEEKS','en',1,'2004-08-12 00:00:00',1988,0,NULL,NULL,NULL,'becdcc08-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5639,'MOTHER NVP INTRAPARTUM','en',1,'2004-08-12 00:00:00',1989,0,NULL,NULL,NULL,'becdcd1e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5640,'MOTHER NVP POSTPARTUM','en',1,'2004-08-12 00:00:00',1990,0,NULL,NULL,NULL,'becdce2c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5641,'MOTHER NVP POST DOSE','en',1,'2004-08-12 00:00:00',1991,0,NULL,NULL,NULL,'becdcf39-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5642,'MOTHER NVP POST TX WEEKS','en',1,'2004-08-12 00:00:00',1992,0,NULL,NULL,NULL,'becdd04f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5643,'MOTHER AZT ANTEPARTUM','en',1,'2004-08-12 00:00:00',1993,0,NULL,NULL,NULL,'becdd161-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5644,'MOTHER AZT ANTE DOSE','en',1,'2004-08-12 00:00:00',1994,0,NULL,NULL,NULL,'becdd273-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5645,'MOTHER AZT ANTE TX WEEKS','en',1,'2004-08-12 00:00:00',1995,0,NULL,NULL,NULL,'becdd380-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5646,'MOTHER AZT INTRAPARTUM','en',1,'2004-08-12 00:00:00',1996,0,NULL,NULL,NULL,'becdd496-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5647,'MOTHER AZT POST PARTUM','en',1,'2004-08-12 00:00:00',1997,0,NULL,NULL,NULL,'becdd5a3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5648,'MOTHER AZT POST DOSE','en',1,'2004-08-12 00:00:00',1998,0,NULL,NULL,NULL,'becdd6b5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5649,'MOTHER AZT POST TX WEEKS','en',1,'2004-08-12 00:00:00',1999,0,NULL,NULL,NULL,'becdd7c3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5650,'MOTHER3 TC ANTEPARTUM','en',1,'2004-08-12 00:00:00',2000,0,NULL,NULL,NULL,'becdd8d4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5651,'MOTHER3 TC ANTE DOSE','en',1,'2004-08-12 00:00:00',2001,0,NULL,NULL,NULL,'becdd9e2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5652,'MOTHER3 TC ANTE TX WEEKS','en',1,'2004-08-12 00:00:00',2002,0,NULL,NULL,NULL,'becddaf4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5653,'MOTHER3 TC INTRAPARTUM','en',1,'2004-08-12 00:00:00',2003,0,NULL,NULL,NULL,'becddc05-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5654,'MOTHER3 TC POSTPARTUM','en',1,'2004-08-12 00:00:00',2004,0,NULL,NULL,NULL,'becddd17-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5655,'MOTHER3 TC POST DOSE','en',1,'2004-08-12 00:00:00',2005,0,NULL,NULL,NULL,'becdde31-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5656,'MOTHER3 TC POST TX WEEKS','en',1,'2004-08-12 00:00:00',2006,0,NULL,NULL,NULL,'becddf3f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5657,'MOTHER OTHER DESC','en',1,'2004-08-12 00:00:00',2007,0,NULL,NULL,NULL,'becde055-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5658,'MOTHER OTHER ANTEPARTUM','en',1,'2004-08-12 00:00:00',2008,0,NULL,NULL,NULL,'becde162-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5659,'MOTHER OTHER ANTE DOSE','en',1,'2004-08-12 00:00:00',2009,0,NULL,NULL,NULL,'becde274-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5660,'MOTHER OTHER ANTE TX WEEKS','en',1,'2004-08-12 00:00:00',2010,0,NULL,NULL,NULL,'becde3e0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5661,'MOTHER OTHER INTRAPARTUM','en',1,'2004-08-12 00:00:00',2011,0,NULL,NULL,NULL,'becde503-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5662,'MOTHER OTHER POSTPARTUM','en',1,'2004-08-12 00:00:00',2012,0,NULL,NULL,NULL,'becde62a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5663,'MOTHER OTHER POST DOSE','en',1,'2004-08-12 00:00:00',2013,0,NULL,NULL,NULL,'becde744-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5664,'MOTHER OTHER POST TX WEEKS','en',1,'2004-08-12 00:00:00',2014,0,NULL,NULL,NULL,'becde86b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5665,'PERINATAL ARV  PROPHYLAXIS','en',1,'2004-08-12 00:00:00',2015,0,NULL,NULL,NULL,'becde985-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5666,'CHILD NVP DOSE','en',1,'2004-08-12 00:00:00',2016,0,NULL,NULL,NULL,'becdeaa8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5667,'CHILD NVP TX WEEKS','en',1,'2004-08-12 00:00:00',2017,0,NULL,NULL,NULL,'becdebf6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5668,'CHILD AZT DOSE','en',1,'2004-08-12 00:00:00',2018,0,NULL,NULL,NULL,'becded08-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5669,'CHILD AZT TX WEEKS','en',1,'2004-08-12 00:00:00',2019,0,NULL,NULL,NULL,'becdee19-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5670,'CHILD3 TC DOSE','en',1,'2004-08-12 00:00:00',2020,0,NULL,NULL,NULL,'becdef2b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5671,'CHILD3 TC TX WEEKS','en',1,'2004-08-12 00:00:00',2021,0,NULL,NULL,NULL,'becdf041-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5672,'CHILD OTHER DOSE','en',1,'2004-08-12 00:00:00',2022,0,NULL,NULL,NULL,'becdf14f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5673,'CHILD OTHER DESC','en',1,'2004-08-12 00:00:00',2023,0,NULL,NULL,NULL,'becdf265-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5674,'CHILD OTHER TX WEEKS','en',1,'2004-08-12 00:00:00',2024,0,NULL,NULL,NULL,'becdf372-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5675,'TOTAL OFFSPRING LIVING IN HOME','en',1,'2004-08-12 00:00:00',2025,0,NULL,NULL,NULL,'becdf484-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5676,'TOTAL OFFSPRING UNDER 5YO LIVING IN HOME','en',1,'2004-08-12 00:00:00',2026,0,NULL,NULL,NULL,'becdf59a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5677,'PATIENT ID','en',1,'2004-08-12 00:00:00',2027,0,NULL,NULL,NULL,'becdf6a7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5678,'APT DATE','en',1,'2004-08-12 00:00:00',2028,0,NULL,NULL,NULL,'becdf7bd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5679,'DICTIONARY ID','en',1,'2004-08-12 00:00:00',2029,0,NULL,NULL,NULL,'becdf8cf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5680,'ACTIVE','en',1,'2004-08-12 00:00:00',2030,0,NULL,NULL,NULL,'becdf9e5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5681,'OTHER PROBLEMS','en',1,'2004-08-12 00:00:00',2031,0,NULL,NULL,NULL,'becdfafb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5682,'ACTIVE OHTER','en',1,'2004-08-12 00:00:00',2032,0,NULL,NULL,NULL,'becdfc11-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5683,'PATIENT ID','en',1,'2004-08-12 00:00:00',2033,0,NULL,NULL,NULL,'becdfd27-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5684,'APT DATE','en',1,'2004-08-12 00:00:00',2034,0,NULL,NULL,NULL,'becdfe3d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5685,'SURGERY','en',1,'2004-08-12 00:00:00',2035,0,NULL,NULL,NULL,'becdff53-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5686,'PATIENT ID','en',1,'2004-08-12 00:00:00',2036,0,NULL,NULL,NULL,'bece0069-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5687,'APT DATE','en',1,'2004-08-12 00:00:00',2037,0,NULL,NULL,NULL,'bece0177-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5688,'SYMPTOM','en',1,'2004-08-12 00:00:00',2038,0,NULL,NULL,NULL,'bece0291-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5689,'ACTIVE','en',1,'2004-08-12 00:00:00',2039,0,NULL,NULL,NULL,'bece03a3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5690,'SEVERITY','en',1,'2004-08-12 00:00:00',2040,0,NULL,NULL,NULL,'bece04b9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5691,'PATIENT ID','en',1,'2004-08-12 00:00:00',2041,0,NULL,NULL,NULL,'bece0e54-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5692,'APT DATE','en',1,'2004-08-12 00:00:00',2042,0,NULL,NULL,NULL,'bece0f77-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5693,'VISIT NUMBER','en',1,'2004-08-12 00:00:00',2043,0,NULL,NULL,NULL,'bece1091-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5694,'DICTIONARY ID','en',1,'2004-08-12 00:00:00',2044,0,NULL,NULL,NULL,'bece11b4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5695,'RESULT','en',1,'2004-08-12 00:00:00',2045,0,NULL,NULL,NULL,'bece130f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5696,'CLINIC','en',1,'2004-08-12 00:00:00',2046,0,NULL,NULL,NULL,'bece1425-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5697,'KSH','en',1,'2004-08-12 00:00:00',2047,0,NULL,NULL,NULL,'bece153f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5698,'PAID','en',1,'2004-08-12 00:00:00',2048,0,NULL,NULL,NULL,'bece164d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5699,'REASON FOR NOT PAYING','en',1,'2004-08-12 00:00:00',2049,0,NULL,NULL,NULL,'bece175e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5700,'PATIENT ID','en',1,'2004-08-12 00:00:00',2050,0,NULL,NULL,NULL,'bece1874-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5701,'APT DATE','en',1,'2004-08-12 00:00:00',2051,0,NULL,NULL,NULL,'bece1986-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5702,'INH PROPHYLAXIS','en',1,'2004-08-12 00:00:00',2052,0,NULL,NULL,NULL,'bece1aa0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5703,'HOSPITALIZED PREVIOUS YEAR','en',1,'2004-08-12 00:00:00',2053,0,NULL,NULL,NULL,'bece1bb2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5704,'NUMBER OF HOSPITALIZATIONS IN PAST YEAR','en',1,'2004-08-12 00:00:00',2054,0,NULL,NULL,NULL,'bece1ccc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5705,'HOSPITALIZATION DESCRIPTION','en',1,'2004-08-12 00:00:00',2055,0,NULL,NULL,NULL,'bece1dda-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5706,'HISTORY OF EXPOSURE TO ANTIRETROVIRAL DRUGS','en',1,'2004-08-12 00:00:00',2056,0,NULL,NULL,NULL,'bece1ef0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5707,'ZIDOVUDINE PAST','en',1,'2004-08-12 00:00:00',2057,0,NULL,NULL,NULL,'bece2002-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5708,'ZIDOVUDINE PRESENT','en',1,'2004-08-12 00:00:00',2058,0,NULL,NULL,NULL,'bece2113-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5709,'ZIDOVUDINEP MTCT','en',1,'2004-08-12 00:00:00',2059,0,NULL,NULL,NULL,'bece2225-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5710,'ZIDOVUDINE ARV','en',1,'2004-08-12 00:00:00',2060,0,NULL,NULL,NULL,'bece233b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5711,'ZIDOVUDINE START CONTINUE','en',1,'2004-08-12 00:00:00',2061,0,NULL,NULL,NULL,'bece2451-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5712,'ZIDOVUDINE START DATE','en',1,'2004-08-12 00:00:00',2062,0,NULL,NULL,NULL,'bece255f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5713,'ZIDOVUDINE DISCONTINUED','en',1,'2004-08-12 00:00:00',2063,0,NULL,NULL,NULL,'bece2679-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5714,'ZIDOVUDINE STOP DATE','en',1,'2004-08-12 00:00:00',2064,0,NULL,NULL,NULL,'bece278b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5715,'ZIDOVUDINE DISCONTINUATION1','en',1,'2004-08-12 00:00:00',2065,0,NULL,NULL,NULL,'bece289d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5716,'ZIDOVUDINE DISCONTINUATION2','en',1,'2004-08-12 00:00:00',2066,0,NULL,NULL,NULL,'bece29ae-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5717,'ZIDOVUDINE COMMENT','en',1,'2004-08-12 00:00:00',2067,0,NULL,NULL,NULL,'bece2ac0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5718,'LAMIVUDINE PAST','en',1,'2004-08-12 00:00:00',2068,0,NULL,NULL,NULL,'bece2bd6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5719,'LAMIVUDINE PRESENT','en',1,'2004-08-12 00:00:00',2069,0,NULL,NULL,NULL,'bece2ce8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5720,'LAMIVUDINEP MTCT','en',1,'2004-08-12 00:00:00',2070,0,NULL,NULL,NULL,'bece2e02-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5721,'LAMIVUDINE ARV','en',1,'2004-08-12 00:00:00',2071,0,NULL,NULL,NULL,'bece2f18-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5722,'LAMIVUDINE START CONTINUE','en',1,'2004-08-12 00:00:00',2072,0,NULL,NULL,NULL,'bece302e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5723,'LAMIVUDINE START DATE','en',1,'2004-08-12 00:00:00',2073,0,NULL,NULL,NULL,'bece313c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5724,'LAMIVUDINE DISCONTINUED','en',1,'2004-08-12 00:00:00',2074,0,NULL,NULL,NULL,'bece32b4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5725,'LAMIVUDINE STOP DATE','en',1,'2004-08-12 00:00:00',2075,0,NULL,NULL,NULL,'bece33f1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5726,'LAMIVUDINE DISCONTINUATION1','en',1,'2004-08-12 00:00:00',2076,0,NULL,NULL,NULL,'bece3520-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5727,'LAMIVUDINE DISCONTINUATION2','en',1,'2004-08-12 00:00:00',2077,0,NULL,NULL,NULL,'bece3636-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5728,'LAMIVUDINE COMMENT','en',1,'2004-08-12 00:00:00',2078,0,NULL,NULL,NULL,'bece3744-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5729,'STAVUDINE PAST','en',1,'2004-08-12 00:00:00',2079,0,NULL,NULL,NULL,'bece385a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5730,'STAVUDINE PRESENT','en',1,'2004-08-12 00:00:00',2080,0,NULL,NULL,NULL,'bece3967-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5731,'STAVUDINEP MTCT','en',1,'2004-08-12 00:00:00',2081,0,NULL,NULL,NULL,'bece3a9f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5732,'STAVUDINE ARV','en',1,'2004-08-12 00:00:00',2082,0,NULL,NULL,NULL,'bece3ba9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5733,'STAVUDINE START CONTINUE','en',1,'2004-08-12 00:00:00',2083,0,NULL,NULL,NULL,'bece3ca5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5734,'STAVUDINE START DATE','en',1,'2004-08-12 00:00:00',2084,0,NULL,NULL,NULL,'bece3daa-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5735,'STAVUDINE DISCONTINUED','en',1,'2004-08-12 00:00:00',2085,0,NULL,NULL,NULL,'bece3ea6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5736,'STAVUDINE STOP DATE','en',1,'2004-08-12 00:00:00',2086,0,NULL,NULL,NULL,'becf4348-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5737,'STAVUDINE DISCONTINUATION1','en',1,'2004-08-12 00:00:00',2087,0,NULL,NULL,NULL,'becf4488-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5738,'STAVUDINE DISCONTINUATION2','en',1,'2004-08-12 00:00:00',2088,0,NULL,NULL,NULL,'becf45a3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5739,'STAVUDINE COMMENT','en',1,'2004-08-12 00:00:00',2089,0,NULL,NULL,NULL,'becf46b5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5740,'DIDANOSINE PAST','en',1,'2004-08-12 00:00:00',2090,0,NULL,NULL,NULL,'becf47c2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5741,'DIDANOSINE PRESENT','en',1,'2004-08-12 00:00:00',2091,0,NULL,NULL,NULL,'becf4bde-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5742,'DIDANOSINEP MTCT','en',1,'2004-08-12 00:00:00',2092,0,NULL,NULL,NULL,'becf5a23-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5743,'DIDANOSINE ARV','en',1,'2004-08-12 00:00:00',2093,0,NULL,NULL,NULL,'becf5bad-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5744,'DIDANOSINE START CONTINUE','en',1,'2004-08-12 00:00:00',2094,0,NULL,NULL,NULL,'becf5d32-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5745,'DIDANOSINE START DATE','en',1,'2004-08-12 00:00:00',2095,0,NULL,NULL,NULL,'becf5eb7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5746,'DIDANOSINE DISCONTINUED','en',1,'2004-08-12 00:00:00',2096,0,NULL,NULL,NULL,'becf6b0c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5747,'DIDANOSINE STOP DATE','en',1,'2004-08-12 00:00:00',2097,0,NULL,NULL,NULL,'becf6cab-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5748,'DIDANOSINE DISCONTINUATION1','en',1,'2004-08-12 00:00:00',2098,0,NULL,NULL,NULL,'becf6e41-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5749,'DIDANOSINE DISCONTINUATION2','en',1,'2004-08-12 00:00:00',2099,0,NULL,NULL,NULL,'becf7c39-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5750,'DIDANOSINE COMMENT','en',1,'2004-08-12 00:00:00',2100,0,NULL,NULL,NULL,'becf7dc6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5751,'ABACAVIR PAST','en',1,'2004-08-12 00:00:00',2101,0,NULL,NULL,NULL,'becf8c10-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5752,'ABACAVIR PRESENT','en',1,'2004-08-12 00:00:00',2102,0,NULL,NULL,NULL,'becf9875-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5753,'ABACAVIRP MTCT','en',1,'2004-08-12 00:00:00',2103,0,NULL,NULL,NULL,'becfb3ed-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5754,'ABACAVIR ARV','en',1,'2004-08-12 00:00:00',2104,0,NULL,NULL,NULL,'becfb50c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5755,'ABACAVIR START CONTINUE','en',1,'2004-08-12 00:00:00',2105,0,NULL,NULL,NULL,'becfb619-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5756,'ABACAVIR START DATE','en',1,'2004-08-12 00:00:00',2106,0,NULL,NULL,NULL,'becfb734-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5757,'ABACAVIR DISCONTINUED','en',1,'2004-08-12 00:00:00',2107,0,NULL,NULL,NULL,'becfb8a8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5758,'ABACAVIR STOP DATE','en',1,'2004-08-12 00:00:00',2108,0,NULL,NULL,NULL,'becfb9cb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5759,'ABACAVIR DISCONTINUATION1','en',1,'2004-08-12 00:00:00',2109,0,NULL,NULL,NULL,'becfbaf6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5760,'ABACAVIR DISCONTINUATION2','en',1,'2004-08-12 00:00:00',2110,0,NULL,NULL,NULL,'becfbc15-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5761,'ABACAVIR COMMENT','en',1,'2004-08-12 00:00:00',2111,0,NULL,NULL,NULL,'becfbd40-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5762,'NEVIRAPINE PAST','en',1,'2004-08-12 00:00:00',2112,0,NULL,NULL,NULL,'becfbe63-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5763,'NEVIRAPINE PRESENT','en',1,'2004-08-12 00:00:00',2113,0,NULL,NULL,NULL,'becfbf81-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5764,'NEVIRAPINEP MTCT','en',1,'2004-08-12 00:00:00',2114,0,NULL,NULL,NULL,'becfc0d8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5765,'NEVIRAPINE ARV','en',1,'2004-08-12 00:00:00',2115,0,NULL,NULL,NULL,'becfc1e9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5766,'NEVIRAPINE START CONTINUE','en',1,'2004-08-12 00:00:00',2116,0,NULL,NULL,NULL,'becfc2ff-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5767,'NEVIRAPINE START DATE','en',1,'2004-08-12 00:00:00',2117,0,NULL,NULL,NULL,'becfc411-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5768,'NEVIRAPINE DISCONTINUED','en',1,'2004-08-12 00:00:00',2118,0,NULL,NULL,NULL,'becfc527-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5769,'NEVIRAPINE STOP DATE','en',1,'2004-08-12 00:00:00',2119,0,NULL,NULL,NULL,'becfc635-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5770,'NEVIRAPINE DISCONTINUATION1','en',1,'2004-08-12 00:00:00',2120,0,NULL,NULL,NULL,'becfc74b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5771,'NEVIRAPINE DISCONTINUATION2','en',1,'2004-08-12 00:00:00',2121,0,NULL,NULL,NULL,'becfc85c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5772,'NEVIRAPINE COMMENT','en',1,'2004-08-12 00:00:00',2122,0,NULL,NULL,NULL,'becfc972-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5773,'EFAVIRENZ PAST','en',1,'2004-08-12 00:00:00',2123,0,NULL,NULL,NULL,'becfca88-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5774,'EFAVIRENZ PRESENT','en',1,'2004-08-12 00:00:00',2124,0,NULL,NULL,NULL,'becfcb9a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5775,'EFAVIRENZP MTCT','en',1,'2004-08-12 00:00:00',2125,0,NULL,NULL,NULL,'becfccb0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5776,'EFAVIRENZ ARV','en',1,'2004-08-12 00:00:00',2126,0,NULL,NULL,NULL,'becfcdc6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5777,'EFAVIRENZ START CONTINUE','en',1,'2004-08-12 00:00:00',2127,0,NULL,NULL,NULL,'becfcedc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5778,'EFAVIRENZ START DATE','en',1,'2004-08-12 00:00:00',2128,0,NULL,NULL,NULL,'becfcfee-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5779,'EFAVIRENZ DISCONTINUED','en',1,'2004-08-12 00:00:00',2129,0,NULL,NULL,NULL,'becfd100-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5780,'EFAVIRENZ STOP DATE','en',1,'2004-08-12 00:00:00',2130,0,NULL,NULL,NULL,'becfd21a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5781,'EFAVIRENZ DISCONTINUATION1','en',1,'2004-08-12 00:00:00',2131,0,NULL,NULL,NULL,'becfd32c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5782,'EFAVIRENZ DISCONTINUATION2','en',1,'2004-08-12 00:00:00',2132,0,NULL,NULL,NULL,'becfd442-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5783,'EFAVIRENZ COMMENT','en',1,'2004-08-12 00:00:00',2133,0,NULL,NULL,NULL,'becfd553-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5784,'NELFINAVIR PAST','en',1,'2004-08-12 00:00:00',2134,0,NULL,NULL,NULL,'becfd66a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5785,'NELFINAVIR PRESENT','en',1,'2004-08-12 00:00:00',2135,0,NULL,NULL,NULL,'becfd77b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5786,'NELFINAVIRP MTCT','en',1,'2004-08-12 00:00:00',2136,0,NULL,NULL,NULL,'becfd88d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5787,'NELFINAVIR ARV','en',1,'2004-08-12 00:00:00',2137,0,NULL,NULL,NULL,'becfd9a3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5788,'NELFINAVIR START CONTINUE','en',1,'2004-08-12 00:00:00',2138,0,NULL,NULL,NULL,'becfdab9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5789,'NELFINAVIR START DATE','en',1,'2004-08-12 00:00:00',2139,0,NULL,NULL,NULL,'becfdbcb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5790,'NELFINAVIR DISCONTINUED','en',1,'2004-08-12 00:00:00',2140,0,NULL,NULL,NULL,'becfdcdd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5791,'NELFINAVIR STOP DATE','en',1,'2004-08-12 00:00:00',2141,0,NULL,NULL,NULL,'becfddf3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5792,'NELFINAVIR DISCONTINUATION1','en',1,'2004-08-12 00:00:00',2142,0,NULL,NULL,NULL,'becfdf00-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5793,'NELFINAVIR DISCONTINUATION2','en',1,'2004-08-12 00:00:00',2143,0,NULL,NULL,NULL,'becfe07d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5794,'NELFINAVIR COMMENT','en',1,'2004-08-12 00:00:00',2144,0,NULL,NULL,NULL,'becfe1a0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5795,'OTHER SPEC','en',1,'2004-08-12 00:00:00',2145,0,NULL,NULL,NULL,'becfe2c2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5796,'OTHER PAST','en',1,'2004-08-12 00:00:00',2146,0,NULL,NULL,NULL,'becfe548-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5797,'OTHER PRESENT','en',1,'2004-08-12 00:00:00',2147,0,NULL,NULL,NULL,'becfe692-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5798,'OTHERP MTCT','en',1,'2004-08-12 00:00:00',2148,0,NULL,NULL,NULL,'becfe7c6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5799,'OTHER ARV','en',1,'2004-08-12 00:00:00',2149,0,NULL,NULL,NULL,'becfe8ed-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5800,'OTHER START CONTINUE','en',1,'2004-08-12 00:00:00',2150,0,NULL,NULL,NULL,'becfea14-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5801,'OTHER START DATE','en',1,'2004-08-12 00:00:00',2151,0,NULL,NULL,NULL,'becfeb44-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5802,'OTHER DISCONTINUED','en',1,'2004-08-12 00:00:00',2152,0,NULL,NULL,NULL,'becfec6b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5803,'OTHER STOP DATE','en',1,'2004-08-12 00:00:00',2153,0,NULL,NULL,NULL,'becfed9a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5804,'OTHER DISCONTINUATION1','en',1,'2004-08-12 00:00:00',2154,0,NULL,NULL,NULL,'becfeec2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5805,'OTHER DISCONTINUATION2','en',1,'2004-08-12 00:00:00',2155,0,NULL,NULL,NULL,'becfeff1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5806,'OTHER COMMENT','en',1,'2004-08-12 00:00:00',2156,0,NULL,NULL,NULL,'becff118-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5807,'UNKNOWN SPEC','en',1,'2004-08-12 00:00:00',2157,0,NULL,NULL,NULL,'becff23f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5808,'UNKNOWN PAST','en',1,'2004-08-12 00:00:00',2158,0,NULL,NULL,NULL,'becff36f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5809,'UNKNOWN PRESENT','en',1,'2004-08-12 00:00:00',2159,0,NULL,NULL,NULL,'becff492-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5810,'UNKNOWNP MTCT','en',1,'2004-08-12 00:00:00',2160,0,NULL,NULL,NULL,'becff5bd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5811,'UNKNOWN ANTIRETROVIRAL DRUG','en',1,'2004-08-12 00:00:00',2161,0,NULL,NULL,NULL,'becff6e9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5812,'UNKNOWN START CONINUE','en',1,'2004-08-12 00:00:00',2162,0,NULL,NULL,NULL,'becff819-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5813,'UNKNOWN START DATE','en',1,'2004-08-12 00:00:00',2163,0,NULL,NULL,NULL,'becff940-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5814,'UNKNOWN DISCONTINUED','en',1,'2004-08-12 00:00:00',2164,0,NULL,NULL,NULL,'becffa67-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5815,'UNKNOWN DISCONTINUATION1','en',1,'2004-08-12 00:00:00',2165,0,NULL,NULL,NULL,'becffb92-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5816,'UNKNOWN DISCONTINUATION2','en',1,'2004-08-12 00:00:00',2166,0,NULL,NULL,NULL,'becffcb9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5817,'UNKNOWN STOP DATE','en',1,'2004-08-12 00:00:00',2167,0,NULL,NULL,NULL,'becffde9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5818,'UNKNOWN COMMENT','en',1,'2004-08-12 00:00:00',2168,0,NULL,NULL,NULL,'becfff10-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5819,'AR VS COMMENT','en',1,'2004-08-12 00:00:00',2169,0,NULL,NULL,NULL,'bed0003c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5820,'CURRENT MEDS','en',1,'2004-08-12 00:00:00',2170,0,NULL,NULL,NULL,'bed00163-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5821,'COTRIMOXAZOLE CURRENT','en',1,'2004-08-12 00:00:00',2171,0,NULL,NULL,NULL,'bed00286-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5822,'COTRIMOXAZOLE COMMENT','en',1,'2004-08-12 00:00:00',2172,0,NULL,NULL,NULL,'bed003ad-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5823,'DAPSONE CURRENT','en',1,'2004-08-12 00:00:00',2173,0,NULL,NULL,NULL,'bed004d4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5824,'DAPSONE COMMENT','en',1,'2004-08-12 00:00:00',2174,0,NULL,NULL,NULL,'bed015ce-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5825,'FLUCONAZOLE CURRENT','en',1,'2004-08-12 00:00:00',2175,0,NULL,NULL,NULL,'bed016fd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5826,'FLUCONAZOLE COMMENT','en',1,'2004-08-12 00:00:00',2176,0,NULL,NULL,NULL,'bed01820-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5827,'ISONIAZID CURRENT','en',1,'2004-08-12 00:00:00',2177,0,NULL,NULL,NULL,'bed0194c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5828,'ISONIAZID COMMENT','en',1,'2004-08-12 00:00:00',2178,0,NULL,NULL,NULL,'bed01a7b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5829,'PYRAZINAMIDE','en',1,'2004-08-12 00:00:00',2179,0,NULL,NULL,NULL,'bed01b9e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5830,'PYRAZINAMIDE COMMENT','en',1,'2004-08-12 00:00:00',2180,0,NULL,NULL,NULL,'bed01cc5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5831,'RIFAMPIN CURRENT','en',1,'2004-08-12 00:00:00',2181,0,NULL,NULL,NULL,'bed01dec-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5832,'RIFAMPIN COMMENT','en',1,'2004-08-12 00:00:00',2182,0,NULL,NULL,NULL,'bed01f13-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5833,'ETHAMBUTOL CURRENT','en',1,'2004-08-12 00:00:00',2183,0,NULL,NULL,NULL,'bed0203b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5834,'ETHAMBUTOL COMMENT','en',1,'2004-08-12 00:00:00',2184,0,NULL,NULL,NULL,'bed0215d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5835,'STREPTOMYCIN CURRENT','en',1,'2004-08-12 00:00:00',2185,0,NULL,NULL,NULL,'bed02280-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5836,'STREPTOMYCIN COMMENT','en',1,'2004-08-12 00:00:00',2186,0,NULL,NULL,NULL,'bed023ac-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5837,'NYSTATIN CURRENT','en',1,'2004-08-12 00:00:00',2187,0,NULL,NULL,NULL,'bed024cf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5838,'NYSTATIN COMMENT','en',1,'2004-08-12 00:00:00',2188,0,NULL,NULL,NULL,'bed025fa-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5839,'ANTIMALARIAL MEDICATIONS','en',1,'2004-08-12 00:00:00',2189,0,NULL,NULL,NULL,'bed0271d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5840,'ANTIMALARIAL MED COMMENT','en',1,'2004-08-12 00:00:00',2190,0,NULL,NULL,NULL,'bed02844-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5841,'HERBAL TRADITIONAL MEDICATIONS','en',1,'2004-08-12 00:00:00',2191,0,NULL,NULL,NULL,'bed02963-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5842,'HERBAL MED COMMENT','en',1,'2004-08-12 00:00:00',2192,0,NULL,NULL,NULL,'bed02a8a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5843,'MINERALS IRON SUPPLEMENTS','en',1,'2004-08-12 00:00:00',2193,0,NULL,NULL,NULL,'bed02bb1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5844,'MINERAL COMMENT','en',1,'2004-08-12 00:00:00',2194,0,NULL,NULL,NULL,'bed02d65-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5845,'MULTIVITAMIN CURRENT','en',1,'2004-08-12 00:00:00',2195,0,NULL,NULL,NULL,'bed02e99-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5846,'MULTIVITAMIN COMMENT','en',1,'2004-08-12 00:00:00',2196,0,NULL,NULL,NULL,'bed0305a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5847,'OTHER1 SPEC','en',1,'2004-08-12 00:00:00',2197,0,NULL,NULL,NULL,'bed031c6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5848,'OTHER1 CURRENT','en',1,'2004-08-12 00:00:00',2198,0,NULL,NULL,NULL,'bed0330f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5849,'OTHER1 COMMENT','en',1,'2004-08-12 00:00:00',2199,0,NULL,NULL,NULL,'bed03537-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5850,'OTHER2 SPEC','en',1,'2004-08-12 00:00:00',2200,0,NULL,NULL,NULL,'bed036eb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5851,'OTHER2 CURRENT','en',1,'2004-08-12 00:00:00',2201,0,NULL,NULL,NULL,'bed03893-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5852,'OTHER2 COMMENT','en',1,'2004-08-12 00:00:00',2202,0,NULL,NULL,NULL,'bed03b54-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5853,'IMMUNIZATIONS EVER','en',1,'2004-08-12 00:00:00',2203,0,NULL,NULL,NULL,'bed03d09-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5854,'PAST BCG','en',1,'2004-08-12 00:00:00',2204,0,NULL,NULL,NULL,'bed03ece-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5855,'PAST BCG DOSES','en',1,'2004-08-12 00:00:00',2205,0,NULL,NULL,NULL,'bed0408f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5856,'PAST HBV','en',1,'2004-08-12 00:00:00',2206,0,NULL,NULL,NULL,'bed04243-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5857,'PAST HBV DOSES','en',1,'2004-08-12 00:00:00',2207,0,NULL,NULL,NULL,'bed04400-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5858,'PAST DPT','en',1,'2004-08-12 00:00:00',2208,0,NULL,NULL,NULL,'bed045b9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5859,'PAST DPT DOSES','en',1,'2004-08-12 00:00:00',2209,0,NULL,NULL,NULL,'bed0477a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5860,'PAST OPV','en',1,'2004-08-12 00:00:00',2210,0,NULL,NULL,NULL,'bed04932-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5861,'PAST OPV DOSES','en',1,'2004-08-12 00:00:00',2211,0,NULL,NULL,NULL,'bed04aeb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5862,'PAST MEASLES','en',1,'2004-08-12 00:00:00',2212,0,NULL,NULL,NULL,'bed04ca8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5863,'PAST MEASLES DOSES','en',1,'2004-08-12 00:00:00',2213,0,NULL,NULL,NULL,'bed04e60-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5864,'YELLOW FEVER VACCINATION','en',1,'2004-08-12 00:00:00',2214,0,NULL,NULL,NULL,'bed05019-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5865,'PAST YELLOW FEVER DOSES','en',1,'2004-08-12 00:00:00',2215,0,NULL,NULL,NULL,'bed051d2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5866,'PAST OTHER','en',1,'2004-08-12 00:00:00',2216,0,NULL,NULL,NULL,'bed05393-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5867,'PAST OTHER DESC','en',1,'2004-08-12 00:00:00',2217,0,NULL,NULL,NULL,'bed055b2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5868,'PAST OTHER DOSES','en',1,'2004-08-12 00:00:00',2218,0,NULL,NULL,NULL,'bed05780-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5869,'ARV START DATE','en',1,'2004-08-12 00:00:00',2219,0,NULL,NULL,NULL,'bed05956-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5870,'ARV COMMENT','en',1,'2004-08-12 00:00:00',2220,0,NULL,NULL,NULL,'bed05b29-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5871,'PILLS TAKEN LAST7 DAYS','en',1,'2004-08-12 00:00:00',2221,0,NULL,NULL,NULL,'bed05d2e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5872,'MISSED ARV FORGOT','en',1,'2004-08-12 00:00:00',2222,0,NULL,NULL,NULL,'bed05ee2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5873,'MISSED ARV TOO ILL','en',1,'2004-08-12 00:00:00',2223,0,NULL,NULL,NULL,'bed05ffd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5874,'MISSED ARV SIDE EFFECTS','en',1,'2004-08-12 00:00:00',2224,0,NULL,NULL,NULL,'bed06113-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5875,'MISSED ARV CLINIC RAN OUT','en',1,'2004-08-12 00:00:00',2225,0,NULL,NULL,NULL,'bed0622d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5876,'MISSED ARV LOST MED','en',1,'2004-08-12 00:00:00',2226,0,NULL,NULL,NULL,'bed0633f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5877,'MISSED ARV DISCLOSURE ISSUES','en',1,'2004-08-12 00:00:00',2227,0,NULL,NULL,NULL,'bed06455-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5878,'MISSED ARV PT RAN OUT','en',1,'2004-08-12 00:00:00',2228,0,NULL,NULL,NULL,'bed06578-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5879,'MISSED ARV OTHER','en',1,'2004-08-12 00:00:00',2229,0,NULL,NULL,NULL,'bed06689-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5880,'MISSED ARV OTHER DESC','en',1,'2004-08-12 00:00:00',2230,0,NULL,NULL,NULL,'bed0679f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5881,'MISSED ARV VOMITED','en',1,'2004-08-12 00:00:00',2231,0,NULL,NULL,NULL,'bed068b1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5882,'MISSED ARV REFUSED','en',1,'2004-08-12 00:00:00',2232,0,NULL,NULL,NULL,'bed069c7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5883,'PROVIDED INFO MOTHER','en',1,'2004-08-12 00:00:00',2233,0,NULL,NULL,NULL,'bed06ad9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5884,'PROVIDED INFO FATHER','en',1,'2004-08-12 00:00:00',2234,0,NULL,NULL,NULL,'bed06beb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5885,'PROVIDED INFO PATIENT','en',1,'2004-08-12 00:00:00',2235,0,NULL,NULL,NULL,'bed06d01-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5886,'PROVIDED INFO SIBLING','en',1,'2004-08-12 00:00:00',2236,0,NULL,NULL,NULL,'bed06e12-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5887,'PROVIDED INFO OTHER','en',1,'2004-08-12 00:00:00',2237,0,NULL,NULL,NULL,'bed06f28-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5888,'PROVIDED INFO OTHER DESC','en',1,'2004-08-12 00:00:00',2238,0,NULL,NULL,NULL,'bed0703a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5889,'MED HX COMMENT','en',1,'2004-08-12 00:00:00',2239,0,NULL,NULL,NULL,'bed07150-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5890,'PATIENT ID','en',1,'2004-08-12 00:00:00',2240,0,NULL,NULL,NULL,'bed07262-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5891,'APT DATE','en',1,'2004-08-12 00:00:00',2241,0,NULL,NULL,NULL,'bed07378-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5892,'OTHER DRUGS','en',1,'2004-08-12 00:00:00',2242,0,NULL,NULL,NULL,'bed0748e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5893,'RX STRENGTH','en',1,'2004-08-12 00:00:00',2243,0,NULL,NULL,NULL,'bed075a0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5894,'RX FREQ','en',1,'2004-08-12 00:00:00',2244,0,NULL,NULL,NULL,'bed076ba-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5895,'SIG','en',1,'2004-08-12 00:00:00',2245,0,NULL,NULL,NULL,'bed077cc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5896,'RX DC','en',1,'2004-08-12 00:00:00',2246,0,NULL,NULL,NULL,'bed0792b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5897,'DC DATE','en',1,'2004-08-12 00:00:00',2247,0,NULL,NULL,NULL,'bed07b5f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5898,'RX DC TOX','en',1,'2004-08-12 00:00:00',2248,0,NULL,NULL,NULL,'bed07c8f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5899,'PATIENT ID','en',1,'2004-08-12 00:00:00',2249,0,NULL,NULL,NULL,'bed07dba-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5900,'APT DATE','en',1,'2004-08-12 00:00:00',2250,0,NULL,NULL,NULL,'bed07edd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5901,'OTHER PROBLEMS','en',1,'2004-08-12 00:00:00',2251,0,NULL,NULL,NULL,'bed08004-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5902,'ACTIVE OTHER','en',1,'2004-08-12 00:00:00',2252,0,NULL,NULL,NULL,'bed0815f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5903,'PATIENT ID','en',1,'2004-08-12 00:00:00',2253,0,NULL,NULL,NULL,'bed08270-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5904,'APT DATE','en',1,'2004-08-12 00:00:00',2254,0,NULL,NULL,NULL,'bed08387-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5905,'VISIT NUMBER','en',1,'2004-08-12 00:00:00',2255,0,NULL,NULL,NULL,'bed0849d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5906,'OTHER TESTS','en',1,'2004-08-12 00:00:00',2256,0,NULL,NULL,NULL,'bed085b7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5907,'RESULT','en',1,'2004-08-12 00:00:00',2257,0,NULL,NULL,NULL,'bed086c9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5908,'PATIENT ID','en',1,'2004-08-12 00:00:00',2258,0,NULL,NULL,NULL,'bed087df-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5909,'MTRHID','en',1,'2004-08-12 00:00:00',2259,0,NULL,NULL,NULL,'bed088f5-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5910,'AGE','en',1,'2004-08-12 00:00:00',2260,0,NULL,NULL,NULL,'bed08a0b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5911,'APT DATE','en',1,'2004-08-12 00:00:00',2261,0,NULL,NULL,NULL,'bed08b21-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5912,'ADULTS PEDS','en',1,'2004-08-12 00:00:00',2262,0,NULL,NULL,NULL,'bed08c32-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5913,'FIRST NAME','en',1,'2004-08-12 00:00:00',2263,0,NULL,NULL,NULL,'bed08d4d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5914,'MIDDLE NAME','en',1,'2004-08-12 00:00:00',2264,0,NULL,NULL,NULL,'bed08e5e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5915,'LAST NAME','en',1,'2004-08-12 00:00:00',2265,0,NULL,NULL,NULL,'bed08f70-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5916,'BIRTH WEIGHT','en',1,'2004-08-12 00:00:00',2266,0,NULL,NULL,NULL,'bed09093-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5917,'BIRTH DAY','en',1,'2004-08-12 00:00:00',2267,0,NULL,NULL,NULL,'bed091ad-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5918,'BIRTH MONTH','en',1,'2004-08-12 00:00:00',2268,0,NULL,NULL,NULL,'bed092cc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5919,'BIRTH YEAR','en',1,'2004-08-12 00:00:00',2269,0,NULL,NULL,NULL,'bed093e2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5920,'BIRTH DATE','en',1,'2004-08-12 00:00:00',2270,0,NULL,NULL,NULL,'bed094f8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5921,'MOTHER FIRST NAME','en',1,'2004-08-12 00:00:00',2271,0,NULL,NULL,NULL,'bed09617-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5922,'FATHER NAME','en',1,'2004-08-12 00:00:00',2272,0,NULL,NULL,NULL,'bed0972d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5923,'SEX','en',1,'2004-08-12 00:00:00',2273,0,NULL,NULL,NULL,'bed0984b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5924,'TRIBE','en',1,'2004-08-12 00:00:00',2274,0,NULL,NULL,NULL,'bed09961-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5925,'MOD','en',1,'2004-08-12 00:00:00',2275,0,NULL,NULL,NULL,'bed09a77-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5926,'GESTATION AT BIRTH','en',1,'2004-08-12 00:00:00',2276,0,NULL,NULL,NULL,'bed09b96-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5927,'MOSORIOT CATCHMENT AREA','en',1,'2004-08-12 00:00:00',2277,0,NULL,NULL,NULL,'bed09cac-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5928,'DEATH DATE','en',1,'2004-08-12 00:00:00',2278,0,NULL,NULL,NULL,'bed09dc6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5929,'CAUSE OF DEATH','en',1,'2004-08-12 00:00:00',2279,0,NULL,NULL,NULL,'bed09edc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5930,'LOST TO FOLLOWUP GT 3','en',1,'2004-08-12 00:00:00',2280,0,NULL,NULL,NULL,'bed09ffb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5931,'OTHER TRIBE','en',1,'2004-08-12 00:00:00',2281,0,NULL,NULL,NULL,'bed0a111-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5932,'DATE','en',1,'2004-08-12 00:00:00',2282,0,NULL,NULL,NULL,'bed0a223-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5933,'DEATH','en',1,'2004-08-12 00:00:00',2283,0,NULL,NULL,NULL,'bed0a39b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5934,'PT PAYS FOR WORK UP RX','en',1,'2004-08-12 00:00:00',2284,0,NULL,NULL,NULL,'bed0a4c2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5935,'SES','en',1,'2004-08-12 00:00:00',2285,0,NULL,NULL,NULL,'bed0a5ed-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5936,'MRCT PLUS ID','en',1,'2004-08-12 00:00:00',2286,0,NULL,NULL,NULL,'bed0a710-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5937,'FACILITY CODE','en',1,'2004-08-12 00:00:00',2287,0,NULL,NULL,NULL,'bed0a837-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5938,'SITE CODE','en',1,'2004-08-12 00:00:00',2288,0,NULL,NULL,NULL,'bed0a95f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5939,'MOTHER\'S AMPATHID','en',1,'2004-08-12 00:00:00',2289,0,NULL,NULL,NULL,'bed0aa81-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5940,'VILLAGE','en',1,'2004-08-12 00:00:00',2290,0,NULL,NULL,NULL,'bed0b3f6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5941,'PATIENT ID','en',1,'2004-08-12 00:00:00',2291,0,NULL,NULL,NULL,'bed0b508-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5942,'APT DATE','en',1,'2004-08-12 00:00:00',2292,0,NULL,NULL,NULL,'bed0b61a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5943,'ADULT PEDS','en',1,'2004-08-12 00:00:00',2293,0,NULL,NULL,NULL,'bed0b72c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5944,'VISIT NUMBER','en',1,'2004-08-12 00:00:00',2294,0,NULL,NULL,NULL,'bed0b846-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5945,'FEVER','en',1,'2004-08-12 00:00:00',2295,0,NULL,NULL,NULL,'bed0b958-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5946,'CHILLS','en',1,'2004-08-12 00:00:00',2296,0,NULL,NULL,NULL,'bed0ba6e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5947,'WEIGHT LOSS','en',1,'2004-08-12 00:00:00',2297,0,NULL,NULL,NULL,'bed0bb88-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5948,'WEIGHT GAIN','en',1,'2004-08-12 00:00:00',2298,0,NULL,NULL,NULL,'bed0bc9e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5949,'FATIGUE','en',1,'2004-08-12 00:00:00',2299,0,NULL,NULL,NULL,'bed0bdb8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5950,'RASH','en',1,'2004-08-12 00:00:00',2300,0,NULL,NULL,NULL,'bed0bece-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5951,'ROS GENERAL COMMENT','en',1,'2004-08-12 00:00:00',2301,0,NULL,NULL,NULL,'bed0bfe4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5952,'HEARING DIFFICULTY','en',1,'2004-08-12 00:00:00',2302,0,NULL,NULL,NULL,'bed0c0fa-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5953,'VISION DIFFICULTIES','en',1,'2004-08-12 00:00:00',2303,0,NULL,NULL,NULL,'bed0c210-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5954,'SWALLOWING DIFFICULTIES','en',1,'2004-08-12 00:00:00',2304,0,NULL,NULL,NULL,'bed0c32b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5955,'ROS HEENT COMMENT','en',1,'2004-08-12 00:00:00',2305,0,NULL,NULL,NULL,'bed0c441-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5956,'COUGH','en',1,'2004-08-12 00:00:00',2306,0,NULL,NULL,NULL,'bed0c557-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5957,'PRODUCTIVE COUGH','en',1,'2004-08-12 00:00:00',2307,0,NULL,NULL,NULL,'bed0c669-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5958,'PRODUCTIVE COUGH QUALITY','en',1,'2004-08-12 00:00:00',2308,0,NULL,NULL,NULL,'bed0c77f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5959,'COUGH DURATION','en',1,'2004-08-12 00:00:00',2309,0,NULL,NULL,NULL,'bed0c899-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5960,'SHORTNESS OF BREATH','en',1,'2004-08-12 00:00:00',2310,0,NULL,NULL,NULL,'bed0ca04-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5961,'SHORTNESS OF BREATH AT REST','en',1,'2004-08-12 00:00:00',2311,0,NULL,NULL,NULL,'bed0cb30-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5962,'SHORTNESS OF BREATH DURATION','en',1,'2004-08-12 00:00:00',2312,0,NULL,NULL,NULL,'bed0cc57-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5963,'SHORTNESS OF BREATH WITH EXERTION','en',1,'2004-08-12 00:00:00',2313,0,NULL,NULL,NULL,'bed0cd7e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5964,'TB','en',1,'2004-08-12 00:00:00',2314,0,NULL,NULL,NULL,'bed0cea1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5965,'TUBERCULOSIS TREATMENT STATUS','en',1,'2004-08-12 00:00:00',2315,0,NULL,NULL,NULL,'bed0cfcc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5966,'TUBERCULOSIS TREATMENT COMPLETION YEAR','en',1,'2004-08-12 00:00:00',2316,0,NULL,NULL,NULL,'bed0d0ef-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5967,'TB TX COMPLETED YRS','en',1,'2004-08-12 00:00:00',2317,0,NULL,NULL,NULL,'bed0d24a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5968,'TB CURRENT TREATMENT TYPE','en',1,'2004-08-12 00:00:00',2318,0,NULL,NULL,NULL,'bed0d360-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5969,'PNEUMONIA','en',1,'2004-08-12 00:00:00',2319,0,NULL,NULL,NULL,'bed0d47a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5970,'CHEST PAIN','en',1,'2004-08-12 00:00:00',2320,0,NULL,NULL,NULL,'bed0d599-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5971,'CHEST PAIN DURATION','en',1,'2004-08-12 00:00:00',2321,0,NULL,NULL,NULL,'bed0d6c4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5972,'PLEURITIC','en',1,'2004-08-12 00:00:00',2322,0,NULL,NULL,NULL,'bed0d7e3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5973,'SUBSTERNAL','en',1,'2004-08-12 00:00:00',2323,0,NULL,NULL,NULL,'bed0d8e3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5974,'ANTERIOR','en',1,'2004-08-12 00:00:00',2324,0,NULL,NULL,NULL,'bed0d9e0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5975,'POSTERIOR','en',1,'2004-08-12 00:00:00',2325,0,NULL,NULL,NULL,'bed0db83-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5976,'CHEST PAIN LOCATION','en',1,'2004-08-12 00:00:00',2326,0,NULL,NULL,NULL,'bed0dc83-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5977,'ROS CP COMMENT','en',1,'2004-08-12 00:00:00',2327,0,NULL,NULL,NULL,'bed0dd88-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5978,'NAUSEA','en',1,'2004-08-12 00:00:00',2328,0,NULL,NULL,NULL,'bed0de89-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5979,'NAUSEA DURATION','en',1,'2004-08-12 00:00:00',2329,0,NULL,NULL,NULL,'bed0df85-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5980,'VOMITING','en',1,'2004-08-12 00:00:00',2330,0,NULL,NULL,NULL,'bed0e082-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5981,'VOMITING DURATION','en',1,'2004-08-12 00:00:00',2331,0,NULL,NULL,NULL,'bed0e182-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5982,'VOMITING CONTINUOUS','en',1,'2004-08-12 00:00:00',2332,0,NULL,NULL,NULL,'bed0ed75-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5983,'DIARRHEA','en',1,'2004-08-12 00:00:00',2333,0,NULL,NULL,NULL,'bed0ee79-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5984,'DIARRHEA DURATION','en',1,'2004-08-12 00:00:00',2334,0,NULL,NULL,NULL,'bed0ef72-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5985,'DIARRHEA CONTINUOUS','en',1,'2004-08-12 00:00:00',2335,0,NULL,NULL,NULL,'bed0f06a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5986,'HISTORY OF JAUNDICE','en',1,'2004-08-12 00:00:00',2336,0,NULL,NULL,NULL,'bed0f1cd-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5987,'ABDOMINAL PAIN','en',1,'2004-08-12 00:00:00',2337,0,NULL,NULL,NULL,'bed0f2d6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5988,'ROS GI COMMENT','en',1,'2004-08-12 00:00:00',2338,0,NULL,NULL,NULL,'bed0f772-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5989,'MENSTRUATING','en',1,'2004-08-12 00:00:00',2339,0,NULL,NULL,NULL,'bed106a2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5990,'MENOPAUSAL','en',1,'2004-08-12 00:00:00',2340,0,NULL,NULL,NULL,'bed1082c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5991,'PREGNANCY','en',1,'2004-08-12 00:00:00',2341,0,NULL,NULL,NULL,'bed109a4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5992,'MONTH OF CURRENT GESTATION','en',1,'2004-08-12 00:00:00',2342,0,NULL,NULL,NULL,'bed10b18-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5993,'VAGINAL DISCHARGE','en',1,'2004-08-12 00:00:00',2343,0,NULL,NULL,NULL,'bed20c6b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5994,'VAGINAL DISCHARGE DURATION','en',1,'2004-08-12 00:00:00',2344,0,NULL,NULL,NULL,'bed20ec2-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5995,'URETHRAL DISCHARGE','en',1,'2004-08-12 00:00:00',2345,0,NULL,NULL,NULL,'bed21b23-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5996,'URETHRAL DISCHARGE DURATION','en',1,'2004-08-12 00:00:00',2346,0,NULL,NULL,NULL,'bed21f10-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5997,'HEMATURIA','en',1,'2004-08-12 00:00:00',2347,0,NULL,NULL,NULL,'bed22ea7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5998,'UTI','en',1,'2004-08-12 00:00:00',2348,0,NULL,NULL,NULL,'bed24748-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(5999,'ROS GU COMMENT','en',1,'2004-08-12 00:00:00',2349,0,NULL,NULL,NULL,'bed24855-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6000,'JOINT PAINS','en',1,'2004-08-12 00:00:00',2350,0,NULL,NULL,NULL,'bed2494d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6001,'SWELLING','en',1,'2004-08-12 00:00:00',2351,0,NULL,NULL,NULL,'bed24a46-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6002,'EDEMA','en',1,'2004-08-12 00:00:00',2352,0,NULL,NULL,NULL,'bed24b46-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6003,'ROS MS COMMENT','en',1,'2004-08-12 00:00:00',2353,0,NULL,NULL,NULL,'bed24d32-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6004,'PARESTHESIA','en',1,'2004-08-12 00:00:00',2354,0,NULL,NULL,NULL,'bed24e3b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6005,'FOCAL WEAKNESS','en',1,'2004-08-12 00:00:00',2355,0,NULL,NULL,NULL,'bed24f3c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6006,'CONFUSION','en',1,'2004-08-12 00:00:00',2356,0,NULL,NULL,NULL,'bed250b0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6007,'SEIZURES','en',1,'2004-08-12 00:00:00',2357,0,NULL,NULL,NULL,'bed251d7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6008,'ROS CNS COMMENT','en',1,'2004-08-12 00:00:00',2358,0,NULL,NULL,NULL,'bed252f6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6009,'TB DRUGS','en',1,'2004-08-12 00:00:00',2359,0,NULL,NULL,NULL,'bed25419-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6010,'TB DRUGS CONTINUE','en',1,'2004-08-12 00:00:00',2360,0,NULL,NULL,NULL,'bed25533-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6011,'ALLERGY TO PENICILLIN','en',1,'2004-08-12 00:00:00',2361,0,NULL,NULL,NULL,'bed25651-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6012,'ALLERGY TO SULFA','en',1,'2004-08-12 00:00:00',2362,0,NULL,NULL,NULL,'bed2576c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6013,'ROS MEDS COMMENT','en',1,'2004-08-12 00:00:00',2363,0,NULL,NULL,NULL,'bed258b9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6014,'SURGICAL HX COMMENT','en',1,'2004-08-12 00:00:00',2364,0,NULL,NULL,NULL,'bed259cf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6015,'MOUTH SORES','en',1,'2004-08-12 00:00:00',2365,0,NULL,NULL,NULL,'bed25add-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6016,'NASAL DISCHARGE','en',1,'2004-08-12 00:00:00',2366,0,NULL,NULL,NULL,'bed25bef-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6017,'REFUSAL TO FEED','en',1,'2004-08-12 00:00:00',2367,0,NULL,NULL,NULL,'bed25cfc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6018,'REFUSAL TO FEED DURATION','en',1,'2004-08-12 00:00:00',2368,0,NULL,NULL,NULL,'bed25e05-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6019,'ABDOMINAL SWELLING','en',1,'2004-08-12 00:00:00',2369,0,NULL,NULL,NULL,'bed25f1b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6020,'DYSURIA','en',1,'2004-08-12 00:00:00',2370,0,NULL,NULL,NULL,'bed26029-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6021,'OLIGURIA','en',1,'2004-08-12 00:00:00',2371,0,NULL,NULL,NULL,'bed2613b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6022,'DELAYED MILESTONES','en',1,'2004-08-12 00:00:00',2372,0,NULL,NULL,NULL,'bed26248-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6023,'IRRITABILITY','en',1,'2004-08-12 00:00:00',2373,0,NULL,NULL,NULL,'bed2635a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6024,'MENINGITIS','en',1,'2004-08-12 00:00:00',2374,0,NULL,NULL,NULL,'bed26463-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6025,'REGRESSED MILESTONES','en',1,'2004-08-12 00:00:00',2375,0,NULL,NULL,NULL,'bed2656c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6026,'INDUCTION','en',1,'2004-08-12 00:00:00',2376,0,NULL,NULL,NULL,'bed2667e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6027,'CONTINUATION','en',1,'2004-08-12 00:00:00',2377,0,NULL,NULL,NULL,'bed2678b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6028,'EAR DISCHARGE','en',1,'2004-08-12 00:00:00',2378,0,NULL,NULL,NULL,'bed2689d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6029,'NIGHT SWEATS','en',1,'2004-08-12 00:00:00',2379,0,NULL,NULL,NULL,'bed269ab-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6030,'ANEMIA','en',1,'2004-08-12 00:00:00',2380,0,NULL,NULL,NULL,'bed26ab8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6031,'POOR APPETITE','en',1,'2004-08-12 00:00:00',2381,0,NULL,NULL,NULL,'bed26bc1-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6032,'HEPATIC DISEASE','en',1,'2004-08-12 00:00:00',2382,0,NULL,NULL,NULL,'bed26ccf-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6033,'RENAL DISEASE','en',1,'2004-08-12 00:00:00',2383,0,NULL,NULL,NULL,'bed26de0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6034,'MUSCLE PAIN','en',1,'2004-08-12 00:00:00',2384,0,NULL,NULL,NULL,'bed26eee-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6035,'PAIN, LOWER EXTREMITIES','en',1,'2004-08-12 00:00:00',2385,0,NULL,NULL,NULL,'bed27000-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6036,'MENTAL ILLNESS','en',1,'2004-08-12 00:00:00',2386,0,NULL,NULL,NULL,'bed2710d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6037,'MEMORY PROBLEMS','en',1,'2004-08-12 00:00:00',2387,0,NULL,NULL,NULL,'bed27279-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6038,'DEPRESSION','en',1,'2004-08-12 00:00:00',2388,0,NULL,NULL,NULL,'bed27393-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6039,'HEADACHE','en',1,'2004-08-12 00:00:00',2389,0,NULL,NULL,NULL,'bed274ad-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6040,'ROS DEV COMMENT','en',1,'2004-08-12 00:00:00',2390,0,NULL,NULL,NULL,'bed275d0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6041,'CURRENT PAST DX VARIOUS SYMPTOMS','en',1,'2004-08-12 00:00:00',2391,0,NULL,NULL,NULL,'bed276f7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6042,'PROBLEM ADDED','en',1,'2004-08-12 00:00:00',2392,0,NULL,NULL,NULL,'bed2781e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6043,'OI ELIGIBLE TOTAL PMTCT','en',1,'2004-08-12 00:00:00',2393,0,NULL,NULL,NULL,'bed27939-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6044,'ARV ELIGIBLE TOTAL PMTCT','en',1,'2004-08-12 00:00:00',2394,0,NULL,NULL,NULL,'bed27a57-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6045,'FEED BREAST FEED','en',1,'2004-08-12 00:00:00',2395,0,NULL,NULL,NULL,'bed27b72-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6046,'MIXED FEEDING','en',1,'2004-08-12 00:00:00',2396,0,NULL,NULL,NULL,'bed27c8c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6047,'FEEDING CHANGED','en',1,'2004-08-12 00:00:00',2397,0,NULL,NULL,NULL,'bed27daa-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6048,'ADULT WHO CONDITION QUERY','en',1,'2004-08-12 00:00:00',2398,0,NULL,NULL,NULL,'bed27ef4-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6049,'INFILTRATE','en',1,'2004-08-12 00:00:00',2399,0,NULL,NULL,NULL,'bed28001-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6050,'DIFFUSE NON-MILIARY CHANGES','en',1,'2004-08-12 00:00:00',2400,0,NULL,NULL,NULL,'bed28106-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6051,'CXR PI EFF','en',1,'2004-08-12 00:00:00',2401,0,NULL,NULL,NULL,'bed2821c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6052,'CAVITARY LESION','en',1,'2004-08-12 00:00:00',2402,0,NULL,NULL,NULL,'bed28321-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6053,'CXR NOS','en',1,'2004-08-12 00:00:00',2403,0,NULL,NULL,NULL,'bed2842f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6054,'CURRENT ARV','en',1,'2004-08-12 00:00:00',2404,0,NULL,NULL,NULL,'bed28540-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6055,'CURRENT OI','en',1,'2004-08-12 00:00:00',2405,0,NULL,NULL,NULL,'bed2864a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6056,'CURRENT TB TX','en',1,'2004-08-12 00:00:00',2406,0,NULL,NULL,NULL,'bed2875b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6057,'ADMIT MOSORIOT','en',1,'2004-08-12 00:00:00',2407,0,NULL,NULL,NULL,'bed28864-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6058,'TURBO','en',1,'2004-08-12 00:00:00',2408,0,NULL,NULL,NULL,'bed28976-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6059,'BURNT FOREST','en',1,'2004-08-12 00:00:00',2409,0,NULL,NULL,NULL,'bed28a84-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6060,'INP WARD','en',1,'2004-08-12 00:00:00',2410,0,NULL,NULL,NULL,'bed28b91-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6061,'CHILD BREAST FED IN PAST','en',1,'2004-08-12 00:00:00',2411,0,NULL,NULL,NULL,'bed28c9f-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6062,'IMMUNIZATIONS ON SCHEDULE','en',1,'2004-08-12 00:00:00',2412,0,NULL,NULL,NULL,'bed28da8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6063,'ANTI TB ADHERENCE','en',1,'2004-08-12 00:00:00',2413,0,NULL,NULL,NULL,'bed28ebe-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6064,'OI ADHERENCE','en',1,'2004-08-12 00:00:00',2414,0,NULL,NULL,NULL,'bed28fc7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6065,'PCP PROPHYLAXIS ADHERENCE IN PAST WEEK','en',1,'2004-08-12 00:00:00',2415,0,NULL,NULL,NULL,'bed290d9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6066,'MISSED OI FORGOT','en',1,'2004-08-12 00:00:00',2416,0,NULL,NULL,NULL,'bed291e6-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6067,'MISSED OI TOO ILL','en',1,'2004-08-12 00:00:00',2417,0,NULL,NULL,NULL,'bed292ef-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6068,'MISSED OI SIDE EFFECTS','en',1,'2004-08-12 00:00:00',2418,0,NULL,NULL,NULL,'bed29401-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6069,'MISSED OI CLINIC RAN OUT','en',1,'2004-08-12 00:00:00',2419,0,NULL,NULL,NULL,'bed2950a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6070,'MISSED OI LOST MED','en',1,'2004-08-12 00:00:00',2420,0,NULL,NULL,NULL,'bed29efb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6071,'MISSED OI DISCLOSURE','en',1,'2004-08-12 00:00:00',2421,0,NULL,NULL,NULL,'bed2a016-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6072,'MISSED OI PT RAN OUT','en',1,'2004-08-12 00:00:00',2422,0,NULL,NULL,NULL,'bed2a12c-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6073,'MISSED OI OTHER','en',1,'2004-08-12 00:00:00',2423,0,NULL,NULL,NULL,'bed2a246-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6074,'MISSED OI OTHER DESC','en',1,'2004-08-12 00:00:00',2424,0,NULL,NULL,NULL,'bed2a369-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6075,'MISSED OI VOMITED','en',1,'2004-08-12 00:00:00',2425,0,NULL,NULL,NULL,'bed2a483-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6076,'MISSED OI REFUSED','en',1,'2004-08-12 00:00:00',2426,0,NULL,NULL,NULL,'bed2a599-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6077,'TUBERCULOSIS TREATMENT ADHERENCE IN PAST WEEK','en',1,'2004-08-12 00:00:00',2427,0,NULL,NULL,NULL,'bed2a6eb-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6078,'MISSED TB FORGOT','en',1,'2004-08-12 00:00:00',2428,0,NULL,NULL,NULL,'bed2a7f9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6079,'MISSED TB TO ILL','en',1,'2004-08-12 00:00:00',2429,0,NULL,NULL,NULL,'bed2a90a-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6080,'MISSED TB SIDE EFFECTS','en',1,'2004-08-12 00:00:00',2430,0,NULL,NULL,NULL,'bed2aa13-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6081,'MISSED TB CLINIC RAN OUT','en',1,'2004-08-12 00:00:00',2431,0,NULL,NULL,NULL,'bed2ab25-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6082,'MISSED TB LOST MED','en',1,'2004-08-12 00:00:00',2432,0,NULL,NULL,NULL,'bed2ac2e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6083,'MISSED TB DISCLOSURE','en',1,'2004-08-12 00:00:00',2433,0,NULL,NULL,NULL,'bed2ad38-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6084,'MISSED TB PT RAN OUT','en',1,'2004-08-12 00:00:00',2434,0,NULL,NULL,NULL,'bed2ae49-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6085,'MISSED TB OTHER','en',1,'2004-08-12 00:00:00',2435,0,NULL,NULL,NULL,'bed2af53-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6086,'MISSED TB OTHER DESC','en',1,'2004-08-12 00:00:00',2436,0,NULL,NULL,NULL,'bed2b064-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6087,'MISSED TB VOMITED','en',1,'2004-08-12 00:00:00',2437,0,NULL,NULL,NULL,'bed2b16e-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6088,'MISSED TB REFUSED','en',1,'2004-08-12 00:00:00',2438,0,NULL,NULL,NULL,'bed2b27b-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6089,'ARV MEDS MISSED','en',1,'2004-08-12 00:00:00',2439,0,NULL,NULL,NULL,'bed2b388-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6090,'OI MEDS MISSED','en',1,'2004-08-12 00:00:00',2440,0,NULL,NULL,NULL,'bed2b492-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6091,'TB MEDS MISSED','en',1,'2004-08-12 00:00:00',2441,0,NULL,NULL,NULL,'bed2b5a3-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6092,'PAST HIB','en',1,'2004-08-12 00:00:00',2442,0,NULL,NULL,NULL,'bed2b6ad-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6093,'PAST HIB DOSES','en',1,'2004-08-12 00:00:00',2443,0,NULL,NULL,NULL,'bed2b7be-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6094,'NVP PRIOR TO DELIVERY','en',1,'2004-08-12 00:00:00',2444,0,NULL,NULL,NULL,'bed2b8c8-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6095,'HISTORY OF NEVIRAPINE TO INFANT','en',1,'2004-08-12 00:00:00',2445,0,NULL,NULL,NULL,'bed2b9d9-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6096,'DISCORDANT COUPLE','en',1,'2004-08-12 00:00:00',2446,0,NULL,NULL,NULL,'bed2bae7-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6097,'PROBLEM RESOLVED','en',1,'2004-08-12 00:00:00',2447,0,NULL,NULL,NULL,'bed2bbf0-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(6098,'REASON ORDER STOPPED','en',1,'2008-01-02 08:30:14',2448,0,NULL,NULL,NULL,'bed2bd02-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',0),(785,'ALP','en',1,'2004-03-20 00:00:00',2449,0,NULL,NULL,NULL,'bed2be0f-1691-11df-97a5-7038c432aabf','SHORT',0),(1020,'BANDS','en',1,'2004-12-02 00:00:00',2450,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed2bf21-1691-11df-97a5-7038c432aabf','SHORT',0),(1025,'BASOS','en',1,'2004-12-02 00:00:00',2451,0,NULL,NULL,NULL,'bed2c02a-1691-11df-97a5-7038c432aabf','SHORT',0),(886,'BCG','en',1,'2004-05-31 00:00:00',2452,0,NULL,NULL,NULL,'bed2c133-1691-11df-97a5-7038c432aabf','SHORT',0),(1306,'BDL','en',1,'2006-06-05 17:21:15',2453,0,NULL,NULL,NULL,'bed2c245-1691-11df-97a5-7038c432aabf','SHORT',0),(1342,'BMI','en',1,'2006-07-13 10:37:13',2454,0,NULL,NULL,NULL,'bed2c357-1691-11df-97a5-7038c432aabf','SHORT',0),(857,'BUN','en',1,'2004-05-05 00:00:00',2455,0,NULL,NULL,NULL,'bed2c47a-1691-11df-97a5-7038c432aabf','SHORT',0),(1019,'CBC','en',1,'2004-12-02 00:00:00',2456,0,NULL,NULL,NULL,'bed2c6bb-1691-11df-97a5-7038c432aabf','SHORT',0),(1028,'CD3','en',1,'2004-12-02 00:00:00',2457,0,NULL,NULL,NULL,'bed2c86b-1691-11df-97a5-7038c432aabf','SHORT',0),(5497,'CD4','en',1,'2004-08-12 00:00:00',2458,0,NULL,NULL,NULL,'bed2ca24-1691-11df-97a5-7038c432aabf','SHORT',0),(853,'CD8','en',1,'2004-05-05 00:00:00',2459,0,NULL,NULL,NULL,'bed2cbd8-1691-11df-97a5-7038c432aabf','SHORT',0),(1006,'CHOL','en',1,'2004-12-02 00:00:00',2460,0,NULL,NULL,NULL,'bed2cec9-1691-11df-97a5-7038c432aabf','SHORT',0),(1011,'CK','en',1,'2004-12-02 00:00:00',2461,0,NULL,NULL,NULL,'bed2d07d-1691-11df-97a5-7038c432aabf','SHORT',0),(1134,'CL','en',1,'2005-01-22 00:00:00',2462,0,NULL,NULL,NULL,'bed2d22d-1691-11df-97a5-7038c432aabf','SHORT',0),(1135,'CO2','en',1,'2005-01-22 00:00:00',2463,0,NULL,NULL,NULL,'bed2d3d9-1691-11df-97a5-7038c432aabf','SHORT',0),(790,'CR','en',1,'2004-04-08 00:00:00',2464,0,NULL,NULL,NULL,'bed2d584-1691-11df-97a5-7038c432aabf','SHORT',0),(5126,'CRANIAL NERVE ABN','en',1,'2004-08-12 00:00:00',2465,0,NULL,NULL,NULL,'bed2d730-1691-11df-97a5-7038c432aabf','SHORT',0),(1033,'CT PCR','en',1,'2004-12-02 00:00:00',2466,0,NULL,NULL,NULL,'bed2d8e0-1691-11df-97a5-7038c432aabf','SHORT',0),(1034,'CT QUAL','en',1,'2004-12-02 00:00:00',2467,0,NULL,NULL,NULL,'bed2da88-1691-11df-97a5-7038c432aabf','SHORT',0),(1297,'DBILI','en',1,'2006-06-02 14:40:11',2468,0,NULL,NULL,NULL,'bed2dc38-1691-11df-97a5-7038c432aabf','SHORT',0),(5086,'DBP','en',1,'2004-08-12 00:00:00',2469,0,NULL,NULL,NULL,'bed2dde3-1691-11df-97a5-7038c432aabf','SHORT',0),(1026,'DIFF','en',1,'2004-12-02 00:00:00',2470,0,NULL,NULL,NULL,'bed2df93-1691-11df-97a5-7038c432aabf','SHORT',0),(781,'DTAP','en',1,'2004-03-20 00:00:00',2471,0,NULL,NULL,NULL,'bed2e137-1691-11df-97a5-7038c432aabf','SHORT',0),(1024,'EOS','en',1,'2004-12-02 00:00:00',2472,0,NULL,NULL,NULL,'bed2e2e2-1691-11df-97a5-7038c432aabf','SHORT',0),(1036,'GC PCR','en',1,'2004-12-02 00:00:00',2473,0,NULL,NULL,NULL,'bed2e492-1691-11df-97a5-7038c432aabf','SHORT',0),(1038,'GC PCR QUAL','en',1,'2004-12-02 00:00:00',2474,0,NULL,NULL,NULL,'bed2e63a-1691-11df-97a5-7038c432aabf','SHORT',0),(887,'GLU','en',1,'2004-05-31 00:00:00',2475,0,NULL,NULL,NULL,'bed2e7ea-1691-11df-97a5-7038c432aabf','SHORT',0),(578,'GUARDING','en',1,'2004-01-01 00:00:00',2476,0,NULL,NULL,NULL,'bed2e991-1691-11df-97a5-7038c432aabf','SHORT',0),(5314,'HC','en',1,'2004-08-12 00:00:00',2477,0,NULL,NULL,NULL,'bed2eb3d-1691-11df-97a5-7038c432aabf','SHORT',0),(1015,'HCT','en',1,'2004-12-02 00:00:00',2478,0,NULL,NULL,NULL,'bed2edff-1691-11df-97a5-7038c432aabf','SHORT',0),(1007,'HDL','en',1,'2004-12-02 00:00:00',2479,0,NULL,NULL,NULL,'bed2efc4-1691-11df-97a5-7038c432aabf','SHORT',0),(1321,'HEP B TEST (CUT-OFF OD)','en',1,'2006-06-06 16:59:45',2480,0,NULL,NULL,NULL,'bed2f18e-1691-11df-97a5-7038c432aabf','SHORT',0),(1320,'HEP B TEST (OD) - QUANT','en',1,'2006-06-06 16:57:58',2481,0,NULL,NULL,NULL,'bed2f357-1691-11df-97a5-7038c432aabf','SHORT',0),(1322,'HEP B TEST - QUAL','en',1,'2006-06-06 17:03:14',2482,0,NULL,NULL,NULL,'bed2f548-1691-11df-97a5-7038c432aabf','SHORT',0),(1324,'HEP C TEST (CUT-OFF OD)','en',1,'2006-06-06 17:07:47',2483,0,NULL,NULL,NULL,'bed2f6f8-1691-11df-97a5-7038c432aabf','SHORT',0),(1323,'HEP C TEST (OD) - QUANT','en',1,'2006-06-06 17:06:44',2484,0,NULL,NULL,NULL,'bed2f8a3-1691-11df-97a5-7038c432aabf','SHORT',0),(1325,'HEP C TEST - QUAL','en',1,'2006-06-07 09:32:55',2485,0,NULL,NULL,NULL,'bed2f9b9-1691-11df-97a5-7038c432aabf','SHORT',0),(22,'HEPA','en',1,'2004-01-01 00:00:00',2486,0,NULL,NULL,NULL,'bed2fac7-1691-11df-97a5-7038c432aabf','SHORT',0),(21,'HGB','en',1,'2004-01-01 00:00:00',2487,0,NULL,NULL,NULL,'bed2fbd4-1691-11df-97a5-7038c432aabf','SHORT',0),(844,'HIV DNA PCR','en',1,'2004-05-05 00:00:00',2488,0,NULL,NULL,NULL,'bed2fce6-1691-11df-97a5-7038c432aabf','SHORT',0),(1318,'HIV EIA (CUT-OFF OD) QUANT','en',1,'2006-06-06 15:21:45',2489,0,NULL,NULL,NULL,'bed2fdf3-1691-11df-97a5-7038c432aabf','SHORT',0),(1042,'HIV EIA QUAL','en',1,'2004-12-02 00:00:00',2490,0,NULL,NULL,NULL,'bed2ff01-1691-11df-97a5-7038c432aabf','SHORT',0),(1041,'HIV EIA QUANT','en',1,'2004-12-02 00:00:00',2491,0,NULL,NULL,NULL,'bed3000e-1691-11df-97a5-7038c432aabf','SHORT',0),(1030,'HIV PCR Qual','en',1,'2004-12-02 00:00:00',2492,0,NULL,NULL,NULL,'bed30120-1691-11df-97a5-7038c432aabf','SHORT',0),(1040,'HIV RAPID 1 QUAL','en',1,'2004-12-02 00:00:00',2493,0,NULL,NULL,NULL,'bed3022e-1691-11df-97a5-7038c432aabf','SHORT',0),(1326,'HIV RAPID 2 QUAL','en',1,'2006-06-07 13:35:57',2494,0,NULL,NULL,NULL,'bed30344-1691-11df-97a5-7038c432aabf','SHORT',0),(1045,'HIV WB BANDS','en',1,'2004-12-02 00:00:00',2495,0,NULL,NULL,NULL,'bed3044d-1691-11df-97a5-7038c432aabf','SHORT',0),(1047,'HIV WB QUAL','en',1,'2004-12-02 00:00:00',2496,0,NULL,NULL,NULL,'bed3055a-1691-11df-97a5-7038c432aabf','SHORT',0),(5087,'HR','en',1,'2004-08-12 00:00:00',2497,0,NULL,NULL,NULL,'bed3066c-1691-11df-97a5-7038c432aabf','SHORT',0),(1037,'HSV CUTOFF %','en',1,'2004-12-02 00:00:00',2498,0,NULL,NULL,NULL,'bed3077a-1691-11df-97a5-7038c432aabf','SHORT',0),(1044,'HSV PCR','en',1,'2004-12-02 00:00:00',2499,0,NULL,NULL,NULL,'bed30890-1691-11df-97a5-7038c432aabf','SHORT',0),(1046,'HSV PCR QUAL','en',1,'2004-12-02 00:00:00',2500,0,NULL,NULL,NULL,'bed3099d-1691-11df-97a5-7038c432aabf','SHORT',0),(908,'HSV QUAL','en',1,'2004-07-02 00:00:00',2501,0,NULL,NULL,NULL,'bed30aab-1691-11df-97a5-7038c432aabf','SHORT',0),(1035,'HSV SER QUANT','en',1,'2004-12-02 00:00:00',2502,0,NULL,NULL,NULL,'bed30bbc-1691-11df-97a5-7038c432aabf','SHORT',0),(5090,'HT','en',1,'2004-08-12 00:00:00',2503,0,NULL,NULL,NULL,'bed30cce-1691-11df-97a5-7038c432aabf','SHORT',0),(1133,'K','en',1,'2005-01-22 00:00:00',2504,0,NULL,NULL,NULL,'bed30de0-1691-11df-97a5-7038c432aabf','SHORT',0),(1012,'LACTATE','en',1,'2004-12-02 00:00:00',2505,0,NULL,NULL,NULL,'bed30eed-1691-11df-97a5-7038c432aabf','SHORT',0),(1014,'LDH','en',1,'2004-12-02 00:00:00',2506,0,NULL,NULL,NULL,'bed31003-1691-11df-97a5-7038c432aabf','SHORT',0),(1008,'LDL','en',1,'2004-12-02 00:00:00',2507,0,NULL,NULL,NULL,'bed31111-1691-11df-97a5-7038c432aabf','SHORT',0),(1013,'LIPASE','en',1,'2004-12-02 00:00:00',2508,0,NULL,NULL,NULL,'bed3121a-1691-11df-97a5-7038c432aabf','SHORT',0),(1010,'LIPIDS','en',1,'2004-12-02 00:00:00',2509,0,NULL,NULL,NULL,'bed31330-1691-11df-97a5-7038c432aabf','SHORT',0),(5104,'LLQ','en',1,'2004-08-12 00:00:00',2510,0,NULL,NULL,NULL,'bed314a0-1691-11df-97a5-7038c432aabf','SHORT',0),(1021,'LYMPH','en',1,'2004-12-02 00:00:00',2511,0,NULL,NULL,NULL,'bed315be-1691-11df-97a5-7038c432aabf','SHORT',0),(1018,'MCH','en',1,'2004-12-02 00:00:00',2512,0,NULL,NULL,NULL,'bed316d9-1691-11df-97a5-7038c432aabf','SHORT',0),(1017,'MCHC','en',1,'2004-12-02 00:00:00',2513,0,NULL,NULL,NULL,'bed317f3-1691-11df-97a5-7038c432aabf','SHORT',0),(851,'MCV','en',1,'2004-05-05 00:00:00',2514,0,NULL,NULL,NULL,'bed31916-1691-11df-97a5-7038c432aabf','SHORT',0),(1023,'MONOS','en',1,'2004-12-02 00:00:00',2515,0,NULL,NULL,NULL,'bed31a2c-1691-11df-97a5-7038c432aabf','SHORT',0),(1307,'MPV','en',1,'2006-06-06 13:04:02',2516,0,NULL,NULL,NULL,'bed31b4a-1691-11df-97a5-7038c432aabf','SHORT',0),(1343,'MUAC','en',1,'2006-07-13 10:44:33',2517,0,NULL,NULL,NULL,'bed31c8f-1691-11df-97a5-7038c432aabf','SHORT',0),(1132,'NA','en',1,'2005-01-22 00:00:00',2518,0,NULL,NULL,NULL,'bed31d9d-1691-11df-97a5-7038c432aabf','SHORT',0),(1308,'PCT','en',1,'2006-06-06 13:28:24',2519,0,NULL,NULL,NULL,'bed31eaa-1691-11df-97a5-7038c432aabf','SHORT',0),(1309,'PDW','en',1,'2006-06-06 13:30:28',2520,0,NULL,NULL,NULL,'bed31fb4-1691-11df-97a5-7038c432aabf','SHORT',0),(5046,'PML','en',1,'2004-08-12 00:00:00',2521,0,NULL,NULL,NULL,'bed320c5-1691-11df-97a5-7038c432aabf','SHORT',0),(1022,'POLYS','en',1,'2004-12-02 00:00:00',2522,0,NULL,NULL,NULL,'bed321d3-1691-11df-97a5-7038c432aabf','SHORT',0),(1249,'PPE','en',1,'2006-04-22 11:58:54',2523,0,NULL,NULL,NULL,'bed322dc-1691-11df-97a5-7038c432aabf','SHORT',0),(1304,'PSQ','en',1,'2006-06-05 17:03:19',2524,0,NULL,NULL,NULL,'bed323ee-1691-11df-97a5-7038c432aabf','SHORT',0),(5091,'PULSUS','en',1,'2004-08-12 00:00:00',2525,0,NULL,NULL,NULL,'bed41bd0-1691-11df-97a5-7038c432aabf','SHORT',0),(413,'RABIES','en',1,'2004-01-01 00:00:00',2526,0,NULL,NULL,NULL,'bed41d19-1691-11df-97a5-7038c432aabf','SHORT',0),(679,'RBC','en',1,'2004-01-01 00:00:00',2527,0,NULL,NULL,NULL,'bed41e2b-1691-11df-97a5-7038c432aabf','SHORT',0),(1016,'RDW','en',1,'2004-12-02 00:00:00',2528,0,NULL,NULL,NULL,'bed41f41-1691-11df-97a5-7038c432aabf','SHORT',0),(577,'REBOUND','en',1,'2004-01-01 00:00:00',2529,0,NULL,NULL,NULL,'bed4205b-1691-11df-97a5-7038c432aabf','SHORT',0),(1327,'RETICS (%)','en',1,'2006-06-09 13:59:11',2530,0,NULL,NULL,NULL,'bed42171-1691-11df-97a5-7038c432aabf','SHORT',0),(5250,'RICKETS','en',1,'2004-08-12 00:00:00',2531,0,NULL,NULL,NULL,'bed42287-1691-11df-97a5-7038c432aabf','SHORT',0),(5107,'RUQ','en',1,'2004-08-12 00:00:00',2532,0,NULL,NULL,NULL,'bed423a1-1691-11df-97a5-7038c432aabf','SHORT',0),(5085,'SBP','en',1,'2004-08-12 00:00:00',2533,0,NULL,NULL,NULL,'bed424b3-1691-11df-97a5-7038c432aabf','SHORT',0),(31,'SERVICES','en',1,'2006-02-10 17:08:45',2534,0,NULL,NULL,NULL,'bed42634-1691-11df-97a5-7038c432aabf','SHORT',0),(653,'SGOT','en',1,'2004-01-01 00:00:00',2535,0,NULL,NULL,NULL,'bed4275b-1691-11df-97a5-7038c432aabf','SHORT',0),(654,'SGPT','en',1,'2004-01-01 00:00:00',2536,0,NULL,NULL,NULL,'bed42882-1691-11df-97a5-7038c432aabf','SHORT',0),(1352,'SKIN FOLD THICK','en',1,'2006-07-13 11:43:10',2537,0,NULL,NULL,NULL,'bed429a1-1691-11df-97a5-7038c432aabf','SHORT',0),(5960,'SOB','en',1,'2004-08-12 00:00:00',2538,0,NULL,NULL,NULL,'bed42ac4-1691-11df-97a5-7038c432aabf','SHORT',0),(5963,'SOB EXERTION','en',1,'2004-08-12 00:00:00',2539,0,NULL,NULL,NULL,'bed42be7-1691-11df-97a5-7038c432aabf','SHORT',0),(5961,'SOB REST','en',1,'2004-08-12 00:00:00',2540,0,NULL,NULL,NULL,'bed42d3d-1691-11df-97a5-7038c432aabf','SHORT',0),(5092,'SpO2','en',1,'2004-08-12 00:00:00',2541,0,NULL,NULL,NULL,'bed42e57-1691-11df-97a5-7038c432aabf','SHORT',0),(655,'TBILI','en',1,'2004-01-01 00:00:00',2542,0,NULL,NULL,NULL,'bed42f69-1691-11df-97a5-7038c432aabf','SHORT',0),(5088,'TEMP (C)','en',1,'2004-08-12 00:00:00',2543,0,NULL,NULL,NULL,'bed43076-1691-11df-97a5-7038c432aabf','SHORT',0),(1009,'TG','en',1,'2004-12-02 00:00:00',2544,0,NULL,NULL,NULL,'bed43191-1691-11df-97a5-7038c432aabf','SHORT',0),(1031,'TPHA','en',1,'2004-12-02 00:00:00',2545,0,NULL,NULL,NULL,'bed432a2-1691-11df-97a5-7038c432aabf','SHORT',0),(1032,'TPHA QUAL','en',1,'2004-12-02 00:00:00',2546,0,NULL,NULL,NULL,'bed433b8-1691-11df-97a5-7038c432aabf','SHORT',0),(1043,'TV PCR','en',1,'2004-12-02 00:00:00',2547,0,NULL,NULL,NULL,'bed434ce-1691-11df-97a5-7038c432aabf','SHORT',0),(1039,'TV PCR QUAL','en',1,'2004-12-02 00:00:00',2548,0,NULL,NULL,NULL,'bed435e0-1691-11df-97a5-7038c432aabf','SHORT',0),(1305,'VIRAL LOAD, QUAL','en',1,'2006-06-05 17:21:15',2549,0,NULL,NULL,NULL,'bed436fb-1691-11df-97a5-7038c432aabf','SHORT',0),(1298,'VLDL','en',1,'2006-06-02 16:01:56',2550,0,NULL,NULL,NULL,'bed43811-1691-11df-97a5-7038c432aabf','SHORT',0),(678,'WBC','en',1,'2004-01-01 00:00:00',2551,0,NULL,NULL,NULL,'bed43927-1691-11df-97a5-7038c432aabf','SHORT',0),(1000,'WHOLEBLOOD','en',1,'2004-12-02 00:00:00',2552,0,NULL,NULL,NULL,'bed43a38-1691-11df-97a5-7038c432aabf','SHORT',0),(5089,'WT','en',1,'2004-08-12 00:00:00',2553,0,NULL,NULL,NULL,'bed43b4a-1691-11df-97a5-7038c432aabf','SHORT',0),(703,'(+)','en',1,'2004-12-02 00:00:00',2554,0,NULL,NULL,NULL,'bed43c60-1691-11df-97a5-7038c432aabf',NULL,0),(664,'(-)','en',1,'2004-12-02 00:00:00',2555,0,NULL,NULL,NULL,'bed43d72-1691-11df-97a5-7038c432aabf',NULL,0),(703,'+','en',1,'2004-12-02 00:00:00',2556,0,NULL,NULL,NULL,'bed4477c-1691-11df-97a5-7038c432aabf',NULL,0),(664,'-','en',1,'2004-12-02 00:00:00',2557,0,NULL,NULL,NULL,'bed4488e-1691-11df-97a5-7038c432aabf',NULL,0),(1051,'1-2 HR','en',1,'2005-01-06 00:00:00',2558,0,NULL,NULL,NULL,'bed4499c-1691-11df-97a5-7038c432aabf',NULL,0),(1050,'30-60 MIN','en',1,'2005-01-06 00:00:00',2559,0,NULL,NULL,NULL,'bed44aad-1691-11df-97a5-7038c432aabf',NULL,0),(628,'3TC','en',1,'2004-10-20 00:00:00',2560,0,NULL,NULL,NULL,'bed44bbb-1691-11df-97a5-7038c432aabf',NULL,0),(1051,'60-120 MIN','en',1,'2005-01-06 00:00:00',2561,0,NULL,NULL,NULL,'bed44d38-1691-11df-97a5-7038c432aabf',NULL,0),(1049,'<30 MIN','en',1,'2005-01-06 00:00:00',2562,0,NULL,NULL,NULL,'bed44e5f-1691-11df-97a5-7038c432aabf',NULL,0),(1052,'>120 MINS','en',1,'2005-01-06 00:00:00',2563,0,NULL,NULL,NULL,'bed44f86-1691-11df-97a5-7038c432aabf',NULL,0),(1052,'>2 HR','en',1,'2005-01-06 00:00:00',2564,0,NULL,NULL,NULL,'bed450a4-1691-11df-97a5-7038c432aabf',NULL,0),(690,'A+','en',1,'2004-10-20 00:00:00',2565,0,NULL,NULL,NULL,'bed451c7-1691-11df-97a5-7038c432aabf',NULL,0),(692,'A-','en',1,'2004-10-20 00:00:00',2566,0,NULL,NULL,NULL,'bed452ea-1691-11df-97a5-7038c432aabf',NULL,0),(1230,'AB+','en',1,'2005-02-16 17:44:26',2567,0,NULL,NULL,NULL,'bed45440-1691-11df-97a5-7038c432aabf',NULL,0),(1231,'AB-','en',1,'2005-02-17 10:15:48',2568,0,NULL,NULL,NULL,'bed45556-1691-11df-97a5-7038c432aabf',NULL,0),(814,'ABC','en',1,'2004-10-20 00:00:00',2569,0,NULL,NULL,NULL,'bed45668-1691-11df-97a5-7038c432aabf',NULL,0),(5103,'ABDOMINAL MASS','en',1,'2005-02-18 01:09:40',2570,0,NULL,NULL,NULL,'bed4577a-1691-11df-97a5-7038c432aabf',NULL,0),(845,'ABDOMINAL ULTRASOUND','en',1,'2005-02-18 14:48:11',2571,0,NULL,NULL,NULL,'bed45890-1691-11df-97a5-7038c432aabf',NULL,0),(101,'ABDOMINAL X-RAY','en',1,'2005-02-17 00:05:12',2572,0,NULL,NULL,NULL,'bed459a6-1691-11df-97a5-7038c432aabf',NULL,0),(101,'ABDOMINAL XRAY','en',1,'2005-02-17 00:05:12',2573,0,NULL,NULL,NULL,'bed45ab8-1691-11df-97a5-7038c432aabf',NULL,0),(518,'ABNORMAL FUNDUS','en',1,'2005-02-17 10:28:14',2574,0,NULL,NULL,NULL,'bed45bc9-1691-11df-97a5-7038c432aabf',NULL,0),(50,'ABORTION','en',1,'2005-02-14 06:27:11',2575,0,NULL,NULL,NULL,'bed45cdb-1691-11df-97a5-7038c432aabf',NULL,0),(905,'ABORTION, INCOMPLETE','en',1,'2004-10-20 00:00:00',2576,0,NULL,NULL,NULL,'bed45df5-1691-11df-97a5-7038c432aabf',NULL,0),(897,'ABSCESS','en',1,'2004-10-20 00:00:00',2577,0,NULL,NULL,NULL,'bed45f03-1691-11df-97a5-7038c432aabf',NULL,0),(84,'ACCIDENT NOS','en',1,'2005-02-14 08:48:22',2578,0,NULL,NULL,NULL,'bed46019-1691-11df-97a5-7038c432aabf',NULL,0),(731,'ACCUPRIL','en',1,'2005-02-18 12:16:56',2579,0,NULL,NULL,NULL,'bed4612b-1691-11df-97a5-7038c432aabf',NULL,0),(89,'ACETOMINOPHEN','en',1,'2005-02-18 11:13:18',2580,0,NULL,NULL,NULL,'bed46241-1691-11df-97a5-7038c432aabf',NULL,0),(603,'ACHILLES REFLEX','en',1,'2005-02-18 02:32:10',2581,0,NULL,NULL,NULL,'bed46352-1691-11df-97a5-7038c432aabf',NULL,0),(1293,'ACIDITY','en',1,'2006-04-22 12:13:35',2582,0,NULL,NULL,NULL,'bed46468-1691-11df-97a5-7038c432aabf',NULL,0),(930,'ACTIFED','en',1,'2004-10-20 00:00:00',2583,0,NULL,NULL,NULL,'bed4657e-1691-11df-97a5-7038c432aabf',NULL,0),(930,'ACTIFED SYRUP','en',1,'2004-10-20 00:00:00',2584,0,NULL,NULL,NULL,'bed46690-1691-11df-97a5-7038c432aabf',NULL,0),(10,'ACUTE BRONCHITIS','en',1,'2005-02-12 11:33:11',2585,0,NULL,NULL,NULL,'bed467ab-1691-11df-97a5-7038c432aabf',NULL,0),(250,'ADALAT','en',1,'2005-02-16 15:12:07',2586,0,NULL,NULL,NULL,'bed468bc-1691-11df-97a5-7038c432aabf',NULL,0),(250,'ADALAT TABLETS','en',1,'2004-10-20 00:00:00',2587,0,NULL,NULL,NULL,'bed469d2-1691-11df-97a5-7038c432aabf',NULL,0),(994,'ADENITIS','en',1,'2006-04-22 11:05:24',2588,0,NULL,NULL,NULL,'bed46aed-1691-11df-97a5-7038c432aabf',NULL,0),(161,'ADENOPATHY','en',1,'2005-02-08 00:00:00',2589,0,NULL,NULL,NULL,'bed46c14-1691-11df-97a5-7038c432aabf',NULL,0),(307,'AFB SMEAR SPUTUM','en',1,'2004-10-20 00:00:00',2590,0,NULL,NULL,NULL,'bed46d37-1691-11df-97a5-7038c432aabf',NULL,0),(810,'AGENERASE','en',1,'2005-02-18 13:55:52',2591,0,NULL,NULL,NULL,'bed46e3c-1691-11df-97a5-7038c432aabf',NULL,0),(894,'AIDS','en',1,'2004-10-20 00:00:00',2592,0,NULL,NULL,NULL,'bed46f40-1691-11df-97a5-7038c432aabf',NULL,0),(654,'ALANINE AMINOTRANSFERASE','en',1,'2004-12-02 00:00:00',2593,0,NULL,NULL,NULL,'bed4703d-1691-11df-97a5-7038c432aabf',NULL,0),(952,'ALC','en',1,'2004-10-20 00:00:00',2594,0,NULL,NULL,NULL,'bed4713d-1691-11df-97a5-7038c432aabf',NULL,0),(251,'ALDOMET','en',1,'2004-10-20 00:00:00',2595,0,NULL,NULL,NULL,'bed47247-1691-11df-97a5-7038c432aabf',NULL,0),(785,'ALK PHOS','en',1,'2004-05-02 00:00:00',2596,0,NULL,NULL,NULL,'bed473aa-1691-11df-97a5-7038c432aabf',NULL,0),(995,'ALLERGIC CONJUNCTIVITIS','en',1,'2006-04-22 11:08:15',2597,0,NULL,NULL,NULL,'bed474bb-1691-11df-97a5-7038c432aabf',NULL,0),(120,'ALLERGIC DERMATITIS','en',1,'2005-02-16 11:02:12',2598,0,NULL,NULL,NULL,'bed475cd-1691-11df-97a5-7038c432aabf',NULL,0),(829,'ALLERGIC ECZEMA','en',1,'2005-02-18 14:30:40',2599,0,NULL,NULL,NULL,'bed476e3-1691-11df-97a5-7038c432aabf',NULL,0),(120,'ALLERGIC RASH','en',1,'2005-02-17 09:31:26',2600,0,NULL,NULL,NULL,'bed4833c-1691-11df-97a5-7038c432aabf',NULL,0),(142,'ALLERGIC REACTION','en',1,'2004-10-20 00:00:00',2601,0,NULL,NULL,NULL,'bed48441-1691-11df-97a5-7038c432aabf',NULL,0),(880,'ALLERGIC RHINITIS','en',1,'2004-10-20 00:00:00',2602,0,NULL,NULL,NULL,'bed48546-1691-11df-97a5-7038c432aabf',NULL,0),(785,'ALP','en',1,'2004-12-02 00:00:00',2603,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed48647-1691-11df-97a5-7038c432aabf',NULL,0),(654,'ALT','en',1,'2004-12-02 00:00:00',2604,0,NULL,NULL,NULL,'bed4874b-1691-11df-97a5-7038c432aabf',NULL,0),(928,'AMINOPHYLINE INJECTION','en',1,'2004-10-20 00:00:00',2605,0,NULL,NULL,NULL,'bed48848-1691-11df-97a5-7038c432aabf',NULL,0),(241,'AMODIAQUIN SYRUP','en',1,'2004-10-20 00:00:00',2606,0,NULL,NULL,NULL,'bed48cd3-1691-11df-97a5-7038c432aabf',NULL,0),(14,'AMOEBIC DIARRHOEA','en',1,'2005-02-12 11:39:55',2607,0,NULL,NULL,NULL,'bed49bff-1691-11df-97a5-7038c432aabf',NULL,0),(14,'AMOEBIC DYSENTRY','en',1,'2005-02-12 11:39:55',2608,0,NULL,NULL,NULL,'bed49d9a-1691-11df-97a5-7038c432aabf',NULL,0),(722,'AMORPHOUS PHOS CRYSTALS','en',1,'2004-10-20 00:00:00',2609,0,NULL,NULL,NULL,'bed49f34-1691-11df-97a5-7038c432aabf',NULL,0),(265,'AMOXIL','en',1,'2005-02-16 15:37:22',2610,0,NULL,NULL,NULL,'bed4a0c2-1691-11df-97a5-7038c432aabf',NULL,0),(265,'AMOXYL','en',1,'2004-10-20 00:00:00',2611,0,NULL,NULL,NULL,'bed4ad46-1691-11df-97a5-7038c432aabf',NULL,0),(265,'AMOXYL SYRUP','en',1,'2004-10-20 00:00:00',2612,0,NULL,NULL,NULL,'bed4aec2-1691-11df-97a5-7038c432aabf',NULL,0),(269,'AMPICILLIN INJECTION','en',1,'2004-10-20 00:00:00',2613,0,NULL,NULL,NULL,'bed4b043-1691-11df-97a5-7038c432aabf',NULL,0),(294,'AMPICLOX','en',1,'2005-02-16 16:47:47',2614,0,NULL,NULL,NULL,'bed4be22-1691-11df-97a5-7038c432aabf',NULL,0),(294,'AMPICLOX DROPS','en',1,'2005-02-18 01:34:38',2615,0,NULL,NULL,NULL,'bed4ce1f-1691-11df-97a5-7038c432aabf',NULL,0),(925,'AMPICLOX NEONATAL DROPS','en',1,'2004-10-20 00:00:00',2616,0,NULL,NULL,NULL,'bed4da51-1691-11df-97a5-7038c432aabf',NULL,0),(294,'AMPICLOX SUSPENSION','en',1,'2005-02-18 01:34:38',2617,0,NULL,NULL,NULL,'bed4f5a7-1691-11df-97a5-7038c432aabf',NULL,0),(925,'AMPICLOX SUSPENSION','en',1,'2004-10-20 00:00:00',2618,0,NULL,NULL,NULL,'bed4f6b4-1691-11df-97a5-7038c432aabf',NULL,0),(3,'ANAEMIA','en',1,'2005-02-12 11:27:42',2619,0,NULL,NULL,NULL,'bed4f7be-1691-11df-97a5-7038c432aabf',NULL,0),(3,'ANEMIA NOS','en',1,'2005-02-12 11:15:01',2620,0,NULL,NULL,NULL,'bed4f9a5-1691-11df-97a5-7038c432aabf',NULL,0),(603,'ANKLE JERK','en',1,'2005-02-18 02:32:10',2621,0,NULL,NULL,NULL,'bed4fab3-1691-11df-97a5-7038c432aabf',NULL,0),(1247,'ANTI-CRYPTOCOCCUS ADHERENCE','en',1,'2005-02-22 11:24:20',2622,0,NULL,NULL,NULL,'bed4fbbc-1691-11df-97a5-7038c432aabf',NULL,0),(413,'ANTI-RABIES VACCINE','en',1,'2004-10-20 00:00:00',2623,0,NULL,NULL,NULL,'bed4fcc9-1691-11df-97a5-7038c432aabf',NULL,0),(6077,'ANTI-TB ADHERENCE','en',1,'2005-02-08 00:00:00',2624,0,NULL,NULL,NULL,'bed4fde4-1691-11df-97a5-7038c432aabf',NULL,0),(377,'ARM X-RAY','en',1,'2005-02-16 23:37:05',2625,0,NULL,NULL,NULL,'bed4ffe5-1691-11df-97a5-7038c432aabf',NULL,0),(377,'ARM XRAY','en',1,'2005-02-16 23:59:12',2626,0,NULL,NULL,NULL,'bed500ff-1691-11df-97a5-7038c432aabf',NULL,0),(1237,'ARMS','en',1,'2005-02-17 10:14:39',2627,0,NULL,NULL,NULL,'bed50215-1691-11df-97a5-7038c432aabf',NULL,0),(915,'ARTANE','en',1,'2004-10-20 00:00:00',2628,0,NULL,NULL,NULL,'bed50327-1691-11df-97a5-7038c432aabf',NULL,0),(116,'ARTHRITIS NOS','en',1,'2005-02-14 09:45:31',2629,0,NULL,NULL,NULL,'bed50439-1691-11df-97a5-7038c432aabf',NULL,0),(202,'ARTHRITIS RHEUMATOID','en',1,'2004-10-20 00:00:00',2630,0,NULL,NULL,NULL,'bed5054a-1691-11df-97a5-7038c432aabf',NULL,0),(413,'ARV','en',1,'2004-10-20 00:00:00',2631,0,NULL,NULL,NULL,'bed5065c-1691-11df-97a5-7038c432aabf',NULL,0),(1164,'ARV ADHERENCE','en',1,'2005-02-08 00:00:00',2632,0,NULL,NULL,NULL,'bed50772-1691-11df-97a5-7038c432aabf',NULL,0),(1255,'ARV PLAN','en',1,'2005-02-22 18:40:28',2633,0,NULL,NULL,NULL,'bed50884-1691-11df-97a5-7038c432aabf',NULL,0),(1085,'ARVS','en',1,'2005-01-12 00:00:00',2634,0,NULL,NULL,NULL,'bed5099a-1691-11df-97a5-7038c432aabf',NULL,0),(88,'ASA','en',1,'2004-10-20 00:00:00',2635,0,NULL,NULL,NULL,'bed50aa7-1691-11df-97a5-7038c432aabf',NULL,0),(358,'ASCORIL','en',1,'2005-02-16 23:13:54',2636,0,NULL,NULL,NULL,'bed50bc2-1691-11df-97a5-7038c432aabf',NULL,0),(358,'ASCORIL SYRUP','en',1,'2005-02-16 23:13:54',2637,0,NULL,NULL,NULL,'bed50ccf-1691-11df-97a5-7038c432aabf',NULL,0),(653,'ASPARTATE AMINOTRANSFERASE','en',1,'2004-12-02 00:00:00',2638,0,NULL,NULL,NULL,'bed50ddd-1691-11df-97a5-7038c432aabf',NULL,0),(176,'ASSAULT NOS','en',1,'2005-02-16 11:34:46',2639,0,NULL,NULL,NULL,'bed50ef3-1691-11df-97a5-7038c432aabf',NULL,0),(653,'AST','en',1,'2004-12-02 00:00:00',2640,0,NULL,NULL,NULL,'bed51063-1691-11df-97a5-7038c432aabf',NULL,0),(5,'ASTHMA NOS','en',1,'2005-02-12 11:17:44',2641,0,NULL,NULL,NULL,'bed51185-1691-11df-97a5-7038c432aabf',NULL,0),(4,'ASTHMA RELAPSE','en',1,'2005-02-12 11:15:37',2642,0,NULL,NULL,NULL,'bed512a4-1691-11df-97a5-7038c432aabf',NULL,0),(943,'ASTHMACORT','en',1,'2005-02-18 16:22:58',2643,0,NULL,NULL,NULL,'bed513c7-1691-11df-97a5-7038c432aabf',NULL,0),(450,'AUGMENTIN','en',1,'2005-02-18 00:41:51',2644,0,NULL,NULL,NULL,'bed514e5-1691-11df-97a5-7038c432aabf',NULL,0),(450,'AUGMENTIN SYRUP','en',1,'2004-10-20 00:00:00',2645,0,NULL,NULL,NULL,'bed51608-1691-11df-97a5-7038c432aabf',NULL,0),(1227,'AUGMENTIN SYRUP','en',1,'2005-02-16 15:38:53',2646,0,NULL,NULL,NULL,'bed51727-1691-11df-97a5-7038c432aabf',NULL,0),(955,'AVELOX','en',1,'2004-10-20 00:00:00',2647,0,NULL,NULL,NULL,'bed51870-1691-11df-97a5-7038c432aabf',NULL,0),(797,'AZT','en',1,'2004-10-20 00:00:00',2648,0,NULL,NULL,NULL,'bed51986-1691-11df-97a5-7038c432aabf',NULL,0),(694,'B+','en',1,'2004-10-20 00:00:00',2649,0,NULL,NULL,NULL,'bed51a98-1691-11df-97a5-7038c432aabf',NULL,0),(696,'B-','en',1,'2004-10-20 00:00:00',2650,0,NULL,NULL,NULL,'bed51ba6-1691-11df-97a5-7038c432aabf',NULL,0),(456,'BACKACHE','en',1,'2005-02-18 16:49:31',2651,0,NULL,NULL,NULL,'bed51cb7-1691-11df-97a5-7038c432aabf',NULL,0),(997,'BACTERIAL MENINGITIS','en',1,'2006-04-22 11:18:27',2652,0,NULL,NULL,NULL,'bed51dc9-1691-11df-97a5-7038c432aabf',NULL,0),(494,'BARTHOLIN\'S ABSCESS','en',1,'2005-02-17 10:02:13',2653,0,NULL,NULL,NULL,'bed51edf-1691-11df-97a5-7038c432aabf',NULL,0),(494,'BARTHOLINS ABSCESS','en',1,'2006-04-22 11:52:00',2654,0,NULL,NULL,NULL,'bed51fec-1691-11df-97a5-7038c432aabf',NULL,0),(431,'BASCOPAN','en',1,'2005-02-17 09:02:58',2655,0,NULL,NULL,NULL,'bed52103-1691-11df-97a5-7038c432aabf',NULL,0),(1025,'BASOS','en',1,'2004-12-02 00:00:00',2656,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed52214-1691-11df-97a5-7038c432aabf',NULL,0),(409,'BBE','en',1,'2005-02-17 00:33:33',2657,0,NULL,NULL,NULL,'bed52326-1691-11df-97a5-7038c432aabf',NULL,0),(886,'BCG','en',1,'2004-10-20 00:00:00',2658,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed52438-1691-11df-97a5-7038c432aabf',NULL,0),(886,'BCG VACCINE','en',1,'2005-02-18 15:16:27',2659,0,NULL,NULL,NULL,'bed52545-1691-11df-97a5-7038c432aabf',NULL,0),(1306,'BDL','en',1,'2006-06-05 17:21:15',2660,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed5265b-1691-11df-97a5-7038c432aabf',NULL,0),(1240,'BECLOMETASONE INHALER','en',1,'2005-02-18 01:30:17',2661,0,NULL,NULL,NULL,'bed52769-1691-11df-97a5-7038c432aabf',NULL,0),(1240,'BECLOMETHASONE INHALER','en',1,'2005-02-18 01:30:17',2662,0,NULL,NULL,NULL,'bed5287a-1691-11df-97a5-7038c432aabf',NULL,0),(1240,'BECONASE','en',1,'2005-02-18 01:30:17',2663,0,NULL,NULL,NULL,'bed5298c-1691-11df-97a5-7038c432aabf',NULL,0),(921,'BENADRYL','en',1,'2005-02-18 15:59:35',2664,0,NULL,NULL,NULL,'bed52a9e-1691-11df-97a5-7038c432aabf',NULL,0),(921,'BENYLINE SYRUP','en',1,'2004-10-20 00:00:00',2665,0,NULL,NULL,NULL,'bed52bb4-1691-11df-97a5-7038c432aabf',NULL,0),(1135,'BICARBONATE','en',1,'2006-06-05 15:50:47',2666,0,NULL,NULL,NULL,'bed52cc1-1691-11df-97a5-7038c432aabf',NULL,0),(363,'BILHARZIA','en',1,'2004-10-20 00:00:00',2667,0,NULL,NULL,NULL,'bed52dd3-1691-11df-97a5-7038c432aabf',NULL,0),(655,'BILI','en',1,'2004-12-02 00:00:00',2668,0,NULL,NULL,NULL,'bed52ee9-1691-11df-97a5-7038c432aabf',NULL,0),(8,'BILIARY TRACT DISEASE NOS','en',1,'2005-02-12 11:31:38',2669,0,NULL,NULL,NULL,'bed52ff7-1691-11df-97a5-7038c432aabf',NULL,0),(7,'BILIARY TRACT DISEASE, GALLSTONES','en',1,'2005-02-12 11:25:12',2670,0,NULL,NULL,NULL,'bed5310d-1691-11df-97a5-7038c432aabf',NULL,0),(655,'BILIRUBIN','en',1,'2004-12-02 00:00:00',2671,0,NULL,NULL,NULL,'bed5321e-1691-11df-97a5-7038c432aabf',NULL,0),(780,'BIRTH CONTROL PILLS','en',1,'2006-02-13 20:32:52',2672,0,NULL,NULL,NULL,'bed53334-1691-11df-97a5-7038c432aabf',NULL,0),(300,'BLOOD GROUP','en',1,'2005-02-16 17:41:16',2673,0,NULL,NULL,NULL,'bed53442-1691-11df-97a5-7038c432aabf',NULL,0),(729,'BLOOD PLATELET','en',1,'2004-12-02 00:00:00',2674,0,NULL,NULL,NULL,'bed53554-1691-11df-97a5-7038c432aabf',NULL,0),(887,'BLOOD SUGAR','en',1,'2005-02-12 11:32:22',2675,0,NULL,NULL,NULL,'bed536d0-1691-11df-97a5-7038c432aabf',NULL,0),(840,'BLOODY URINE','en',1,'2005-02-18 14:42:03',2676,0,NULL,NULL,NULL,'bed537f8-1691-11df-97a5-7038c432aabf',NULL,0),(1342,'BMI','en',1,'2006-07-13 10:55:05',2677,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed5391a-1691-11df-97a5-7038c432aabf',NULL,0),(1172,'BREECH','en',1,'2005-02-08 00:00:00',2678,0,NULL,NULL,NULL,'bed53a39-1691-11df-97a5-7038c432aabf',NULL,0),(1172,'BREECH BIRTH','en',1,'2005-02-08 00:00:00',2679,0,NULL,NULL,NULL,'bed53b60-1691-11df-97a5-7038c432aabf',NULL,0),(1172,'BREECH PRESENTATION','en',1,'2005-02-08 00:00:00',2680,0,NULL,NULL,NULL,'bed53c83-1691-11df-97a5-7038c432aabf',NULL,0),(912,'BRUFEN','en',1,'2004-10-20 00:00:00',2681,0,NULL,NULL,NULL,'bed53da6-1691-11df-97a5-7038c432aabf',NULL,0),(912,'BRUFEN SYRUP','en',1,'2004-10-20 00:00:00',2682,0,NULL,NULL,NULL,'bed53ed1-1691-11df-97a5-7038c432aabf',NULL,0),(904,'BRUISE','en',1,'2004-10-20 00:00:00',2683,0,NULL,NULL,NULL,'bed53ff4-1691-11df-97a5-7038c432aabf',NULL,0),(484,'BRUISES MULTIPLE','en',1,'2004-10-20 00:00:00',2684,0,NULL,NULL,NULL,'bed5411b-1691-11df-97a5-7038c432aabf',NULL,0),(32,'BS FOR MPS','en',1,'2004-10-20 00:00:00',2685,0,NULL,NULL,NULL,'bed5423e-1691-11df-97a5-7038c432aabf',NULL,0),(980,'BSA','en',1,'2006-04-20 20:17:53',2686,0,NULL,NULL,NULL,'bed5435d-1691-11df-97a5-7038c432aabf',NULL,0),(857,'BUN','en',1,'2004-12-02 00:00:00',2687,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed54477-1691-11df-97a5-7038c432aabf',NULL,0),(135,'BURN NOS','en',1,'2005-02-14 10:25:06',2688,0,NULL,NULL,NULL,'bed54596-1691-11df-97a5-7038c432aabf',NULL,0),(917,'BUSCOPAN','en',1,'2004-10-20 00:00:00',2689,0,NULL,NULL,NULL,'bed546b8-1691-11df-97a5-7038c432aabf',NULL,0),(1171,'C-SECTION','en',1,'2005-02-08 00:00:00',2690,0,NULL,NULL,NULL,'bed54802-1691-11df-97a5-7038c432aabf',NULL,0),(89,'CALPOL','en',1,'2004-10-20 00:00:00',2691,0,NULL,NULL,NULL,'bed54913-1691-11df-97a5-7038c432aabf',NULL,0),(241,'CAMOQUIN','en',1,'2004-10-20 00:00:00',2692,0,NULL,NULL,NULL,'bed54a21-1691-11df-97a5-7038c432aabf',NULL,0),(960,'CANDID B CREAM','en',1,'2005-02-16 21:27:26',2693,0,NULL,NULL,NULL,'bed54b2e-1691-11df-97a5-7038c432aabf',NULL,0),(960,'CANDID MOUTH PAINT','en',1,'2005-02-16 21:35:29',2694,0,NULL,NULL,NULL,'bed54c40-1691-11df-97a5-7038c432aabf',NULL,0),(5158,'CARDIOMEGALY','en',1,'2005-01-26 00:00:00',2695,0,NULL,NULL,NULL,'bed54d52-1691-11df-97a5-7038c432aabf',NULL,0),(131,'CAVITIES','en',1,'2005-01-12 00:00:00',2696,0,NULL,NULL,NULL,'bed54e68-1691-11df-97a5-7038c432aabf',NULL,0),(131,'CAVITY','en',1,'2005-01-12 00:00:00',2697,0,NULL,NULL,NULL,'bed55808-1691-11df-97a5-7038c432aabf',NULL,0),(1019,'CBC','en',1,'2004-12-02 00:00:00',2698,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed5591e-1691-11df-97a5-7038c432aabf',NULL,0),(1028,'CD3','en',1,'2004-12-02 00:00:00',2699,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed55a1e-1691-11df-97a5-7038c432aabf',NULL,0),(1310,'CD3 PERCENT','en',1,'2006-06-06 14:09:55',2700,0,NULL,NULL,NULL,'bed55b2c-1691-11df-97a5-7038c432aabf',NULL,0),(1310,'CD3+%LYMPH','en',1,'2006-06-06 14:09:55',2701,0,NULL,NULL,NULL,'bed55c42-1691-11df-97a5-7038c432aabf',NULL,0),(1028,'CD3+ABS CNT','en',1,'2006-06-06 13:51:22',2702,0,NULL,NULL,NULL,'bed55d4f-1691-11df-97a5-7038c432aabf',NULL,0),(730,'CD3+CD4+%LYMPH','en',1,'2006-06-06 14:05:24',2703,0,NULL,NULL,NULL,'bed55ec8-1691-11df-97a5-7038c432aabf',NULL,0),(5497,'CD3+CD4+ABS CNT','en',1,'2006-06-06 14:03:53',2704,0,NULL,NULL,NULL,'bed55feb-1691-11df-97a5-7038c432aabf',NULL,0),(1027,'CD3+CD8+%LYMPH','en',1,'2006-06-06 14:07:28',2705,0,NULL,NULL,NULL,'bed56109-1691-11df-97a5-7038c432aabf',NULL,0),(853,'CD3+CD8+ABS CNT','en',1,'2006-06-06 14:06:26',2706,0,NULL,NULL,NULL,'bed5622c-1691-11df-97a5-7038c432aabf',NULL,0),(5497,'CD4','en',1,'2004-12-02 00:00:00',2707,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed5634b-1691-11df-97a5-7038c432aabf',NULL,0),(730,'CD4 PERCENT','en',1,'2005-02-23 18:14:05',2708,0,NULL,NULL,NULL,'bed5646d-1691-11df-97a5-7038c432aabf',NULL,0),(854,'CD4/CD8 RATIO','en',1,'2006-06-06 14:01:17',2709,0,NULL,NULL,NULL,'bed565bf-1691-11df-97a5-7038c432aabf',NULL,0),(1319,'CD45+ABS CNT','en',1,'2006-06-06 16:46:57',2710,0,NULL,NULL,NULL,'bed566d1-1691-11df-97a5-7038c432aabf',NULL,0),(853,'CD8','en',1,'2004-12-02 00:00:00',2711,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed567e7-1691-11df-97a5-7038c432aabf',NULL,0),(737,'CEFTIN','en',1,'2004-10-20 00:00:00',2712,0,NULL,NULL,NULL,'bed568f0-1691-11df-97a5-7038c432aabf',NULL,0),(945,'CELEBRAL PALSY','en',1,'2004-10-20 00:00:00',2713,0,NULL,NULL,NULL,'bed56a02-1691-11df-97a5-7038c432aabf',NULL,0),(956,'CELEBREX','en',1,'2004-10-20 00:00:00',2714,0,NULL,NULL,NULL,'bed56b14-1691-11df-97a5-7038c432aabf',NULL,0),(786,'CELESTAMINE','en',1,'2004-10-20 00:00:00',2715,0,NULL,NULL,NULL,'bed56c25-1691-11df-97a5-7038c432aabf',NULL,0),(5278,'CERVICAL CAP','en',1,'2006-02-13 20:42:36',2716,0,NULL,NULL,NULL,'bed56d33-1691-11df-97a5-7038c432aabf',NULL,0),(5159,'CERVICAL LAN','en',1,'2004-10-21 00:00:00',2717,0,NULL,NULL,NULL,'bed56e45-1691-11df-97a5-7038c432aabf',NULL,0),(5159,'CERVICAL NODES','en',1,'2004-10-21 00:00:00',2718,0,NULL,NULL,NULL,'bed56f56-1691-11df-97a5-7038c432aabf',NULL,0),(5473,'CHEM7','en',1,'2005-01-22 00:00:00',2719,0,NULL,NULL,NULL,'bed57068-1691-11df-97a5-7038c432aabf',NULL,0),(12,'CHEST XRAY','en',1,'2005-01-07 00:00:00',2720,0,NULL,NULL,NULL,'bed5717e-1691-11df-97a5-7038c432aabf',NULL,0),(5229,'CHEST XRAY','en',1,'2004-11-07 00:00:00',2721,0,NULL,NULL,NULL,'bed5728c-1691-11df-97a5-7038c432aabf',NULL,0),(892,'CHICKEN POX','en',1,'2004-10-20 00:00:00',2722,0,NULL,NULL,NULL,'bed573aa-1691-11df-97a5-7038c432aabf',NULL,0),(130,'CHILDBED FEVER','en',1,'2005-02-14 10:06:00',2723,0,NULL,NULL,NULL,'bed57570-1691-11df-97a5-7038c432aabf',NULL,0),(1033,'CHLAMYDIA PCR','en',1,'2004-12-02 00:00:00',2724,0,NULL,NULL,NULL,'bed57717-1691-11df-97a5-7038c432aabf',NULL,0),(1034,'CHLAMYDIA PCR QUAL','en',1,'2004-12-02 00:00:00',2725,0,NULL,NULL,NULL,'bed578bf-1691-11df-97a5-7038c432aabf',NULL,0),(266,'CHLORAMPHENICOL DROPS','en',1,'2004-10-20 00:00:00',2726,0,NULL,NULL,NULL,'bed57a66-1691-11df-97a5-7038c432aabf',NULL,0),(266,'CHLORAMPHENICOL INJECTION','en',1,'2004-10-20 00:00:00',2727,0,NULL,NULL,NULL,'bed57d28-1691-11df-97a5-7038c432aabf',NULL,0),(1134,'CHLORIDE','en',1,'2005-01-22 00:00:00',2728,0,NULL,NULL,NULL,'bed57ee9-1691-11df-97a5-7038c432aabf',NULL,0),(913,'CHLORPHENIRAMINE','en',1,'2005-02-18 15:52:10',2729,0,NULL,NULL,NULL,'bed580a6-1691-11df-97a5-7038c432aabf',NULL,0),(1006,'CHOLESTEROL','en',1,'2004-12-02 00:00:00',2730,0,NULL,NULL,NULL,'bed5825e-1691-11df-97a5-7038c432aabf',NULL,0),(5018,'CHRONIC DIARRHEA','en',1,'2005-02-12 11:48:00',2731,0,NULL,NULL,NULL,'bed58413-1691-11df-97a5-7038c432aabf',NULL,0),(5018,'CHRONIC DIARRHOEA','en',1,'2005-02-12 11:48:00',2732,0,NULL,NULL,NULL,'bed58636-1691-11df-97a5-7038c432aabf',NULL,0),(740,'CIPRO','en',1,'2005-02-18 11:02:09',2733,0,NULL,NULL,NULL,'bed58804-1691-11df-97a5-7038c432aabf',NULL,0),(1011,'CK','en',1,'2004-12-02 00:00:00',2734,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed589ce-1691-11df-97a5-7038c432aabf',NULL,0),(1134,'CL','en',1,'2005-01-22 00:00:00',2735,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed58b9c-1691-11df-97a5-7038c432aabf',NULL,0),(893,'CLAP','en',1,'2005-02-18 15:30:39',2736,0,NULL,NULL,NULL,'bed58d90-1691-11df-97a5-7038c432aabf',NULL,0),(957,'CLARITIN','en',1,'2004-10-20 00:00:00',2737,0,NULL,NULL,NULL,'bed58f49-1691-11df-97a5-7038c432aabf',NULL,0),(123,'CLINICAL','en',1,'2006-02-16 01:00:04',2738,0,NULL,NULL,NULL,'bed590f9-1691-11df-97a5-7038c432aabf',NULL,0),(123,'CLINICAL MALARIA','en',1,'2005-02-16 14:33:25',2739,0,NULL,NULL,NULL,'bed5920f-1691-11df-97a5-7038c432aabf',NULL,0),(906,'CLINICAL MALARIA','en',1,'2004-10-20 00:00:00',2740,0,NULL,NULL,NULL,'bed59320-1691-11df-97a5-7038c432aabf',NULL,0),(960,'CLOTRIMAZOLE CREAM','en',1,'2005-02-16 21:41:07',2741,0,NULL,NULL,NULL,'bed59432-1691-11df-97a5-7038c432aabf',NULL,0),(922,'CLOXACILLIN SYRUP','en',1,'2004-10-20 00:00:00',2742,0,NULL,NULL,NULL,'bed59548-1691-11df-97a5-7038c432aabf',NULL,0),(922,'CLOXACILLIN TABS','en',1,'2004-10-20 00:00:00',2743,0,NULL,NULL,NULL,'bed59656-1691-11df-97a5-7038c432aabf',NULL,0),(916,'CO-TRIMOXAZOLE','en',1,'2005-01-12 00:00:00',2744,0,NULL,NULL,NULL,'bed5976c-1691-11df-97a5-7038c432aabf',NULL,0),(1135,'CO2','en',1,'2005-01-22 00:00:00',2745,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed59879-1691-11df-97a5-7038c432aabf',NULL,0),(178,'COLLES FRACTURE','en',1,'2005-02-16 11:38:05',2746,0,NULL,NULL,NULL,'bed5998f-1691-11df-97a5-7038c432aabf',NULL,0),(139,'COLPITIS','en',1,'2005-02-14 10:38:22',2747,0,NULL,NULL,NULL,'bed59a9d-1691-11df-97a5-7038c432aabf',NULL,0),(630,'COMBIVIR','en',1,'2005-01-21 00:00:00',2748,0,NULL,NULL,NULL,'bed59bae-1691-11df-97a5-7038c432aabf',NULL,0),(106,'COMMON COLD','en',1,'2005-02-17 09:55:45',2749,0,NULL,NULL,NULL,'bed59cc4-1691-11df-97a5-7038c432aabf',NULL,0),(81,'CONGENITAL ANOMALIES','en',1,'2005-02-16 10:55:20',2750,0,NULL,NULL,NULL,'bed59dd6-1691-11df-97a5-7038c432aabf',NULL,0),(517,'CONJUCTIVA INJECTED','en',1,'2005-02-17 10:26:11',2751,0,NULL,NULL,NULL,'bed59eec-1691-11df-97a5-7038c432aabf',NULL,0),(516,'CONJUNCTIVA PALE','en',1,'2005-02-17 10:25:42',2752,0,NULL,NULL,NULL,'bed59ffe-1691-11df-97a5-7038c432aabf',NULL,0),(206,'CONVULSION','en',1,'2005-02-18 01:35:46',2753,0,NULL,NULL,NULL,'bed5a110-1691-11df-97a5-7038c432aabf',NULL,0),(910,'CONVULSION','en',1,'2004-10-20 00:00:00',2754,0,NULL,NULL,NULL,'bed5a221-1691-11df-97a5-7038c432aabf',NULL,0),(1295,'COPD','en',1,'2006-04-22 12:38:58',2755,0,NULL,NULL,NULL,'bed5a333-1691-11df-97a5-7038c432aabf',NULL,0),(106,'CORYZA','en',1,'2005-02-17 09:55:45',2756,0,NULL,NULL,NULL,'bed5a449-1691-11df-97a5-7038c432aabf',NULL,0),(916,'COTRIMOXAZOLE','en',1,'2005-01-12 00:00:00',2757,0,NULL,NULL,NULL,'bed5a55b-1691-11df-97a5-7038c432aabf',NULL,0),(1011,'CPK','en',1,'2004-12-02 00:00:00',2758,0,NULL,NULL,NULL,'bed5a668-1691-11df-97a5-7038c432aabf',NULL,0),(790,'CR','en',1,'2004-12-02 00:00:00',2759,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed5a77e-1691-11df-97a5-7038c432aabf',NULL,0),(790,'CREATININE','en',1,'2005-01-22 00:00:00',2760,0,NULL,NULL,NULL,'bed5a88c-1691-11df-97a5-7038c432aabf',NULL,0),(1011,'CREATININE KINASE','en',1,'2004-12-02 00:00:00',2761,0,NULL,NULL,NULL,'bed5a9a2-1691-11df-97a5-7038c432aabf',NULL,0),(1011,'CREATININE PHOSPHOKINASE','en',1,'2004-12-02 00:00:00',2762,0,NULL,NULL,NULL,'bed5aab4-1691-11df-97a5-7038c432aabf',NULL,0),(1015,'CRIT','en',1,'2004-12-02 00:00:00',2763,0,NULL,NULL,NULL,'bed5ac24-1691-11df-97a5-7038c432aabf',NULL,0),(811,'CRIXAVAN','en',1,'2004-10-20 00:00:00',2764,0,NULL,NULL,NULL,'bed5ad42-1691-11df-97a5-7038c432aabf',NULL,0),(749,'CRIXIVAN','en',1,'2004-04-08 00:00:00',2765,0,NULL,NULL,NULL,'bed5ae61-1691-11df-97a5-7038c432aabf',NULL,0),(1294,'CRYPTOCOCCAL MENINGITIS','en',1,'2006-04-22 12:30:24',2766,0,NULL,NULL,NULL,'bed6a91e-1691-11df-97a5-7038c432aabf',NULL,0),(784,'CRYSTAPEN INJECTION','en',1,'2004-10-20 00:00:00',2767,0,NULL,NULL,NULL,'bed6aa67-1691-11df-97a5-7038c432aabf',NULL,0),(1033,'CT PCR','en',1,'2004-12-02 00:00:00',2768,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed6ab86-1691-11df-97a5-7038c432aabf',NULL,0),(1034,'CT PCR QUAL','en',1,'2004-12-02 00:00:00',2769,0,NULL,NULL,NULL,'bed6ac9c-1691-11df-97a5-7038c432aabf',NULL,0),(1110,'CURRENT TB PROPHYLAXIS','en',1,'2005-02-07 00:00:00',2770,0,NULL,NULL,NULL,'bed6adb6-1691-11df-97a5-7038c432aabf',NULL,0),(1111,'CURRENT TB TREATMENT','en',1,'2005-02-07 00:00:00',2771,0,NULL,NULL,NULL,'bed6aec8-1691-11df-97a5-7038c432aabf',NULL,0),(12,'CXR','en',1,'2004-10-20 00:00:00',2772,0,NULL,NULL,NULL,'bed6afda-1691-11df-97a5-7038c432aabf',NULL,0),(709,'CYST HISTOLYTICA','en',1,'2004-10-20 00:00:00',2773,0,NULL,NULL,NULL,'bed6b0f0-1691-11df-97a5-7038c432aabf',NULL,0),(182,'CYST NOS','en',1,'2005-02-16 11:40:11',2774,0,NULL,NULL,NULL,'bed6b201-1691-11df-97a5-7038c432aabf',NULL,0),(625,'D4T','en',1,'2004-10-20 00:00:00',2775,0,NULL,NULL,NULL,'bed6b317-1691-11df-97a5-7038c432aabf',NULL,0),(918,'DAKTARIN','en',1,'2004-10-20 00:00:00',2776,0,NULL,NULL,NULL,'bed6b429-1691-11df-97a5-7038c432aabf',NULL,0),(918,'DAKTARIN ORAL GEL','en',1,'2004-10-20 00:00:00',2777,0,NULL,NULL,NULL,'bed6b53f-1691-11df-97a5-7038c432aabf',NULL,0),(5599,'DATE OF DELIVERY','en',1,'2005-02-07 00:00:00',2778,0,NULL,NULL,NULL,'bed6b655-1691-11df-97a5-7038c432aabf',NULL,0),(1297,'DBILI','en',1,'2006-06-02 14:40:11',2779,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed6b767-1691-11df-97a5-7038c432aabf',NULL,0),(5086,'DBP','en',1,'2004-10-07 00:00:00',2780,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed6b87d-1691-11df-97a5-7038c432aabf',NULL,0),(796,'DDI','en',1,'2004-04-08 00:00:00',2781,0,NULL,NULL,NULL,'bed6b98f-1691-11df-97a5-7038c432aabf',NULL,0),(796,'DDI-125','en',1,'2005-02-22 12:50:02',2782,0,NULL,NULL,NULL,'bed6ba9c-1691-11df-97a5-7038c432aabf',NULL,0),(796,'DDI-200','en',1,'2005-02-22 12:50:02',2783,0,NULL,NULL,NULL,'bed6bbb2-1691-11df-97a5-7038c432aabf',NULL,0),(128,'DEEP WOUND','en',1,'2005-02-16 11:03:40',2784,0,NULL,NULL,NULL,'bed6bcc8-1691-11df-97a5-7038c432aabf',NULL,0),(991,'DEHYDRATION','en',1,'2006-04-20 00:26:08',2785,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed6be41-1691-11df-97a5-7038c432aabf',NULL,0),(5599,'DELIVERY DAY','en',1,'2005-02-07 00:00:00',2786,0,NULL,NULL,NULL,'bed6bf5f-1691-11df-97a5-7038c432aabf',NULL,0),(467,'DEMENTIA PRAECOX','en',1,'2005-02-17 09:32:23',2787,0,NULL,NULL,NULL,'bed6c082-1691-11df-97a5-7038c432aabf',NULL,0),(907,'DEPO-PROVERA','en',1,'2005-02-18 15:46:56',2788,0,NULL,NULL,NULL,'bed6c1ae-1691-11df-97a5-7038c432aabf',NULL,0),(907,'DEPOPROVERA','en',1,'2005-02-18 15:46:56',2789,0,NULL,NULL,NULL,'bed6c2d5-1691-11df-97a5-7038c432aabf',NULL,0),(207,'DEPRESSIVE EPISODE','en',1,'2005-02-18 01:37:25',2790,0,NULL,NULL,NULL,'bed6c5db-1691-11df-97a5-7038c432aabf',NULL,0),(119,'DERMATITIS NOS','en',1,'2005-02-16 14:37:42',2791,0,NULL,NULL,NULL,'bed6c6f5-1691-11df-97a5-7038c432aabf',NULL,0),(938,'DERMAZINE CREAM','en',1,'2004-10-20 00:00:00',2792,0,NULL,NULL,NULL,'bed6c80f-1691-11df-97a5-7038c432aabf',NULL,0),(743,'DF118','en',1,'2004-10-20 00:00:00',2793,0,NULL,NULL,NULL,'bed6c926-1691-11df-97a5-7038c432aabf',NULL,0),(225,'DI','en',1,'2005-02-16 14:18:36',2794,0,NULL,NULL,NULL,'bed6ca40-1691-11df-97a5-7038c432aabf',NULL,0),(260,'DIABENESE','en',1,'2004-10-20 00:00:00',2795,0,NULL,NULL,NULL,'bed6cb56-1691-11df-97a5-7038c432aabf',NULL,0),(6042,'DIAGNOSIS ADDED','en',1,'2005-02-22 12:18:13',2796,0,NULL,NULL,NULL,'bed6cc70-1691-11df-97a5-7038c432aabf',NULL,0),(1284,'DIAGNOSIS LIST','en',1,'2005-02-24 12:33:10',2797,0,NULL,NULL,NULL,'bed6cd86-1691-11df-97a5-7038c432aabf',NULL,0),(6097,'DIAGNOSIS RESOLVED','en',1,'2005-02-22 12:20:04',2798,0,NULL,NULL,NULL,'bed6ce98-1691-11df-97a5-7038c432aabf',NULL,0),(16,'DIARRHEA NOS','en',1,'2005-02-12 11:47:09',2799,0,NULL,NULL,NULL,'bed6cfb2-1691-11df-97a5-7038c432aabf',NULL,0),(16,'DIARRHOEA','en',1,'2005-02-12 11:47:09',2800,0,NULL,NULL,NULL,'bed6d0c8-1691-11df-97a5-7038c432aabf',NULL,0),(197,'DIARRHOEA AND GASTROENTERITIS OF PRESUMED INFECTIOUS ORIGIN','en',1,'2005-02-16 14:29:16',2801,0,NULL,NULL,NULL,'bed6d1e7-1691-11df-97a5-7038c432aabf',NULL,0),(900,'DIARRHOEA AND GASTROENTERITIS OF PRESUMED INFECTIOUS ORIGIN','en',1,'2005-02-12 11:50:04',2802,0,NULL,NULL,NULL,'bed6d2f9-1691-11df-97a5-7038c432aabf',NULL,0),(5086,'DIASTOLIC','en',1,'2004-10-07 00:00:00',2803,0,NULL,NULL,NULL,'bed6d413-1691-11df-97a5-7038c432aabf',NULL,0),(1026,'DIFF','en',1,'2004-12-02 00:00:00',2804,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed6d529-1691-11df-97a5-7038c432aabf',NULL,0),(747,'DIFLUCAN','en',1,'2004-10-20 00:00:00',2805,0,NULL,NULL,NULL,'bed6d643-1691-11df-97a5-7038c432aabf',NULL,0),(273,'DILANTIN','en',1,'2004-10-20 00:00:00',2806,0,NULL,NULL,NULL,'bed6d759-1691-11df-97a5-7038c432aabf',NULL,0),(273,'DIPHENYLHYDANTOIN','en',1,'2005-02-16 15:45:54',2807,0,NULL,NULL,NULL,'bed6d86f-1691-11df-97a5-7038c432aabf',NULL,0),(786,'DIPROSALIC CREAM','en',1,'2004-10-20 00:00:00',2808,0,NULL,NULL,NULL,'bed6d98e-1691-11df-97a5-7038c432aabf',NULL,0),(5177,'DISPLACED PMI','en',1,'2004-11-07 00:00:00',2809,0,NULL,NULL,NULL,'bed6daa0-1691-11df-97a5-7038c432aabf',NULL,0),(175,'DM','en',1,'2005-02-16 11:31:21',2810,0,NULL,NULL,NULL,'bed6dbba-1691-11df-97a5-7038c432aabf',NULL,0),(844,'DNA PCR','en',1,'2004-12-02 00:00:00',2811,0,NULL,NULL,NULL,'bed6e60d-1691-11df-97a5-7038c432aabf',NULL,0),(781,'DPT VACCINATION NO.1','en',1,'2004-04-02 00:00:00',2812,0,NULL,NULL,NULL,'bed6e730-1691-11df-97a5-7038c432aabf',NULL,0),(18,'DPT VACCINATION NO.2','en',1,'2004-10-20 00:00:00',2813,0,NULL,NULL,NULL,'bed6e853-1691-11df-97a5-7038c432aabf',NULL,0),(781,'DPT VACCINATION NO.2','en',1,'2004-04-02 00:00:00',2814,0,NULL,NULL,NULL,'bed6e97a-1691-11df-97a5-7038c432aabf',NULL,0),(18,'DPT VACCINATION NO.3','en',1,'2004-10-20 00:00:00',2815,0,NULL,NULL,NULL,'bed6eaa1-1691-11df-97a5-7038c432aabf',NULL,0),(781,'DPT VACCINATION NO.3','en',1,'2004-04-02 00:00:00',2816,0,NULL,NULL,NULL,'bed6ebc4-1691-11df-97a5-7038c432aabf',NULL,0),(460,'DROPSY','en',1,'2005-02-17 09:28:03',2817,0,NULL,NULL,NULL,'bed6ed1a-1691-11df-97a5-7038c432aabf',NULL,0),(102,'DRUG POISONING','en',1,'2005-02-16 10:59:02',2818,0,NULL,NULL,NULL,'bed6ee30-1691-11df-97a5-7038c432aabf',NULL,0),(102,'DRUG TOXICITY','en',1,'2005-02-16 10:59:02',2819,0,NULL,NULL,NULL,'bed6ef42-1691-11df-97a5-7038c432aabf',NULL,0),(781,'DTAP','en',1,'2005-02-09 00:00:00',2820,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed6f058-1691-11df-97a5-7038c432aabf',NULL,0),(5202,'DULL TM','en',1,'2004-11-07 00:00:00',2821,0,NULL,NULL,NULL,'bed6f16a-1691-11df-97a5-7038c432aabf',NULL,0),(1292,'DVT','en',1,'2006-04-22 12:06:40',2822,0,NULL,NULL,NULL,'bed6f288-1691-11df-97a5-7038c432aabf',NULL,0),(1243,'DYAZIDE','en',1,'2005-02-18 11:00:09',2823,0,NULL,NULL,NULL,'bed6f39a-1691-11df-97a5-7038c432aabf',NULL,0),(197,'DYSENTERY','en',1,'2005-02-16 14:29:16',2824,0,NULL,NULL,NULL,'bed6f4b0-1691-11df-97a5-7038c432aabf',NULL,0),(900,'DYSENTERY','en',1,'2004-10-20 00:00:00',2825,0,NULL,NULL,NULL,'bed6f5ca-1691-11df-97a5-7038c432aabf',NULL,0),(197,'DYSENTRY','en',1,'2005-02-16 14:29:16',2826,0,NULL,NULL,NULL,'bed6f6e0-1691-11df-97a5-7038c432aabf',NULL,0),(900,'DYSENTRY','en',1,'2005-02-12 11:38:03',2827,0,NULL,NULL,NULL,'bed6f7f6-1691-11df-97a5-7038c432aabf',NULL,0),(127,'DYSMENORRHEA','en',1,'2005-02-14 10:01:19',2828,0,NULL,NULL,NULL,'bed6f908-1691-11df-97a5-7038c432aabf',NULL,0),(954,'E COLI','en',1,'2004-10-20 00:00:00',2829,0,NULL,NULL,NULL,'bed6fa1e-1691-11df-97a5-7038c432aabf',NULL,0),(709,'E HISTOLYTICA','en',1,'2004-10-20 00:00:00',2830,0,NULL,NULL,NULL,'bed6fb39-1691-11df-97a5-7038c432aabf',NULL,0),(873,'EAR DISCHARGE','en',1,'2005-02-18 01:45:18',2831,0,NULL,NULL,NULL,'bed6fc4a-1691-11df-97a5-7038c432aabf',NULL,0),(5246,'EAR DISCHARGE','en',1,'2004-11-07 00:00:00',2832,0,NULL,NULL,NULL,'bed6fd65-1691-11df-97a5-7038c432aabf',NULL,0),(5253,'EBF','en',1,'2004-11-07 00:00:00',2833,0,NULL,NULL,NULL,'bed6fe76-1691-11df-97a5-7038c432aabf',NULL,0),(5596,'EDC','en',1,'2005-02-07 00:00:00',2834,0,NULL,NULL,NULL,'bed6ff84-1691-11df-97a5-7038c432aabf',NULL,0),(460,'EDEMA','en',1,'2004-10-20 00:00:00',2835,0,NULL,NULL,NULL,'bed7009e-1691-11df-97a5-7038c432aabf',NULL,0),(633,'EFV','en',1,'2004-10-20 00:00:00',2836,0,NULL,NULL,NULL,'bed701b0-1691-11df-97a5-7038c432aabf',NULL,0),(716,'EGGS','en',1,'2005-02-18 11:59:07',2837,0,NULL,NULL,NULL,'bed702ce-1691-11df-97a5-7038c432aabf',NULL,0),(5473,'ELECTROLYTES','en',1,'2005-01-22 00:00:00',2838,0,NULL,NULL,NULL,'bed703dc-1691-11df-97a5-7038c432aabf',NULL,0),(5980,'EMESIS','en',1,'2004-10-15 00:00:00',2839,0,NULL,NULL,NULL,'bed704f2-1691-11df-97a5-7038c432aabf',NULL,0),(792,'EMTRI','en',1,'2005-02-18 13:52:27',2840,0,NULL,NULL,NULL,'bed70604-1691-11df-97a5-7038c432aabf',NULL,0),(791,'EMTRIVA','en',1,'2004-10-20 00:00:00',2841,0,NULL,NULL,NULL,'bed7071a-1691-11df-97a5-7038c432aabf',NULL,0),(536,'ENLARGED TONSILS','en',1,'2005-02-17 10:39:34',2842,0,NULL,NULL,NULL,'bed70834-1691-11df-97a5-7038c432aabf',NULL,0),(141,'ENTERIC FEVER','en',1,'2005-02-14 10:43:33',2843,0,NULL,NULL,NULL,'bed7094a-1691-11df-97a5-7038c432aabf',NULL,0),(709,'ENTOMOEBA COLI','en',1,'2004-10-20 00:00:00',2844,0,NULL,NULL,NULL,'bed70a64-1691-11df-97a5-7038c432aabf',NULL,0),(1024,'EOS','en',1,'2004-12-02 00:00:00',2845,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed70bd0-1691-11df-97a5-7038c432aabf',NULL,0),(666,'EPI CELLS','en',1,'2004-10-20 00:00:00',2846,0,NULL,NULL,NULL,'bed70cf7-1691-11df-97a5-7038c432aabf',NULL,0),(628,'EPIVIR','en',1,'2004-10-20 00:00:00',2847,0,NULL,NULL,NULL,'bed70e22-1691-11df-97a5-7038c432aabf',NULL,0),(947,'ERYHTHEMATOUS','en',1,'2004-10-20 00:00:00',2848,0,NULL,NULL,NULL,'bed70f45-1691-11df-97a5-7038c432aabf',NULL,0),(535,'ERYTHEMATOUS THROAT','en',1,'2005-02-17 10:39:10',2849,0,NULL,NULL,NULL,'bed7106c-1691-11df-97a5-7038c432aabf',NULL,0),(272,'ERYTHROMYCIN SYRUP','en',1,'2004-10-20 00:00:00',2850,0,NULL,NULL,NULL,'bed71194-1691-11df-97a5-7038c432aabf',NULL,0),(855,'ESR','en',1,'2005-02-18 14:57:34',2851,0,NULL,NULL,NULL,'bed712bb-1691-11df-97a5-7038c432aabf',NULL,0),(5596,'ESTIMATED DATE OF DELIVERY','en',1,'2005-02-07 00:00:00',2852,0,NULL,NULL,NULL,'bed7140d-1691-11df-97a5-7038c432aabf',NULL,0),(5596,'ESTIMATED DELIVERY DATE','en',1,'2005-02-07 00:00:00',2853,0,NULL,NULL,NULL,'bed71527-1691-11df-97a5-7038c432aabf',NULL,0),(1108,'ETHIZIDE','en',1,'2005-01-12 00:00:00',2854,0,NULL,NULL,NULL,'bed71641-1691-11df-97a5-7038c432aabf',NULL,0),(5158,'EVIDENCE OF CARDIOMEGALY','en',1,'2004-10-21 00:00:00',2855,0,NULL,NULL,NULL,'bed71764-1691-11df-97a5-7038c432aabf',NULL,0),(270,'EYE OINTMENT, TETRACYCLINE','en',1,'2004-10-20 00:00:00',2856,0,NULL,NULL,NULL,'bed7188b-1691-11df-97a5-7038c432aabf',NULL,0),(958,'FAMVIR','en',1,'2004-10-20 00:00:00',2857,0,NULL,NULL,NULL,'bed71990-1691-11df-97a5-7038c432aabf',NULL,0),(87,'FANSIDAR','en',1,'2005-02-14 09:11:15',2858,0,NULL,NULL,NULL,'bed71a95-1691-11df-97a5-7038c432aabf',NULL,0),(924,'FANSIDAR INJECTION','en',1,'2004-10-20 00:00:00',2859,0,NULL,NULL,NULL,'bed71b9a-1691-11df-97a5-7038c432aabf',NULL,0),(924,'FANSIDAR SYSRUP','en',1,'2004-10-20 00:00:00',2860,0,NULL,NULL,NULL,'bed71c9f-1691-11df-97a5-7038c432aabf',NULL,0),(235,'FASIGIN','en',1,'2004-04-08 00:00:00',2861,0,NULL,NULL,NULL,'bed71da8-1691-11df-97a5-7038c432aabf',NULL,0),(235,'FASIGYN','en',1,'2004-10-20 00:00:00',2862,0,NULL,NULL,NULL,'bed71ea9-1691-11df-97a5-7038c432aabf',NULL,0),(478,'FASIGYN','en',1,'2004-10-20 00:00:00',2863,0,NULL,NULL,NULL,'bed71fae-1691-11df-97a5-7038c432aabf',NULL,0),(801,'FAST BREATHING','en',1,'2004-10-20 00:00:00',2864,0,NULL,NULL,NULL,'bed720ae-1691-11df-97a5-7038c432aabf',NULL,0),(773,'FEFOL','en',1,'2005-02-18 12:50:12',2865,0,NULL,NULL,NULL,'bed721af-1691-11df-97a5-7038c432aabf',NULL,0),(946,'FEFOL SYRUP','en',1,'2004-10-20 00:00:00',2866,0,NULL,NULL,NULL,'bed72db2-1691-11df-97a5-7038c432aabf',NULL,0),(256,'FERROUS SULPHATE','en',1,'2005-02-16 15:28:48',2867,0,NULL,NULL,NULL,'bed72ebb-1691-11df-97a5-7038c432aabf',NULL,0),(256,'FERRUM B SYRUP','en',1,'2004-10-20 00:00:00',2868,0,NULL,NULL,NULL,'bed72fc5-1691-11df-97a5-7038c432aabf',NULL,0),(1019,'FHG','en',1,'2006-02-13 13:54:55',2869,0,NULL,NULL,NULL,'bed730ca-1691-11df-97a5-7038c432aabf',NULL,0),(5230,'FHG','en',1,'2004-11-07 00:00:00',2870,0,NULL,NULL,NULL,'bed731ce-1691-11df-97a5-7038c432aabf',NULL,0),(237,'FLAGYL','en',1,'2004-10-20 00:00:00',2871,0,NULL,NULL,NULL,'bed7332d-1691-11df-97a5-7038c432aabf',NULL,0),(237,'FLAGYL INJECTION','en',1,'2004-10-20 00:00:00',2872,0,NULL,NULL,NULL,'bed737ca-1691-11df-97a5-7038c432aabf',NULL,0),(237,'FLAGYL SYRUP','en',1,'2004-10-20 00:00:00',2873,0,NULL,NULL,NULL,'bed74707-1691-11df-97a5-7038c432aabf',NULL,0),(1211,'FLAT WART','en',1,'2005-02-09 00:00:00',2874,0,NULL,NULL,NULL,'bed74890-1691-11df-97a5-7038c432aabf',NULL,0),(447,'FLUCLOXACILLIN','en',1,'2005-02-17 09:22:18',2875,0,NULL,NULL,NULL,'bed74a11-1691-11df-97a5-7038c432aabf',NULL,0),(447,'FLUXOCILLIN','en',1,'2005-02-17 09:17:27',2876,0,NULL,NULL,NULL,'bed74b92-1691-11df-97a5-7038c432aabf',NULL,0),(257,'FOLACIN','en',1,'2005-02-16 15:30:35',2877,0,NULL,NULL,NULL,'bed7581a-1691-11df-97a5-7038c432aabf',NULL,0),(257,'FOLATE','en',1,'2004-10-20 00:00:00',2878,0,NULL,NULL,NULL,'bed759fd-1691-11df-97a5-7038c432aabf',NULL,0),(368,'FOOD POISONING','en',1,'2005-02-16 23:20:21',2879,0,NULL,NULL,NULL,'bed75b94-1691-11df-97a5-7038c432aabf',NULL,0),(384,'FOOT X-RAY','en',1,'2005-02-17 00:06:44',2880,0,NULL,NULL,NULL,'bed76a55-1691-11df-97a5-7038c432aabf',NULL,0),(384,'FOOT XRAY','en',1,'2005-02-17 00:06:44',2881,0,NULL,NULL,NULL,'bed77962-1691-11df-97a5-7038c432aabf',NULL,0),(177,'FRACTURE NOS','en',1,'2005-02-16 11:37:47',2882,0,NULL,NULL,NULL,'bed78691-1691-11df-97a5-7038c432aabf',NULL,0),(791,'FTC','en',1,'2004-10-20 00:00:00',2883,0,NULL,NULL,NULL,'bed7a676-1691-11df-97a5-7038c432aabf',NULL,0),(1019,'FULL HEMOGRAM','en',1,'2004-12-02 00:00:00',2884,0,NULL,NULL,NULL,'bed7a7de-1691-11df-97a5-7038c432aabf',NULL,0),(518,'FUNDUS ABNORMAL','en',1,'2005-02-17 10:28:14',2885,0,NULL,NULL,NULL,'bed7a8f8-1691-11df-97a5-7038c432aabf',NULL,0),(171,'FUNGAL INFECTION NOS','en',1,'2005-02-16 11:22:04',2886,0,NULL,NULL,NULL,'bed7ab0a-1691-11df-97a5-7038c432aabf',NULL,0),(937,'FUNGAL INFECTION SKIN','en',1,'2004-10-20 00:00:00',2887,0,NULL,NULL,NULL,'bed7ac32-1691-11df-97a5-7038c432aabf',NULL,0),(937,'FUNGAL SKIN INFECTION','en',1,'2004-10-20 00:00:00',2888,0,NULL,NULL,NULL,'bed7ad48-1691-11df-97a5-7038c432aabf',NULL,0),(919,'FUNGICIDIN','en',1,'2005-02-18 15:58:04',2889,0,NULL,NULL,NULL,'bed7ae73-1691-11df-97a5-7038c432aabf',NULL,0),(123,'FUNTIME','en',1,'2006-02-16 01:00:04',2890,0,NULL,NULL,NULL,'bed7afc9-1691-11df-97a5-7038c432aabf',NULL,0),(901,'FUO','en',1,'2005-02-09 00:00:00',2891,0,NULL,NULL,NULL,'bed7b0db-1691-11df-97a5-7038c432aabf',NULL,0),(939,'GABBRORAL','en',1,'2004-10-20 00:00:00',2892,0,NULL,NULL,NULL,'bed7b1f5-1691-11df-97a5-7038c432aabf',NULL,0),(939,'GABBRORAL SYRUP','en',1,'2004-10-20 00:00:00',2893,0,NULL,NULL,NULL,'bed7b303-1691-11df-97a5-7038c432aabf',NULL,0),(939,'GABBRORAL TABS','en',1,'2004-10-20 00:00:00',2894,0,NULL,NULL,NULL,'bed7b419-1691-11df-97a5-7038c432aabf',NULL,0),(900,'GASTROENTERITIS','en',1,'2005-02-16 12:08:37',2895,0,NULL,NULL,NULL,'bed7b52f-1691-11df-97a5-7038c432aabf',NULL,0),(1036,'GC PCR','en',1,'2004-12-02 00:00:00',2896,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed7b645-1691-11df-97a5-7038c432aabf',NULL,0),(1038,'GC PCR QUAL','en',1,'2004-12-02 00:00:00',2897,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed7b757-1691-11df-97a5-7038c432aabf',NULL,0),(100,'GENTAMYCIN','en',1,'2005-02-14 09:15:35',2898,0,NULL,NULL,NULL,'bed7b868-1691-11df-97a5-7038c432aabf',NULL,0),(1293,'GER','en',1,'2006-04-22 12:13:15',2899,0,NULL,NULL,NULL,'bed7b983-1691-11df-97a5-7038c432aabf',NULL,0),(1293,'GERD','en',1,'2006-04-22 12:13:15',2900,0,NULL,NULL,NULL,'bed7ba94-1691-11df-97a5-7038c432aabf',NULL,0),(44,'GESTATION','en',1,'2005-02-14 06:01:03',2901,0,NULL,NULL,NULL,'bed7bbaf-1691-11df-97a5-7038c432aabf',NULL,0),(5224,'GI SYMPTOMS','en',1,'2004-11-07 00:00:00',2902,0,NULL,NULL,NULL,'bed7bcc0-1691-11df-97a5-7038c432aabf',NULL,0),(713,'GIARDIA','en',1,'2004-10-20 00:00:00',2903,0,NULL,NULL,NULL,'bed7bdd6-1691-11df-97a5-7038c432aabf',NULL,0),(887,'GLUCOSE','en',1,'2005-01-22 00:00:00',2904,0,NULL,NULL,NULL,'bed7beec-1691-11df-97a5-7038c432aabf',NULL,0),(714,'GLUCOSE POS','en',1,'2004-10-20 00:00:00',2905,0,NULL,NULL,NULL,'bed7bffe-1691-11df-97a5-7038c432aabf',NULL,0),(671,'GNRs','en',1,'2004-10-20 00:00:00',2906,0,NULL,NULL,NULL,'bed7c11d-1691-11df-97a5-7038c432aabf',NULL,0),(1038,'GONOCOCCAL PCR QUAL','en',1,'2004-12-02 00:00:00',2907,0,NULL,NULL,NULL,'bed7c22f-1691-11df-97a5-7038c432aabf',NULL,0),(1036,'GONORRHEA PCR','en',1,'2004-12-02 00:00:00',2908,0,NULL,NULL,NULL,'bed7c340-1691-11df-97a5-7038c432aabf',NULL,0),(1038,'GONORRHEA PCR QUAL','en',1,'2004-12-02 00:00:00',2909,0,NULL,NULL,NULL,'bed7c456-1691-11df-97a5-7038c432aabf',NULL,0),(893,'GONORRHOEA','en',1,'2004-10-20 00:00:00',2910,0,NULL,NULL,NULL,'bed7c568-1691-11df-97a5-7038c432aabf',NULL,0),(668,'GPRS','en',1,'2005-02-18 02:58:08',2911,0,NULL,NULL,NULL,'bed7c682-1691-11df-97a5-7038c432aabf',NULL,0),(668,'GRAM +VE RODS','en',1,'2004-10-20 00:00:00',2912,0,NULL,NULL,NULL,'bed7c790-1691-11df-97a5-7038c432aabf',NULL,0),(671,'GRAM -VE RODS','en',1,'2004-10-20 00:00:00',2913,0,NULL,NULL,NULL,'bed7c8aa-1691-11df-97a5-7038c432aabf',NULL,0),(212,'GUD','en',1,'2004-10-20 00:00:00',2914,0,NULL,NULL,NULL,'bed7c9bc-1691-11df-97a5-7038c432aabf',NULL,0),(1085,'HAART','en',1,'2005-02-18 12:54:52',2915,0,NULL,NULL,NULL,'bed7cac9-1691-11df-97a5-7038c432aabf',NULL,0),(799,'HALFAN SYRUP','en',1,'2004-10-20 00:00:00',2916,0,NULL,NULL,NULL,'bed7cbdf-1691-11df-97a5-7038c432aabf',NULL,0),(799,'HALFAN TABS','en',1,'2004-10-20 00:00:00',2917,0,NULL,NULL,NULL,'bed7ccf1-1691-11df-97a5-7038c432aabf',NULL,0),(382,'HAND X-RAY','en',1,'2005-02-17 00:06:00',2918,0,NULL,NULL,NULL,'bed7ce07-1691-11df-97a5-7038c432aabf',NULL,0),(382,'HAND XRAY','en',1,'2005-02-17 00:06:00',2919,0,NULL,NULL,NULL,'bed7cf77-1691-11df-97a5-7038c432aabf',NULL,0),(890,'HANSEN\'S DISEASE','en',1,'2005-02-18 15:27:02',2920,0,NULL,NULL,NULL,'bed7d096-1691-11df-97a5-7038c432aabf',NULL,0),(890,'HANSENOSIS','en',1,'2005-02-18 15:27:02',2921,0,NULL,NULL,NULL,'bed7d1bd-1691-11df-97a5-7038c432aabf',NULL,0),(21,'HB','en',1,'2004-10-20 00:00:00',2922,0,NULL,NULL,NULL,'bed7d2db-1691-11df-97a5-7038c432aabf',NULL,0),(5314,'HC','en',1,'2005-02-09 00:00:00',2923,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed7d402-1691-11df-97a5-7038c432aabf',NULL,0),(1015,'HCT','en',1,'2004-12-02 00:00:00',2924,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed7d51d-1691-11df-97a5-7038c432aabf',NULL,0),(1243,'HCTZ','en',1,'2005-02-18 11:00:09',2925,0,NULL,NULL,NULL,'bed7d63b-1691-11df-97a5-7038c432aabf',NULL,0),(1007,'HDL','en',1,'2004-12-02 00:00:00',2926,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed7d791-1691-11df-97a5-7038c432aabf',NULL,0),(846,'HEAD CT','en',1,'2005-02-18 14:46:34',2927,0,NULL,NULL,NULL,'bed7d8a3-1691-11df-97a5-7038c432aabf',NULL,0),(852,'HEAPTIC ULTRASOUND','en',1,'2005-02-18 14:48:41',2928,0,NULL,NULL,NULL,'bed7d9bd-1691-11df-97a5-7038c432aabf',NULL,0),(5087,'HEART RATE','en',1,'2004-10-07 00:00:00',2929,0,NULL,NULL,NULL,'bed7dacb-1691-11df-97a5-7038c432aabf',NULL,0),(111,'HEARTBURN','en',1,'2005-02-14 09:35:30',2930,0,NULL,NULL,NULL,'bed7dbe1-1691-11df-97a5-7038c432aabf',NULL,0),(1019,'HEMOGRAM','en',1,'2004-12-02 00:00:00',2931,0,NULL,NULL,NULL,'bed7dcf3-1691-11df-97a5-7038c432aabf',NULL,0),(228,'HEMORRHAGE ANTEPARTUM','en',1,'2004-10-20 00:00:00',2932,0,NULL,NULL,NULL,'bed7de04-1691-11df-97a5-7038c432aabf',NULL,0),(230,'HEMORRHAGE POSTPARTUM','en',1,'2004-10-20 00:00:00',2933,0,NULL,NULL,NULL,'bed7df1b-1691-11df-97a5-7038c432aabf',NULL,0),(22,'HEP A','en',1,'2005-02-12 11:59:13',2934,0,NULL,NULL,NULL,'bed7e02c-1691-11df-97a5-7038c432aabf',NULL,0),(782,'HEPATITIS B VAX NO.1','en',1,'2004-04-02 00:00:00',2935,0,NULL,NULL,NULL,'bed7e147-1691-11df-97a5-7038c432aabf',NULL,0),(782,'HEPATITIS B VAX NO.2','en',1,'2004-04-02 00:00:00',2936,0,NULL,NULL,NULL,'bed7e258-1691-11df-97a5-7038c432aabf',NULL,0),(782,'HEPATITIS B VAX NO.3','en',1,'2004-04-02 00:00:00',2937,0,NULL,NULL,NULL,'bed7e36a-1691-11df-97a5-7038c432aabf',NULL,0),(29,'HEPATITIS NOS','en',1,'2005-02-12 12:02:59',2938,0,NULL,NULL,NULL,'bed7e480-1691-11df-97a5-7038c432aabf',NULL,0),(1044,'HERPES PCR','en',1,'2004-12-02 00:00:00',2939,0,NULL,NULL,NULL,'bed7e58e-1691-11df-97a5-7038c432aabf',NULL,0),(1046,'HERPES PCR QUAL','en',1,'2004-12-02 00:00:00',2940,0,NULL,NULL,NULL,'bed7e6a4-1691-11df-97a5-7038c432aabf',NULL,0),(953,'HFP','en',1,'2005-02-18 16:28:22',2941,0,NULL,NULL,NULL,'bed7e7ba-1691-11df-97a5-7038c432aabf',NULL,0),(21,'HGB','en',1,'2004-10-20 00:00:00',2942,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed7e8d0-1691-11df-97a5-7038c432aabf',NULL,0),(1019,'HGM','en',1,'2004-12-02 00:00:00',2943,0,NULL,NULL,NULL,'bed7e9e1-1691-11df-97a5-7038c432aabf',NULL,0),(5261,'HIB','en',1,'2004-11-07 00:00:00',2944,0,NULL,NULL,NULL,'bed7eaef-1691-11df-97a5-7038c432aabf',NULL,0),(884,'HIV','en',1,'2005-02-16 17:32:05',2945,0,NULL,NULL,NULL,'bed7ec09-1691-11df-97a5-7038c432aabf',NULL,0),(844,'HIV DNA PCR','en',1,'2004-12-02 00:00:00',2946,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed7ed17-1691-11df-97a5-7038c432aabf',NULL,0),(1318,'HIV EIA (CUT-OFF OD) QUANT','en',1,'2006-06-06 15:21:45',2947,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed7ee28-1691-11df-97a5-7038c432aabf',NULL,0),(1042,'HIV EIA QUAL','en',1,'2004-12-02 00:00:00',2948,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed7ef3e-1691-11df-97a5-7038c432aabf',NULL,0),(1041,'HIV EIA QUANT','en',1,'2004-12-02 00:00:00',2949,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed7f050-1691-11df-97a5-7038c432aabf',NULL,0),(1318,'HIV ELISA (CUT-OFF) QUANT','en',1,'2006-06-06 15:21:45',2950,0,NULL,NULL,NULL,'bed7f166-1691-11df-97a5-7038c432aabf',NULL,0),(1042,'HIV ELISA QUAL','en',1,'2005-01-22 00:00:00',2951,0,NULL,NULL,NULL,'bed7f280-1691-11df-97a5-7038c432aabf',NULL,0),(1041,'HIV ELISA QUANT','en',1,'2005-01-22 00:00:00',2952,0,NULL,NULL,NULL,'bed7f396-1691-11df-97a5-7038c432aabf',NULL,0),(822,'HIV EXPOSURE','en',1,'2005-02-18 14:10:46',2953,0,NULL,NULL,NULL,'bed7f4a8-1691-11df-97a5-7038c432aabf',NULL,0),(1030,'HIV PCR QUAL','en',1,'2004-12-02 00:00:00',2954,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed7f610-1691-11df-97a5-7038c432aabf',NULL,0),(1169,'HIV POS','en',1,'2005-02-12 12:04:29',2955,0,NULL,NULL,NULL,'bed7f73b-1691-11df-97a5-7038c432aabf',NULL,0),(1030,'HIV QUAL','en',1,'2004-12-02 00:00:00',2956,0,NULL,NULL,NULL,'bed7f85e-1691-11df-97a5-7038c432aabf',NULL,0),(5329,'HIV STAGING - ADULT SHINGLES','en',1,'2005-02-09 00:00:00',2957,0,NULL,NULL,NULL,'bed7f985-1691-11df-97a5-7038c432aabf',NULL,0),(5017,'HIV STAGING - CMV','en',1,'2005-02-09 00:00:00',2958,0,NULL,NULL,NULL,'bed7faa8-1691-11df-97a5-7038c432aabf',NULL,0),(5029,'HIV STAGING - DISSEMINATED CHICKENPOX','en',1,'2005-02-09 00:00:00',2959,0,NULL,NULL,NULL,'bed7fbcb-1691-11df-97a5-7038c432aabf',NULL,0),(5024,'HIV STAGING - LIP','en',1,'2005-02-09 00:00:00',2960,0,NULL,NULL,NULL,'bed7fce9-1691-11df-97a5-7038c432aabf',NULL,0),(5344,'HIV STAGING - MUCOCUTANEOUS HSV','en',1,'2005-02-09 00:00:00',2961,0,NULL,NULL,NULL,'bed806de-1691-11df-97a5-7038c432aabf',NULL,0),(1216,'HIV STAGING - NONRESPONSIVE HSV','en',1,'2005-02-09 00:00:00',2962,0,NULL,NULL,NULL,'bed807ec-1691-11df-97a5-7038c432aabf',NULL,0),(5022,'HIV STAGING - PEDS SHINGLES','en',1,'2005-02-09 00:00:00',2963,0,NULL,NULL,NULL,'bed808f5-1691-11df-97a5-7038c432aabf',NULL,0),(1047,'HIV WB QUAL','en',1,'2004-12-02 00:00:00',2964,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed80a0b-1691-11df-97a5-7038c432aabf',NULL,0),(1004,'HOCKER','en',1,'2004-12-02 00:00:00',2965,0,NULL,NULL,NULL,'bed80b21-1691-11df-97a5-7038c432aabf',NULL,0),(1213,'HPV','en',1,'2005-02-09 00:00:00',2966,0,NULL,NULL,NULL,'bed80c37-1691-11df-97a5-7038c432aabf',NULL,0),(5087,'HR','en',1,'2004-10-07 00:00:00',2967,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed80d4d-1691-11df-97a5-7038c432aabf',NULL,0),(825,'HSM','en',1,'2005-02-18 14:19:03',2968,0,NULL,NULL,NULL,'bed80e63-1691-11df-97a5-7038c432aabf',NULL,0),(5162,'HSM','en',1,'2004-11-07 00:00:00',2969,0,NULL,NULL,NULL,'bed80f71-1691-11df-97a5-7038c432aabf',NULL,0),(1037,'HSV CUTOFF PERCENTAGE','en',1,'2004-12-02 00:00:00',2970,0,NULL,NULL,NULL,'bed81082-1691-11df-97a5-7038c432aabf',NULL,0),(1044,'HSV PCR','en',1,'2004-12-02 00:00:00',2971,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed8119d-1691-11df-97a5-7038c432aabf',NULL,0),(1046,'HSV PCR QUAL','en',1,'2004-12-02 00:00:00',2972,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed812af-1691-11df-97a5-7038c432aabf',NULL,0),(1035,'HSV QUANT','en',1,'2004-12-02 00:00:00',2973,0,NULL,NULL,NULL,'bed813c0-1691-11df-97a5-7038c432aabf',NULL,0),(908,'HSV TEST','en',1,'2004-12-02 00:00:00',2974,0,NULL,NULL,NULL,'bed814d2-1691-11df-97a5-7038c432aabf',NULL,0),(903,'HTN','en',1,'2005-02-18 15:40:46',2975,0,NULL,NULL,NULL,'bed815e4-1691-11df-97a5-7038c432aabf',NULL,0),(943,'HYCOMYCIN EYE DROPS','en',1,'2004-10-20 00:00:00',2976,0,NULL,NULL,NULL,'bed816fa-1691-11df-97a5-7038c432aabf',NULL,0),(929,'HYDRALAZINE INJECTION','en',1,'2004-10-20 00:00:00',2977,0,NULL,NULL,NULL,'bed81807-1691-11df-97a5-7038c432aabf',NULL,0),(929,'HYDRALAZINE TABLETS','en',1,'2004-10-20 00:00:00',2978,0,NULL,NULL,NULL,'bed81922-1691-11df-97a5-7038c432aabf',NULL,0),(290,'HYDROCORTISONE CREAM','en',1,'2005-02-16 16:39:43',2979,0,NULL,NULL,NULL,'bed81a33-1691-11df-97a5-7038c432aabf',NULL,0),(290,'HYDROCORTISONE EYE DROPS','en',1,'2005-02-16 16:39:43',2980,0,NULL,NULL,NULL,'bed81b45-1691-11df-97a5-7038c432aabf',NULL,0),(283,'HYDROCORTISONE OINTMENT','en',1,'2005-02-16 16:15:28',2981,0,NULL,NULL,NULL,'bed81c57-1691-11df-97a5-7038c432aabf',NULL,0),(290,'HYDROCORTISONE OINTMENT','en',1,'2005-02-16 16:39:43',2982,0,NULL,NULL,NULL,'bed81dcb-1691-11df-97a5-7038c432aabf',NULL,0),(1243,'HYDRODIURIL','en',1,'2005-02-18 11:00:09',2983,0,NULL,NULL,NULL,'bed81ef6-1691-11df-97a5-7038c432aabf',NULL,0),(5276,'HYSTERECTOMY','en',1,'2006-02-13 20:36:19',2984,0,NULL,NULL,NULL,'bed8201d-1691-11df-97a5-7038c432aabf',NULL,0),(215,'ICTERUS','en',1,'2005-02-16 14:10:52',2985,0,NULL,NULL,NULL,'bed82145-1691-11df-97a5-7038c432aabf',NULL,0),(1226,'IDA','en',1,'2005-02-16 11:21:18',2986,0,NULL,NULL,NULL,'bed82267-1691-11df-97a5-7038c432aabf',NULL,0),(749,'IDV','en',1,'2005-02-18 13:59:40',2987,0,NULL,NULL,NULL,'bed8238f-1691-11df-97a5-7038c432aabf',NULL,0),(811,'IDV','en',1,'2004-10-20 00:00:00',2988,0,NULL,NULL,NULL,'bed824e5-1691-11df-97a5-7038c432aabf',NULL,0),(272,'ILOSONE','en',1,'2005-02-16 15:44:21',2989,0,NULL,NULL,NULL,'bed825f6-1691-11df-97a5-7038c432aabf',NULL,0),(272,'ILOTYCIN','en',1,'2005-02-16 15:44:21',2990,0,NULL,NULL,NULL,'bed8270d-1691-11df-97a5-7038c432aabf',NULL,0),(429,'IMODIUM','en',1,'2004-10-20 00:00:00',2991,0,NULL,NULL,NULL,'bed8282f-1691-11df-97a5-7038c432aabf',NULL,0),(254,'INDERAL','en',1,'2004-10-20 00:00:00',2992,0,NULL,NULL,NULL,'bed829f9-1691-11df-97a5-7038c432aabf',NULL,0),(5265,'INDIFFERENT','en',1,'2004-11-07 00:00:00',2993,0,NULL,NULL,NULL,'bed82bad-1691-11df-97a5-7038c432aabf',NULL,0),(111,'INDIGESTION','en',1,'2005-02-14 09:35:30',2994,0,NULL,NULL,NULL,'bed82d59-1691-11df-97a5-7038c432aabf',NULL,0),(263,'INDOCIN','en',1,'2005-02-16 15:35:47',2995,0,NULL,NULL,NULL,'bed82f0d-1691-11df-97a5-7038c432aabf',NULL,0),(6095,'INFANT NVP','en',1,'2005-02-07 00:00:00',2996,0,NULL,NULL,NULL,'bed831ba-1691-11df-97a5-7038c432aabf',NULL,0),(5258,'INFANTILE PARALYSIS','en',1,'2004-11-07 00:00:00',2997,0,NULL,NULL,NULL,'bed83383-1691-11df-97a5-7038c432aabf',NULL,0),(195,'INFECTION SKIN','en',1,'2004-10-20 00:00:00',2998,0,NULL,NULL,NULL,'bed83544-1691-11df-97a5-7038c432aabf',NULL,0),(656,'INH','en',1,'2005-01-12 00:00:00',2999,0,NULL,NULL,NULL,'bed83701-1691-11df-97a5-7038c432aabf',NULL,0),(5279,'INJECTABLE HORMONES','en',1,'2006-02-13 20:45:30',3000,0,NULL,NULL,NULL,'bed838be-1691-11df-97a5-7038c432aabf',NULL,0),(535,'INJECTED THROAT','en',1,'2005-02-17 10:39:10',3001,0,NULL,NULL,NULL,'bed83a7f-1691-11df-97a5-7038c432aabf',NULL,0),(247,'INJECTION VALIUM','en',1,'2004-10-20 00:00:00',3002,0,NULL,NULL,NULL,'bed83c40-1691-11df-97a5-7038c432aabf',NULL,0),(148,'INJURY NOS','en',1,'2005-02-14 10:49:30',3003,0,NULL,NULL,NULL,'bed83df9-1691-11df-97a5-7038c432aabf',NULL,0),(279,'INSULIN LENTE','en',1,'2004-10-20 00:00:00',3004,0,NULL,NULL,NULL,'bed9418d-1691-11df-97a5-7038c432aabf',NULL,0),(1154,'INTERVAL COMPLAINTS','en',1,'2005-02-07 00:00:00',3005,0,NULL,NULL,NULL,'bed94392-1691-11df-97a5-7038c432aabf',NULL,0),(5168,'INTO NECK','en',1,'2004-11-07 00:00:00',3006,0,NULL,NULL,NULL,'bed94558-1691-11df-97a5-7038c432aabf',NULL,0),(1226,'IRON DEFICIENCY ANEMIA','en',1,'2005-02-16 11:21:18',3007,0,NULL,NULL,NULL,'bed94722-1691-11df-97a5-7038c432aabf',NULL,0),(6023,'IRRITABLE','en',1,'2005-02-23 22:01:12',3008,0,NULL,NULL,NULL,'bed948e7-1691-11df-97a5-7038c432aabf',NULL,0),(879,'ITCHING','en',1,'2004-10-20 00:00:00',3009,0,NULL,NULL,NULL,'bed94aac-1691-11df-97a5-7038c432aabf',NULL,0),(5275,'IUCD','en',1,'2006-02-13 20:34:39',3010,0,NULL,NULL,NULL,'bed94c6d-1691-11df-97a5-7038c432aabf',NULL,0),(5275,'IUD','en',1,'2006-02-13 20:34:39',3011,0,NULL,NULL,NULL,'bed94e2a-1691-11df-97a5-7038c432aabf',NULL,0),(794,'KALETRA','en',1,'2004-10-20 00:00:00',3012,0,NULL,NULL,NULL,'bed94ff0-1691-11df-97a5-7038c432aabf',NULL,0),(507,'KAPOSI SARCOMA','en',1,'2005-02-17 10:19:18',3013,0,NULL,NULL,NULL,'bed9510a-1691-11df-97a5-7038c432aabf',NULL,0),(943,'KENACORT','en',1,'2005-02-18 16:22:58',3014,0,NULL,NULL,NULL,'bed95229-1691-11df-97a5-7038c432aabf',NULL,0),(936,'KETRAX SYRUP','en',1,'2004-10-20 00:00:00',3015,0,NULL,NULL,NULL,'bed9533f-1691-11df-97a5-7038c432aabf',NULL,0),(936,'KETRAX TABLETS','en',1,'2004-10-20 00:00:00',3016,0,NULL,NULL,NULL,'bed95459-1691-11df-97a5-7038c432aabf',NULL,0),(602,'KNEE JERK','en',1,'2005-02-18 02:31:12',3017,0,NULL,NULL,NULL,'bed95600-1691-11df-97a5-7038c432aabf',NULL,0),(507,'KS','en',1,'2005-02-17 10:19:18',3018,0,NULL,NULL,NULL,'bed9572c-1691-11df-97a5-7038c432aabf',NULL,0),(101,'KUB','en',1,'2005-02-17 00:05:12',3019,0,NULL,NULL,NULL,'bed95857-1691-11df-97a5-7038c432aabf',NULL,0),(899,'LABOR PAIN, FALSE','en',1,'2004-10-20 00:00:00',3020,0,NULL,NULL,NULL,'bed9597a-1691-11df-97a5-7038c432aabf',NULL,0),(110,'LAC','en',1,'2005-02-14 09:28:00',3021,0,NULL,NULL,NULL,'bed95aae-1691-11df-97a5-7038c432aabf',NULL,0),(1012,'LACTATE','en',1,'2004-12-02 00:00:00',3022,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed95bd1-1691-11df-97a5-7038c432aabf',NULL,0),(1012,'LACTIC ACID','en',1,'2004-12-02 00:00:00',3023,0,NULL,NULL,NULL,'bed95cf8-1691-11df-97a5-7038c432aabf',NULL,0),(1014,'LACTIC DEHYDROGENASE','en',1,'2004-12-02 00:00:00',3024,0,NULL,NULL,NULL,'bed95e4a-1691-11df-97a5-7038c432aabf',NULL,0),(914,'LARGACTIL','en',1,'2004-10-20 00:00:00',3025,0,NULL,NULL,NULL,'bed95f60-1691-11df-97a5-7038c432aabf',NULL,0),(96,'LARIAM','en',1,'2004-10-20 00:00:00',3026,0,NULL,NULL,NULL,'bed9607e-1691-11df-97a5-7038c432aabf',NULL,0),(931,'LAROXYL TABS','en',1,'2004-10-20 00:00:00',3027,0,NULL,NULL,NULL,'bed96195-1691-11df-97a5-7038c432aabf',NULL,0),(99,'LASIX','en',1,'2004-10-20 00:00:00',3028,0,NULL,NULL,NULL,'bed962af-1691-11df-97a5-7038c432aabf',NULL,0),(1014,'LD','en',1,'2004-12-02 00:00:00',3029,0,NULL,NULL,NULL,'bed963c5-1691-11df-97a5-7038c432aabf',NULL,0),(1014,'LDH','en',1,'2004-12-02 00:00:00',3030,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed964db-1691-11df-97a5-7038c432aabf',NULL,0),(1008,'LDL','en',1,'2004-12-02 00:00:00',3031,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed965f5-1691-11df-97a5-7038c432aabf',NULL,0),(1232,'LEFT ARM','en',1,'2005-02-17 10:15:34',3032,0,NULL,NULL,NULL,'bed96707-1691-11df-97a5-7038c432aabf',NULL,0),(1234,'LEFT LEG','en',1,'2005-02-17 10:15:17',3033,0,NULL,NULL,NULL,'bed96825-1691-11df-97a5-7038c432aabf',NULL,0),(5156,'LEFT VENTRICULAR HEAVE','en',1,'2004-10-21 00:00:00',3034,0,NULL,NULL,NULL,'bed9693c-1691-11df-97a5-7038c432aabf',NULL,0),(590,'LEG SWELLING','en',1,'2006-02-25 02:04:35',3035,0,NULL,NULL,NULL,'bed96a52-1691-11df-97a5-7038c432aabf',NULL,0),(951,'LEG ULCERS','en',1,'2004-11-07 00:00:00',3036,0,NULL,NULL,NULL,'bed96b6c-1691-11df-97a5-7038c432aabf',NULL,0),(380,'LEG X-RAY','en',1,'2005-02-17 00:03:41',3037,0,NULL,NULL,NULL,'bed96c7e-1691-11df-97a5-7038c432aabf',NULL,0),(380,'LEG XRAY','en',1,'2005-02-17 00:03:41',3038,0,NULL,NULL,NULL,'bed96d98-1691-11df-97a5-7038c432aabf',NULL,0),(1236,'LEGS','en',1,'2005-02-17 10:14:49',3039,0,NULL,NULL,NULL,'bed96eaa-1691-11df-97a5-7038c432aabf',NULL,0),(279,'LENTE INSULIN','en',1,'2005-02-16 15:55:59',3040,0,NULL,NULL,NULL,'bed96fbb-1691-11df-97a5-7038c432aabf',NULL,0),(678,'LEUKOCYTE COUNT','en',1,'2004-12-02 00:00:00',3041,0,NULL,NULL,NULL,'bed97127-1691-11df-97a5-7038c432aabf',NULL,0),(755,'LEVAQUIN','en',1,'2004-10-20 00:00:00',3042,0,NULL,NULL,NULL,'bed9724a-1691-11df-97a5-7038c432aabf',NULL,0),(755,'LEVOFLOX','en',1,'2004-10-20 00:00:00',3043,0,NULL,NULL,NULL,'bed97375-1691-11df-97a5-7038c432aabf',NULL,0),(953,'LFTS','en',1,'2004-10-20 00:00:00',3044,0,NULL,NULL,NULL,'bed97494-1691-11df-97a5-7038c432aabf',NULL,0),(1013,'LIPASE','en',1,'2004-12-02 00:00:00',3045,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed975bb-1691-11df-97a5-7038c432aabf',NULL,0),(953,'LIVER PANEL','en',1,'2005-02-18 16:30:04',3046,0,NULL,NULL,NULL,'bed976de-1691-11df-97a5-7038c432aabf',NULL,0),(1234,'LLE','en',1,'2005-02-17 10:06:01',3047,0,NULL,NULL,NULL,'bed97801-1691-11df-97a5-7038c432aabf',NULL,0),(5134,'LLL','en',1,'2004-10-21 00:00:00',3048,0,NULL,NULL,NULL,'bed9795f-1691-11df-97a5-7038c432aabf',NULL,0),(5104,'LLQ','en',1,'2004-10-07 00:00:00',3049,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed97a71-1691-11df-97a5-7038c432aabf',NULL,0),(482,'LOBAR PNEUMONIA','en',1,'2005-02-17 09:49:52',3050,0,NULL,NULL,NULL,'bed97b87-1691-11df-97a5-7038c432aabf',NULL,0),(1004,'LOOGIE','en',1,'2004-12-02 00:00:00',3051,0,NULL,NULL,NULL,'bed97cfb-1691-11df-97a5-7038c432aabf',NULL,0),(998,'LRTI','en',1,'2006-04-22 11:27:27',3052,0,NULL,NULL,NULL,'bed97e27-1691-11df-97a5-7038c432aabf',NULL,0),(1232,'LUE','en',1,'2005-02-17 10:05:17',3053,0,NULL,NULL,NULL,'bed97f4e-1691-11df-97a5-7038c432aabf',NULL,0),(5132,'LUL','en',1,'2004-10-21 00:00:00',3054,0,NULL,NULL,NULL,'bed98071-1691-11df-97a5-7038c432aabf',NULL,0),(456,'LUMBAGO','en',1,'2005-02-18 15:34:23',3055,0,NULL,NULL,NULL,'bed98198-1691-11df-97a5-7038c432aabf',NULL,0),(898,'LUMBAGO','en',1,'2004-10-20 00:00:00',3056,0,NULL,NULL,NULL,'bed982bb-1691-11df-97a5-7038c432aabf',NULL,0),(5156,'LV HEAVE','en',1,'2004-10-21 00:00:00',3057,0,NULL,NULL,NULL,'bed983e2-1691-11df-97a5-7038c432aabf',NULL,0),(5156,'LV LIFT','en',1,'2004-10-21 00:00:00',3058,0,NULL,NULL,NULL,'bed98538-1691-11df-97a5-7038c432aabf',NULL,0),(1021,'LYMPH CELLS','en',1,'2004-12-02 00:00:00',3059,0,NULL,NULL,NULL,'bed9864e-1691-11df-97a5-7038c432aabf',NULL,0),(657,'LYMPHOCYTE SUBSET PANEL','en',1,'2004-12-02 00:00:00',3060,0,NULL,NULL,NULL,'bed98768-1691-11df-97a5-7038c432aabf',NULL,0),(1021,'LYMPHS','en',1,'2004-12-02 00:00:00',3061,0,NULL,NULL,NULL,'bed98883-1691-11df-97a5-7038c432aabf',NULL,0),(123,'MALARIA','en',1,'2006-02-16 01:00:04',3062,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed98999-1691-11df-97a5-7038c432aabf',NULL,0),(906,'MALARIA','en',1,'2004-10-20 00:00:00',3063,0,NULL,NULL,NULL,'bed98abb-1691-11df-97a5-7038c432aabf',NULL,0),(189,'MALARIA R/O','en',1,'2005-02-16 11:44:39',3064,0,NULL,NULL,NULL,'bed98bd6-1691-11df-97a5-7038c432aabf',NULL,0),(906,'MALARIA, CLINICAL','en',1,'2004-10-20 00:00:00',3065,0,NULL,NULL,NULL,'bed98cf9-1691-11df-97a5-7038c432aabf',NULL,0),(906,'MALARIA, PRESUMED','en',1,'2004-10-20 00:00:00',3066,0,NULL,NULL,NULL,'bed98e0f-1691-11df-97a5-7038c432aabf',NULL,0),(115,'MAMMITIS','en',1,'2005-02-14 09:44:24',3067,0,NULL,NULL,NULL,'bed98f29-1691-11df-97a5-7038c432aabf',NULL,0),(582,'MASS NOS','en',1,'2005-02-18 01:10:17',3068,0,NULL,NULL,NULL,'bed99048-1691-11df-97a5-7038c432aabf',NULL,0),(115,'MASTADENTITIS','en',1,'2005-02-14 09:44:24',3069,0,NULL,NULL,NULL,'bed99162-1691-11df-97a5-7038c432aabf',NULL,0),(1018,'MCH','en',1,'2004-12-02 00:00:00',3070,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed99280-1691-11df-97a5-7038c432aabf',NULL,0),(1017,'MCHC','en',1,'2004-12-02 00:00:00',3071,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed99396-1691-11df-97a5-7038c432aabf',NULL,0),(1296,'MCM','en',1,'2006-04-22 14:09:03',3072,0,NULL,NULL,NULL,'bed994ac-1691-11df-97a5-7038c432aabf',NULL,0),(851,'MCV','en',1,'2004-12-02 00:00:00',3073,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed995cb-1691-11df-97a5-7038c432aabf',NULL,0),(160,'MEDITEREANEAN FEVER','en',1,'2005-02-14 12:12:26',3074,0,NULL,NULL,NULL,'bed996e5-1691-11df-97a5-7038c432aabf',NULL,0),(342,'METAKELFIN','en',1,'2005-02-16 22:58:46',3075,0,NULL,NULL,NULL,'bed99804-1691-11df-97a5-7038c432aabf',NULL,0),(342,'METAKELFIN TABLETS','en',1,'2005-02-18 01:38:06',3076,0,NULL,NULL,NULL,'bed9991a-1691-11df-97a5-7038c432aabf',NULL,0),(935,'METAKELFIN TABLETS','en',1,'2004-10-20 00:00:00',3077,0,NULL,NULL,NULL,'bed99a39-1691-11df-97a5-7038c432aabf',NULL,0),(374,'METHOD OF BIRTH CONTROL','en',1,'2006-02-13 20:52:24',3078,0,NULL,NULL,NULL,'bed99b4f-1691-11df-97a5-7038c432aabf',NULL,0),(918,'MICATIN','en',1,'2005-02-18 15:56:33',3079,0,NULL,NULL,NULL,'bed99c6d-1691-11df-97a5-7038c432aabf',NULL,0),(944,'MIST-ANTACIDS','en',1,'2004-10-20 00:00:00',3080,0,NULL,NULL,NULL,'bed99d8c-1691-11df-97a5-7038c432aabf',NULL,0),(5330,'MMM','en',1,'2006-04-22 11:20:46',3081,0,NULL,NULL,NULL,'bed99ea6-1691-11df-97a5-7038c432aabf',NULL,0),(927,'MODECATE INJECTION','en',1,'2004-10-20 00:00:00',3082,0,NULL,NULL,NULL,'bed99fc5-1691-11df-97a5-7038c432aabf',NULL,0),(1023,'MONOS','en',1,'2004-12-02 00:00:00',3083,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed9a0db-1691-11df-97a5-7038c432aabf',NULL,0),(724,'MOTILE BACTERIA','en',1,'2004-10-20 00:00:00',3084,0,NULL,NULL,NULL,'bed9a1f5-1691-11df-97a5-7038c432aabf',NULL,0),(959,'MOTILIUM','en',1,'2004-10-20 00:00:00',3085,0,NULL,NULL,NULL,'bed9ad34-1691-11df-97a5-7038c432aabf',NULL,0),(86,'MOTOR VEHICLE ACCIDENT','en',1,'2005-02-14 08:51:51',3086,0,NULL,NULL,NULL,'bed9ae4e-1691-11df-97a5-7038c432aabf',NULL,0),(32,'MP TEST','en',1,'2005-02-14 04:48:25',3087,0,NULL,NULL,NULL,'bed9af64-1691-11df-97a5-7038c432aabf',NULL,0),(1307,'MPV','en',1,'2006-06-06 13:04:02',3088,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed9b07e-1691-11df-97a5-7038c432aabf',NULL,0),(1274,'MTRH','en',1,'2005-02-22 21:40:13',3089,0,NULL,NULL,NULL,'bed9b198-1691-11df-97a5-7038c432aabf',NULL,0),(5162,'MURMUR HSM','en',1,'2004-11-07 00:00:00',3090,0,NULL,NULL,NULL,'bed9b2ae-1691-11df-97a5-7038c432aabf',NULL,0),(5166,'MURMUR SEM','en',1,'2004-11-07 00:00:00',3091,0,NULL,NULL,NULL,'bed9b3c9-1691-11df-97a5-7038c432aabf',NULL,0),(86,'MVA','en',1,'2005-02-14 08:51:51',3092,0,NULL,NULL,NULL,'bed9b4e3-1691-11df-97a5-7038c432aabf',NULL,0),(461,'MVI','en',1,'2005-02-17 09:28:20',3093,0,NULL,NULL,NULL,'bed9b5fd-1691-11df-97a5-7038c432aabf',NULL,0),(960,'MYCELEX','en',1,'2004-10-20 00:00:00',3094,0,NULL,NULL,NULL,'bed9b718-1691-11df-97a5-7038c432aabf',NULL,0),(1132,'NA','en',1,'2005-01-22 00:00:00',3095,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bed9b832-1691-11df-97a5-7038c432aabf',NULL,0),(943,'NASACORT','en',1,'2004-10-20 00:00:00',3096,0,NULL,NULL,NULL,'bed9b948-1691-11df-97a5-7038c432aabf',NULL,0),(534,'NASAL BLOCKAGE','en',1,'2005-02-18 14:16:40',3097,0,NULL,NULL,NULL,'bed9ba67-1691-11df-97a5-7038c432aabf',NULL,0),(1141,'NASCOP','en',1,'2005-01-26 00:00:00',3098,0,NULL,NULL,NULL,'bed9bb7d-1691-11df-97a5-7038c432aabf',NULL,0),(5170,'NECK STIFFNESS','en',1,'2004-11-07 00:00:00',3099,0,NULL,NULL,NULL,'bed9bc9b-1691-11df-97a5-7038c432aabf',NULL,0),(664,'NEG','en',1,'2004-10-20 00:00:00',3100,0,NULL,NULL,NULL,'bed9bdb5-1691-11df-97a5-7038c432aabf',NULL,0),(268,'NEGGRAM','en',1,'2005-02-16 15:41:04',3101,0,NULL,NULL,NULL,'bed9bed0-1691-11df-97a5-7038c432aabf',NULL,0),(759,'NELTOLON','en',1,'2004-10-20 00:00:00',3102,0,NULL,NULL,NULL,'bed9bfea-1691-11df-97a5-7038c432aabf',NULL,0),(226,'NEONATAL INFECTION','en',1,'2005-02-16 14:48:26',3103,0,NULL,NULL,NULL,'bed9c100-1691-11df-97a5-7038c432aabf',NULL,0),(961,'NEXIUM','en',1,'2004-10-20 00:00:00',3104,0,NULL,NULL,NULL,'bed9c21f-1691-11df-97a5-7038c432aabf',NULL,0),(635,'NFV','en',1,'2005-01-12 00:00:00',3105,0,NULL,NULL,NULL,'bed9c339-1691-11df-97a5-7038c432aabf',NULL,0),(926,'NIZORAL','en',1,'2005-02-18 16:04:57',3106,0,NULL,NULL,NULL,'bed9c458-1691-11df-97a5-7038c432aabf',NULL,0),(926,'NIZORAL TABS','en',1,'2004-10-20 00:00:00',3107,0,NULL,NULL,NULL,'bed9c56e-1691-11df-97a5-7038c432aabf',NULL,0),(348,'NORFLOXACIN TABLETS','en',1,'2005-02-16 23:03:54',3108,0,NULL,NULL,NULL,'bed9c684-1691-11df-97a5-7038c432aabf',NULL,0),(784,'NORMAXICILLIN','en',1,'2004-10-20 00:00:00',3109,0,NULL,NULL,NULL,'bed9c7a2-1691-11df-97a5-7038c432aabf',NULL,0),(348,'NOROXIN','en',1,'2005-02-16 23:03:54',3110,0,NULL,NULL,NULL,'bed9c8bc-1691-11df-97a5-7038c432aabf',NULL,0),(795,'NORVIR','en',1,'2005-02-18 13:47:43',3111,0,NULL,NULL,NULL,'bed9c9db-1691-11df-97a5-7038c432aabf',NULL,0),(173,'NOSEBLEED','en',1,'2005-02-16 11:25:13',3112,0,NULL,NULL,NULL,'bed9cb53-1691-11df-97a5-7038c432aabf',NULL,0),(631,'NVP','en',1,'2004-10-20 00:00:00',3113,0,NULL,NULL,NULL,'bed9cc83-1691-11df-97a5-7038c432aabf',NULL,0),(919,'NYSTATIN DROPS','en',1,'2004-10-20 00:00:00',3114,0,NULL,NULL,NULL,'bed9cdaa-1691-11df-97a5-7038c432aabf',NULL,0),(919,'NYSTATIN PESSORIAL','en',1,'2004-10-20 00:00:00',3115,0,NULL,NULL,NULL,'bed9ced6-1691-11df-97a5-7038c432aabf',NULL,0),(919,'NYSTATIN SUPPOSITORY','en',1,'2004-10-20 00:00:00',3116,0,NULL,NULL,NULL,'bed9d001-1691-11df-97a5-7038c432aabf',NULL,0),(699,'O+','en',1,'2004-10-20 00:00:00',3117,0,NULL,NULL,NULL,'bed9d128-1691-11df-97a5-7038c432aabf',NULL,0),(701,'O-','en',1,'2004-10-20 00:00:00',3118,0,NULL,NULL,NULL,'bed9d258-1691-11df-97a5-7038c432aabf',NULL,0),(218,'OE','en',1,'2005-02-16 14:12:45',3119,0,NULL,NULL,NULL,'bed9d3aa-1691-11df-97a5-7038c432aabf',NULL,0),(114,'OM','en',1,'2005-02-14 09:41:45',3120,0,NULL,NULL,NULL,'bed9d4c4-1691-11df-97a5-7038c432aabf',NULL,0),(1149,'ON ARVS','en',1,'2005-02-07 00:00:00',3121,0,NULL,NULL,NULL,'bed9d5de-1691-11df-97a5-7038c432aabf',NULL,0),(128,'OPEN WOUND','en',1,'2005-02-16 11:03:49',3122,0,NULL,NULL,NULL,'bed9d6f9-1691-11df-97a5-7038c432aabf',NULL,0),(783,'ORAL POLIO VAX NO.0','en',1,'2004-10-20 00:00:00',3123,0,NULL,NULL,NULL,'bed9d81c-1691-11df-97a5-7038c432aabf',NULL,0),(783,'ORAL POLIO VAX NO.1','en',1,'2004-04-02 00:00:00',3124,0,NULL,NULL,NULL,'bed9d936-1691-11df-97a5-7038c432aabf',NULL,0),(783,'ORAL POLIO VAX NO.2','en',1,'2004-04-02 00:00:00',3125,0,NULL,NULL,NULL,'bed9da54-1691-11df-97a5-7038c432aabf',NULL,0),(783,'ORAL POLIO VAX NO.3','en',1,'2004-04-02 00:00:00',3126,0,NULL,NULL,NULL,'bed9db84-1691-11df-97a5-7038c432aabf',NULL,0),(5172,'ORAL THRUSH','en',1,'2004-11-07 00:00:00',3127,0,NULL,NULL,NULL,'bed9dcab-1691-11df-97a5-7038c432aabf',NULL,0),(1243,'ORETIC','en',1,'2005-02-18 11:00:09',3128,0,NULL,NULL,NULL,'bed9ddb9-1691-11df-97a5-7038c432aabf',NULL,0),(351,'ORS','en',1,'2005-02-16 23:05:11',3129,0,NULL,NULL,NULL,'bed9debe-1691-11df-97a5-7038c432aabf',NULL,0),(310,'OTHER SERVICES','en',1,'2004-10-20 00:00:00',3130,0,NULL,NULL,NULL,'bed9dfcb-1691-11df-97a5-7038c432aabf',NULL,0),(716,'OVUM','en',1,'2005-02-18 11:59:07',3131,0,NULL,NULL,NULL,'bed9e0d4-1691-11df-97a5-7038c432aabf',NULL,0),(884,'P23','en',1,'2005-02-16 17:32:05',3132,0,NULL,NULL,NULL,'bed9e1d9-1691-11df-97a5-7038c432aabf',NULL,0),(1015,'PACKED CELL VOLUME','en',1,'2004-12-02 00:00:00',3133,0,NULL,NULL,NULL,'bed9e2e7-1691-11df-97a5-7038c432aabf',NULL,0),(881,'PAINFUL SWALLOWING','en',1,'2004-10-20 00:00:00',3134,0,NULL,NULL,NULL,'bed9e3ec-1691-11df-97a5-7038c432aabf',NULL,0),(5245,'PALENESS','en',1,'2004-11-07 00:00:00',3135,0,NULL,NULL,NULL,'bed9e4f1-1691-11df-97a5-7038c432aabf',NULL,0),(89,'PANADOL','en',1,'2004-10-20 00:00:00',3136,0,NULL,NULL,NULL,'bed9e5fa-1691-11df-97a5-7038c432aabf',NULL,0),(41,'PAP SMEAR','en',1,'2005-02-14 04:55:43',3137,0,NULL,NULL,NULL,'bed9f2f5-1691-11df-97a5-7038c432aabf',NULL,0),(885,'PAP SMEAR','en',1,'2004-10-20 00:00:00',3138,0,NULL,NULL,NULL,'bed9f414-1691-11df-97a5-7038c432aabf',NULL,0),(885,'PAP TEST','en',1,'2005-02-14 05:00:44',3139,0,NULL,NULL,NULL,'bed9f52a-1691-11df-97a5-7038c432aabf',NULL,0),(89,'PARACETAMOL SYRUP','en',1,'2004-10-20 00:00:00',3140,0,NULL,NULL,NULL,'bed9f640-1691-11df-97a5-7038c432aabf',NULL,0),(5269,'PATIENT PAYS','en',1,'2004-11-18 00:00:00',3141,0,NULL,NULL,NULL,'bed9f756-1691-11df-97a5-7038c432aabf',NULL,0),(1003,'PBML','en',1,'2004-12-02 00:00:00',3142,0,NULL,NULL,NULL,'bed9f906-1691-11df-97a5-7038c432aabf',NULL,0),(882,'PCP','en',1,'2004-10-20 00:00:00',3143,0,NULL,NULL,NULL,'bed9fdbc-1691-11df-97a5-7038c432aabf',NULL,0),(1157,'PCP PROPHYLAXIS DRUGS','en',1,'2005-02-07 00:00:00',3144,0,NULL,NULL,NULL,'beda0d2c-1691-11df-97a5-7038c432aabf',NULL,0),(1308,'PCT','en',1,'2006-06-06 13:28:24',3145,1,1,'2010-11-29 00:00:00','Duplicate name in locale','beda0ec3-1691-11df-97a5-7038c432aabf',NULL,0),(1015,'PCV','en',1,'2004-12-02 00:00:00',3146,0,NULL,NULL,NULL,'beda1048-1691-11df-97a5-7038c432aabf',NULL,0),(1309,'PDW','en',1,'2006-06-06 13:30:28',3147,1,1,'2010-11-29 00:00:00','Duplicate name in locale','beda11d1-1691-11df-97a5-7038c432aabf',NULL,0),(392,'PELVIS X-RAY','en',1,'2005-02-17 00:07:32',3148,0,NULL,NULL,NULL,'beda203d-1691-11df-97a5-7038c432aabf',NULL,0),(392,'PELVIS XRAY','en',1,'2005-02-17 00:07:32',3149,0,NULL,NULL,NULL,'beda220f-1691-11df-97a5-7038c432aabf',NULL,0),(784,'PENICILLIN INJECTION','en',1,'2004-10-20 00:00:00',3150,0,NULL,NULL,NULL,'beda2f20-1691-11df-97a5-7038c432aabf',NULL,0),(784,'PENICILLIN V (ORAL) TABS','en',1,'2004-10-20 00:00:00',3151,0,NULL,NULL,NULL,'beda3c31-1691-11df-97a5-7038c432aabf',NULL,0),(784,'PENICILLIN V SYRUP','en',1,'2004-10-20 00:00:00',3152,0,NULL,NULL,NULL,'beda4e3c-1691-11df-97a5-7038c432aabf',NULL,0),(210,'PEPTIC ULCER NOS','en',1,'2005-02-16 13:39:57',3153,0,NULL,NULL,NULL,'beda67a6-1691-11df-97a5-7038c432aabf',NULL,0),(130,'PEURPERAL FEVER','en',1,'2005-02-14 10:06:33',3154,0,NULL,NULL,NULL,'beda68c4-1691-11df-97a5-7038c432aabf',NULL,0),(5328,'PGL','en',1,'2006-04-22 12:01:13',3155,0,NULL,NULL,NULL,'beda69da-1691-11df-97a5-7038c432aabf',NULL,0),(150,'PHARYNGITIS NOS','en',1,'2005-02-14 10:52:24',3156,0,NULL,NULL,NULL,'beda6ae8-1691-11df-97a5-7038c432aabf',NULL,0),(238,'PHENOBARBITONE','en',1,'2005-02-16 14:59:30',3157,0,NULL,NULL,NULL,'beda6bfe-1691-11df-97a5-7038c432aabf',NULL,0),(902,'PID','en',1,'2004-10-20 00:00:00',3158,0,NULL,NULL,NULL,'beda6d0b-1691-11df-97a5-7038c432aabf',NULL,0),(47,'PIH','en',1,'2005-02-14 06:18:04',3159,0,NULL,NULL,NULL,'beda6f44-1691-11df-97a5-7038c432aabf',NULL,0),(117,'PINK EYE','en',1,'2005-02-14 09:50:18',3160,0,NULL,NULL,NULL,'beda7056-1691-11df-97a5-7038c432aabf',NULL,0),(913,'PIRITON','en',1,'2004-10-20 00:00:00',3161,0,NULL,NULL,NULL,'beda7168-1691-11df-97a5-7038c432aabf',NULL,0),(913,'PIRITON SYRUP','en',1,'2004-10-20 00:00:00',3162,0,NULL,NULL,NULL,'beda727e-1691-11df-97a5-7038c432aabf',NULL,0),(913,'PIRITON TABS','en',1,'2004-10-20 00:00:00',3163,0,NULL,NULL,NULL,'beda7390-1691-11df-97a5-7038c432aabf',NULL,0),(1136,'PL EFFUSION','en',1,'2005-01-26 00:00:00',3164,0,NULL,NULL,NULL,'beda74a1-1691-11df-97a5-7038c432aabf',NULL,0),(1211,'PLANE WART','en',1,'2005-02-09 00:00:00',3165,0,NULL,NULL,NULL,'beda75bc-1691-11df-97a5-7038c432aabf',NULL,0),(751,'PLASIL','en',1,'2004-10-20 00:00:00',3166,0,NULL,NULL,NULL,'beda76cd-1691-11df-97a5-7038c432aabf',NULL,0),(1136,'PLEURAL EFFUSION','en',1,'2006-02-25 02:07:23',3167,0,NULL,NULL,NULL,'beda77e3-1691-11df-97a5-7038c432aabf',NULL,0),(729,'PLTS','en',1,'2004-10-20 00:00:00',3168,0,NULL,NULL,NULL,'beda78f5-1691-11df-97a5-7038c432aabf',NULL,0),(5177,'PMI DISPLACED','en',1,'2004-11-07 00:00:00',3169,0,NULL,NULL,NULL,'beda7a07-1691-11df-97a5-7038c432aabf',NULL,0),(5046,'PML','en',1,'2005-01-13 00:00:00',3170,1,1,'2010-11-29 00:00:00','Duplicate name in locale','beda7b1d-1691-11df-97a5-7038c432aabf',NULL,0),(1022,'PMNS','en',1,'2004-12-02 00:00:00',3171,0,NULL,NULL,NULL,'beda7c2f-1691-11df-97a5-7038c432aabf',NULL,0),(193,'PNEUMONIA BRONCHIAL','en',1,'2004-10-20 00:00:00',3172,0,NULL,NULL,NULL,'beda7d49-1691-11df-97a5-7038c432aabf',NULL,0),(43,'PNEUMONIA NOS','en',1,'2005-01-06 00:00:00',3173,0,NULL,NULL,NULL,'beda7e5f-1691-11df-97a5-7038c432aabf',NULL,0),(83,'POISONING NOS','en',1,'2005-02-14 08:47:26',3174,0,NULL,NULL,NULL,'beda7f79-1691-11df-97a5-7038c432aabf',NULL,0),(368,'POISONING, FOOD','en',1,'2004-10-20 00:00:00',3175,0,NULL,NULL,NULL,'beda808b-1691-11df-97a5-7038c432aabf',NULL,0),(5258,'POLIO','en',1,'2004-11-07 00:00:00',3176,0,NULL,NULL,NULL,'beda8198-1691-11df-97a5-7038c432aabf',NULL,0),(783,'POLIO VAX NO.0','en',1,'2004-10-20 00:00:00',3177,0,NULL,NULL,NULL,'beda82b3-1691-11df-97a5-7038c432aabf',NULL,0),(783,'POLIO VAX NO.1','en',1,'2004-10-20 00:00:00',3178,0,NULL,NULL,NULL,'beda83c4-1691-11df-97a5-7038c432aabf',NULL,0),(783,'POLIO VAX NO.2','en',1,'2004-10-20 00:00:00',3179,0,NULL,NULL,NULL,'beda84da-1691-11df-97a5-7038c432aabf',NULL,0),(783,'POLIO VAX NO.3','en',1,'2004-10-20 00:00:00',3180,0,NULL,NULL,NULL,'beda85ec-1691-11df-97a5-7038c432aabf',NULL,0),(1022,'POLYMORPHONUCLEAR CELLS','en',1,'2004-12-02 00:00:00',3181,0,NULL,NULL,NULL,'beda8702-1691-11df-97a5-7038c432aabf',NULL,0),(1022,'POLYS','en',1,'2004-12-02 00:00:00',3182,1,1,'2010-11-29 00:00:00','Duplicate name in locale','beda8818-1691-11df-97a5-7038c432aabf',NULL,0),(5267,'POOR WT GAIN','en',1,'2004-11-18 00:00:00',3183,0,NULL,NULL,NULL,'beda892a-1691-11df-97a5-7038c432aabf',NULL,0),(703,'POS','en',1,'2004-10-20 00:00:00',3184,0,NULL,NULL,NULL,'beda8a3c-1691-11df-97a5-7038c432aabf',NULL,0),(1133,'POTASSIUM','en',1,'2005-01-22 00:00:00',3185,0,NULL,NULL,NULL,'beda8b52-1691-11df-97a5-7038c432aabf',NULL,0),(1249,'PPE','en',1,'2006-04-22 11:58:54',3186,1,1,'2010-11-29 00:00:00','Duplicate name in locale','beda8c6c-1691-11df-97a5-7038c432aabf',NULL,0),(784,'PPF','en',1,'2004-10-20 00:00:00',3187,0,NULL,NULL,NULL,'beda8d7a-1691-11df-97a5-7038c432aabf',NULL,0),(47,'PREECLAMPSIA','en',1,'2005-02-14 06:18:04',3188,0,NULL,NULL,NULL,'beda8f36-1691-11df-97a5-7038c432aabf',NULL,0),(47,'PREGNANCY-INDUCED HYPERTENSION','en',1,'2005-02-14 06:18:04',3189,0,NULL,NULL,NULL,'beda9062-1691-11df-97a5-7038c432aabf',NULL,0),(123,'PRESUMED','en',1,'2006-02-16 01:00:04',3190,0,NULL,NULL,NULL,'beda9185-1691-11df-97a5-7038c432aabf',NULL,0),(752,'PREVACID','en',1,'2005-02-18 12:35:21',3191,0,NULL,NULL,NULL,'beda92ac-1691-11df-97a5-7038c432aabf',NULL,0),(1244,'PRILOSEC','en',1,'2005-02-18 11:06:11',3192,0,NULL,NULL,NULL,'beda93ca-1691-11df-97a5-7038c432aabf',NULL,0),(5219,'PRIMARY COMPLAINT','en',1,'2004-10-21 00:00:00',3193,0,NULL,NULL,NULL,'beda94ed-1691-11df-97a5-7038c432aabf',NULL,0),(250,'PROCARDIA','en',1,'2005-02-16 15:12:07',3194,0,NULL,NULL,NULL,'beda9648-1691-11df-97a5-7038c432aabf',NULL,0),(942,'PROEBENECID','en',1,'2004-10-20 00:00:00',3195,0,NULL,NULL,NULL,'beda9759-1691-11df-97a5-7038c432aabf',NULL,0),(927,'PROLIXIN','en',1,'2005-02-18 16:06:01',3196,0,NULL,NULL,NULL,'beda986b-1691-11df-97a5-7038c432aabf',NULL,0),(254,'PROPANOLOL','en',1,'2005-02-16 15:14:40',3197,0,NULL,NULL,NULL,'beda9981-1691-11df-97a5-7038c432aabf',NULL,0),(763,'PROTONIX','en',1,'2005-02-18 12:45:40',3198,0,NULL,NULL,NULL,'beda9a93-1691-11df-97a5-7038c432aabf',NULL,0),(1304,'PSQ','en',1,'2006-06-05 17:03:19',3199,1,1,'2010-11-29 00:00:00','Duplicate name in locale','beda9ba9-1691-11df-97a5-7038c432aabf',NULL,0),(42,'PTB','en',1,'2005-02-14 05:55:39',3200,0,NULL,NULL,NULL,'beda9cbb-1691-11df-97a5-7038c432aabf',NULL,0),(210,'PUD','en',1,'2004-10-20 00:00:00',3201,0,NULL,NULL,NULL,'beda9dd1-1691-11df-97a5-7038c432aabf',NULL,0),(42,'PULMONARY TB','en',1,'2005-02-14 05:55:39',3202,0,NULL,NULL,NULL,'beda9ee3-1691-11df-97a5-7038c432aabf',NULL,0),(901,'PUO','en',1,'2005-02-09 00:00:00',3203,0,NULL,NULL,NULL,'beda9ff4-1691-11df-97a5-7038c432aabf',NULL,0),(678,'PUS CELLS','en',1,'2004-10-20 00:00:00',3204,0,NULL,NULL,NULL,'bedaa10a-1691-11df-97a5-7038c432aabf',NULL,0),(901,'PYREXIA OF UNKNOWN ORIGIN','en',1,'2005-02-14 08:46:12',3205,0,NULL,NULL,NULL,'bedaa220-1691-11df-97a5-7038c432aabf',NULL,0),(243,'QUININE INJECTION','en',1,'2004-10-20 00:00:00',3206,0,NULL,NULL,NULL,'bedaa33b-1691-11df-97a5-7038c432aabf',NULL,0),(243,'QUININE SYRUP','en',1,'2004-10-20 00:00:00',3207,0,NULL,NULL,NULL,'bedaa44c-1691-11df-97a5-7038c432aabf',NULL,0),(418,'R/O','en',1,'2005-02-17 08:56:24',3208,0,NULL,NULL,NULL,'bedaa562-1691-11df-97a5-7038c432aabf',NULL,0),(888,'RACHITIS','en',1,'2005-02-18 15:19:39',3209,0,NULL,NULL,NULL,'bedaa674-1691-11df-97a5-7038c432aabf',NULL,0),(5250,'RACHITIS','en',1,'2004-11-07 00:00:00',3210,0,NULL,NULL,NULL,'bedaa786-1691-11df-97a5-7038c432aabf',NULL,0),(801,'RAPID BREATHING','en',1,'2005-02-09 00:00:00',3211,0,NULL,NULL,NULL,'bedaa89c-1691-11df-97a5-7038c432aabf',NULL,0),(120,'RASH ALLERGIC','en',1,'2005-02-17 09:31:26',3212,0,NULL,NULL,NULL,'bedaa9ae-1691-11df-97a5-7038c432aabf',NULL,0),(462,'RASH ALLERGIC','en',1,'2004-10-20 00:00:00',3213,0,NULL,NULL,NULL,'bedaaac8-1691-11df-97a5-7038c432aabf',NULL,0),(679,'RB CELLS','en',1,'2004-10-20 00:00:00',3214,0,NULL,NULL,NULL,'bedaabda-1691-11df-97a5-7038c432aabf',NULL,0),(679,'RBCS','en',1,'2006-06-06 10:11:51',3215,0,NULL,NULL,NULL,'bedaaceb-1691-11df-97a5-7038c432aabf',NULL,0),(1016,'RDW','en',1,'2004-12-02 00:00:00',3216,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bedaae01-1691-11df-97a5-7038c432aabf',NULL,0),(5101,'REBOUND','en',1,'2004-10-07 00:00:00',3217,0,NULL,NULL,NULL,'bedaaf13-1691-11df-97a5-7038c432aabf',NULL,0),(11,'RECURRENT BRONCHITIS','en',1,'2005-02-12 11:33:49',3218,0,NULL,NULL,NULL,'bedab029-1691-11df-97a5-7038c432aabf',NULL,0),(1215,'RECURRENT PNEUMONIA','en',1,'2005-02-14 05:56:40',3219,0,NULL,NULL,NULL,'bedab13b-1691-11df-97a5-7038c432aabf',NULL,0),(282,'REGULAR INSULIN','en',1,'2004-10-20 00:00:00',3220,0,NULL,NULL,NULL,'bedab251-1691-11df-97a5-7038c432aabf',NULL,0),(446,'RELCER','en',1,'2005-02-17 09:15:58',3221,0,NULL,NULL,NULL,'bedab35e-1691-11df-97a5-7038c432aabf',NULL,0),(6097,'REMOVE DIAGNOSIS','en',1,'2005-02-22 12:20:21',3222,0,NULL,NULL,NULL,'bedab470-1691-11df-97a5-7038c432aabf',NULL,0),(999,'RESPIRATORY TRACT INFECTION','en',1,'2006-04-22 12:49:33',3223,0,NULL,NULL,NULL,'bedbac81-1691-11df-97a5-7038c432aabf',NULL,0),(797,'RETROVIR','en',1,'2004-10-20 00:00:00',3224,0,NULL,NULL,NULL,'bedbada8-1691-11df-97a5-7038c432aabf',NULL,0),(221,'RHD','en',1,'2004-10-20 00:00:00',3225,0,NULL,NULL,NULL,'bedbaec3-1691-11df-97a5-7038c432aabf',NULL,0),(80,'RHEUMATISM','en',1,'2005-02-16 11:15:20',3226,0,NULL,NULL,NULL,'bedbafd4-1691-11df-97a5-7038c432aabf',NULL,0),(880,'RHINITIS, ALLERGIC','en',1,'2004-10-20 00:00:00',3227,0,NULL,NULL,NULL,'bedbb0e6-1691-11df-97a5-7038c432aabf',NULL,0),(5277,'RHYTHM METHOD','en',1,'2006-02-13 20:37:43',3228,0,NULL,NULL,NULL,'bedbb1fc-1691-11df-97a5-7038c432aabf',NULL,0),(888,'RICKETS','en',1,'2004-10-20 00:00:00',3229,0,NULL,NULL,NULL,'bedbb312-1691-11df-97a5-7038c432aabf',NULL,0),(1131,'RIFAFOUR','en',1,'2005-01-21 00:00:00',3230,0,NULL,NULL,NULL,'bedbb428-1691-11df-97a5-7038c432aabf',NULL,0),(767,'RIFAMPIN','en',1,'2005-01-12 00:00:00',3231,0,NULL,NULL,NULL,'bedbb536-1691-11df-97a5-7038c432aabf',NULL,0),(768,'RIFATER','en',1,'2005-01-12 00:00:00',3232,0,NULL,NULL,NULL,'bedbb650-1691-11df-97a5-7038c432aabf',NULL,0),(1194,'RIFINAH','en',1,'2005-02-09 00:00:00',3233,0,NULL,NULL,NULL,'bedbb762-1691-11df-97a5-7038c432aabf',NULL,0),(1233,'RIGHT ARM','en',1,'2005-02-17 10:15:25',3234,0,NULL,NULL,NULL,'bedbc16c-1691-11df-97a5-7038c432aabf',NULL,0),(1235,'RIGHT LEG','en',1,'2005-02-17 10:14:58',3235,0,NULL,NULL,NULL,'bedbc282-1691-11df-97a5-7038c432aabf',NULL,0),(5157,'RIGHT VENTRICULAR HEAVE','en',1,'2004-10-21 00:00:00',3236,0,NULL,NULL,NULL,'bedbc390-1691-11df-97a5-7038c432aabf',NULL,0),(144,'RINGWORM OF THE SCALP','en',1,'2005-02-14 10:45:53',3237,0,NULL,NULL,NULL,'bedbc4a6-1691-11df-97a5-7038c432aabf',NULL,0),(1235,'RLE','en',1,'2005-02-17 10:15:08',3238,0,NULL,NULL,NULL,'bedbc5b8-1691-11df-97a5-7038c432aabf',NULL,0),(5120,'RML','en',1,'2004-10-21 00:00:00',3239,0,NULL,NULL,NULL,'bedbc72c-1691-11df-97a5-7038c432aabf',NULL,0),(86,'ROAD TRAFFIC ACCIDENT','en',1,'2005-02-16 14:08:42',3240,0,NULL,NULL,NULL,'bedbc84f-1691-11df-97a5-7038c432aabf',NULL,0),(496,'ROCEPHIN','en',1,'2005-02-17 10:07:47',3241,0,NULL,NULL,NULL,'bedbc971-1691-11df-97a5-7038c432aabf',NULL,0),(1290,'ROOF','en',1,'2005-10-27 14:46:33',3242,0,NULL,NULL,NULL,'bedbca9d-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',1),(432,'ROUTINE, MEDICAL EXAMINATION','en',1,'2004-10-20 00:00:00',3243,0,NULL,NULL,NULL,'bedbcbbb-1691-11df-97a5-7038c432aabf',NULL,0),(5242,'RR','en',1,'2004-11-07 00:00:00',3244,0,NULL,NULL,NULL,'bedbcce3-1691-11df-97a5-7038c432aabf',NULL,0),(86,'RTA','en',1,'2005-02-16 14:08:42',3245,0,NULL,NULL,NULL,'bedbce05-1691-11df-97a5-7038c432aabf',NULL,0),(214,'RTA','en',1,'2004-10-20 00:00:00',3246,0,NULL,NULL,NULL,'bedbcf4f-1691-11df-97a5-7038c432aabf',NULL,0),(999,'RTI','en',1,'2006-04-22 11:46:38',3247,0,NULL,NULL,NULL,'bedbd065-1691-11df-97a5-7038c432aabf',NULL,0),(1233,'RUE','en',1,'2005-02-17 10:05:42',3248,0,NULL,NULL,NULL,'bedbd177-1691-11df-97a5-7038c432aabf',NULL,0),(5119,'RUL','en',1,'2004-10-21 00:00:00',3249,0,NULL,NULL,NULL,'bedbd28d-1691-11df-97a5-7038c432aabf',NULL,0),(418,'RULE-OUT','en',1,'2005-02-17 08:56:24',3250,0,NULL,NULL,NULL,'bedbd39a-1691-11df-97a5-7038c432aabf',NULL,0),(489,'RUNNING NOSE','en',1,'2004-10-20 00:00:00',3251,0,NULL,NULL,NULL,'bedbd4b0-1691-11df-97a5-7038c432aabf',NULL,0),(5107,'RUQ','en',1,'2004-10-07 00:00:00',3252,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bedbd5ca-1691-11df-97a5-7038c432aabf',NULL,0),(5157,'RV HEAVE','en',1,'2004-10-21 00:00:00',3253,0,NULL,NULL,NULL,'bedbd6dc-1691-11df-97a5-7038c432aabf',NULL,0),(5157,'RV LIFT','en',1,'2004-10-21 00:00:00',3254,0,NULL,NULL,NULL,'bedbd7f2-1691-11df-97a5-7038c432aabf',NULL,0),(5186,'S2 LOUD P2','en',1,'2004-11-07 00:00:00',3255,0,NULL,NULL,NULL,'bedbdb1b-1691-11df-97a5-7038c432aabf',NULL,0),(798,'SALBUTAMOL INHALER','en',1,'2005-02-18 01:28:43',3256,0,NULL,NULL,NULL,'bedbdc39-1691-11df-97a5-7038c432aabf',NULL,0),(798,'SALBUTAMOL SYRUP','en',1,'2004-10-20 00:00:00',3257,0,NULL,NULL,NULL,'bedbdd4f-1691-11df-97a5-7038c432aabf',NULL,0),(798,'SALBUTAMOL TABS','en',1,'2004-10-20 00:00:00',3258,0,NULL,NULL,NULL,'bedbde69-1691-11df-97a5-7038c432aabf',NULL,0),(5092,'SAO2','en',1,'2004-10-07 00:00:00',3259,0,NULL,NULL,NULL,'bedbdf7b-1691-11df-97a5-7038c432aabf',NULL,0),(5085,'SBP','en',1,'2004-10-07 00:00:00',3260,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bedbe095-1691-11df-97a5-7038c432aabf',NULL,0),(144,'SCALP RINGWORM','en',1,'2005-02-14 10:45:53',3261,0,NULL,NULL,NULL,'bedbe1a3-1691-11df-97a5-7038c432aabf',NULL,0),(932,'SCHISTOSOMIASIS','en',1,'2004-10-20 00:00:00',3262,0,NULL,NULL,NULL,'bedbe2c1-1691-11df-97a5-7038c432aabf',NULL,0),(5192,'SCLERAL ICTERUS','en',1,'2004-11-07 00:00:00',3263,0,NULL,NULL,NULL,'bedbe487-1691-11df-97a5-7038c432aabf',NULL,0),(889,'SCORBUTUS','en',1,'2005-02-18 15:25:59',3264,0,NULL,NULL,NULL,'bedbe637-1691-11df-97a5-7038c432aabf',NULL,0),(889,'SCURVY','en',1,'2004-10-20 00:00:00',3265,0,NULL,NULL,NULL,'bedbe7eb-1691-11df-97a5-7038c432aabf',NULL,0),(855,'SED RATE','en',1,'2006-06-09 10:54:46',3266,0,NULL,NULL,NULL,'bedbe997-1691-11df-97a5-7038c432aabf',NULL,0),(5166,'SEM','en',1,'2004-11-07 00:00:00',3267,0,NULL,NULL,NULL,'bedbec50-1691-11df-97a5-7038c432aabf',NULL,0),(487,'SENILE DEMENTIA','en',1,'2004-10-20 00:00:00',3268,0,NULL,NULL,NULL,'bedbee7c-1691-11df-97a5-7038c432aabf',NULL,0),(487,'SENILE PSYCHOSIS','en',1,'2005-02-17 09:52:00',3269,0,NULL,NULL,NULL,'bedbf057-1691-11df-97a5-7038c432aabf',NULL,0),(226,'SEPSIS NEONATAL','en',1,'2004-10-20 00:00:00',3270,0,NULL,NULL,NULL,'bedbf232-1691-11df-97a5-7038c432aabf',NULL,0),(109,'SEPTIC LESIONS','en',1,'2006-04-22 10:59:44',3271,0,NULL,NULL,NULL,'bedbf400-1691-11df-97a5-7038c432aabf',NULL,0),(916,'SEPTRIN','en',1,'2004-10-20 00:00:00',3272,0,NULL,NULL,NULL,'bedbf605-1691-11df-97a5-7038c432aabf',NULL,0),(916,'SEPTRIN SYRUP','en',1,'2004-10-20 00:00:00',3273,0,NULL,NULL,NULL,'bedbf7c2-1691-11df-97a5-7038c432aabf',NULL,0),(1135,'SERUM CO2','en',1,'2005-01-22 00:00:00',3274,0,NULL,NULL,NULL,'bedbf97b-1691-11df-97a5-7038c432aabf',NULL,0),(653,'SGOT','en',1,'2004-12-02 00:00:00',3275,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bedbfb37-1691-11df-97a5-7038c432aabf',NULL,0),(654,'SGPT','en',1,'2004-12-02 00:00:00',3276,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bedbfcf4-1691-11df-97a5-7038c432aabf',NULL,0),(836,'SHINGLES','en',1,'2005-02-09 00:00:00',3277,0,NULL,NULL,NULL,'bedbfead-1691-11df-97a5-7038c432aabf',NULL,0),(394,'SHOULDER X-RAY','en',1,'2005-02-17 00:08:50',3278,0,NULL,NULL,NULL,'bedbffc3-1691-11df-97a5-7038c432aabf',NULL,0),(394,'SHOULDER XRAY','en',1,'2005-02-17 00:08:50',3279,0,NULL,NULL,NULL,'bedc00d5-1691-11df-97a5-7038c432aabf',NULL,0),(938,'SILVEREX CREAM','en',1,'2004-10-20 00:00:00',3280,0,NULL,NULL,NULL,'bedc01ef-1691-11df-97a5-7038c432aabf',NULL,0),(937,'SKIN INFECTION, FUNGAL','en',1,'2004-10-20 00:00:00',3281,0,NULL,NULL,NULL,'bedc0301-1691-11df-97a5-7038c432aabf',NULL,0),(386,'SKULL XRAY','en',1,'2005-02-17 00:00:17',3282,0,NULL,NULL,NULL,'bedc0417-1691-11df-97a5-7038c432aabf',NULL,0),(492,'SNAKE ANTI-VENIN','en',1,'2005-02-17 09:58:23',3283,0,NULL,NULL,NULL,'bedc0528-1691-11df-97a5-7038c432aabf',NULL,0),(5960,'SOB','en',1,'2005-02-09 00:00:00',3284,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bedc0643-1691-11df-97a5-7038c432aabf',NULL,0),(5961,'SOB AT REST','en',1,'2005-02-09 00:00:00',3285,0,NULL,NULL,NULL,'bedc0754-1691-11df-97a5-7038c432aabf',NULL,0),(5962,'SOB DURATION','en',1,'2005-02-09 00:00:00',3286,0,NULL,NULL,NULL,'bedc0866-1691-11df-97a5-7038c432aabf',NULL,0),(5963,'SOB WITH EXERTION','en',1,'2005-02-09 00:00:00',3287,0,NULL,NULL,NULL,'bedc0981-1691-11df-97a5-7038c432aabf',NULL,0),(1132,'SODIUM','en',1,'2005-01-22 00:00:00',3288,0,NULL,NULL,NULL,'bedc0a92-1691-11df-97a5-7038c432aabf',NULL,0),(282,'SOLUBLE INSULIN','en',1,'2004-10-20 00:00:00',3289,0,NULL,NULL,NULL,'bedc0bb1-1691-11df-97a5-7038c432aabf',NULL,0),(480,'SPECTOMYCIN','en',1,'2005-02-17 09:47:41',3290,0,NULL,NULL,NULL,'bedc0cc3-1691-11df-97a5-7038c432aabf',NULL,0),(390,'SPINE X-RAY','en',1,'2005-02-17 00:30:13',3291,0,NULL,NULL,NULL,'bedc0dd9-1691-11df-97a5-7038c432aabf',NULL,0),(390,'SPINE XRAY','en',1,'2005-02-17 00:30:13',3292,0,NULL,NULL,NULL,'bedc0ef3-1691-11df-97a5-7038c432aabf',NULL,0),(1004,'SPIT','en',1,'2004-12-02 00:00:00',3293,0,NULL,NULL,NULL,'bedc1005-1691-11df-97a5-7038c432aabf',NULL,0),(940,'SPONDLOSIS','en',1,'2004-10-20 00:00:00',3294,0,NULL,NULL,NULL,'bedc111b-1691-11df-97a5-7038c432aabf',NULL,0),(962,'SPORANOX','en',1,'2004-10-20 00:00:00',3295,0,NULL,NULL,NULL,'bedc122c-1691-11df-97a5-7038c432aabf',NULL,0),(1059,'SPOUSE DIED','en',1,'2005-01-06 00:00:00',3296,0,NULL,NULL,NULL,'bedc1347-1691-11df-97a5-7038c432aabf',NULL,0),(307,'SPUTUM FOR AFB','en',1,'2005-01-22 00:00:00',3297,0,NULL,NULL,NULL,'bedc152e-1691-11df-97a5-7038c432aabf',NULL,0),(1020,'STABS','en',1,'2004-12-02 00:00:00',3298,0,NULL,NULL,NULL,'bedc1673-1691-11df-97a5-7038c432aabf',NULL,0),(174,'STI','en',1,'2005-02-16 11:29:18',3299,0,NULL,NULL,NULL,'bedc17d6-1691-11df-97a5-7038c432aabf',NULL,0),(174,'STI,FEMALES','en',1,'2005-02-16 11:29:18',3300,0,NULL,NULL,NULL,'bedc18fe-1691-11df-97a5-7038c432aabf',NULL,0),(934,'STI,MALES','en',1,'2004-10-20 00:00:00',3301,0,NULL,NULL,NULL,'bedc1a25-1691-11df-97a5-7038c432aabf',NULL,0),(5170,'STIFF NECK','en',1,'2004-11-07 00:00:00',3302,0,NULL,NULL,NULL,'bedc1b48-1691-11df-97a5-7038c432aabf',NULL,0),(633,'STOCRIN','en',1,'2004-04-08 00:00:00',3303,0,NULL,NULL,NULL,'bedc1c9e-1691-11df-97a5-7038c432aabf',NULL,0),(304,'STOOL MICROSCOPY','en',1,'2004-10-20 00:00:00',3304,0,NULL,NULL,NULL,'bedc1db4-1691-11df-97a5-7038c432aabf',NULL,0),(438,'STREPTOMYCIN INJECTION','en',1,'2004-10-20 00:00:00',3305,0,NULL,NULL,NULL,'bedc1eca-1691-11df-97a5-7038c432aabf',NULL,0),(438,'STREPTOMYCIN TABLETS','en',1,'2004-10-20 00:00:00',3306,0,NULL,NULL,NULL,'bedc1fe4-1691-11df-97a5-7038c432aabf',NULL,0),(133,'STRUMA','en',1,'2005-02-14 10:07:49',3307,0,NULL,NULL,NULL,'bedc20f2-1691-11df-97a5-7038c432aabf',NULL,0),(896,'STY','en',1,'2004-10-20 00:00:00',3308,0,NULL,NULL,NULL,'bedc220c-1691-11df-97a5-7038c432aabf',NULL,0),(896,'STYE','en',1,'2005-02-18 15:32:02',3309,0,NULL,NULL,NULL,'bedc2322-1691-11df-97a5-7038c432aabf',NULL,0),(714,'SUGAR','en',1,'2004-10-20 00:00:00',3310,0,NULL,NULL,NULL,'bedc242f-1691-11df-97a5-7038c432aabf',NULL,0),(963,'SUPRAX','en',1,'2004-10-20 00:00:00',3311,0,NULL,NULL,NULL,'bedc254a-1691-11df-97a5-7038c432aabf',NULL,0),(633,'SUSTIVA','en',1,'2004-04-08 00:00:00',3312,0,NULL,NULL,NULL,'bedc265b-1691-11df-97a5-7038c432aabf',NULL,0),(633,'SUSTIVE','en',1,'2004-10-20 00:00:00',3313,0,NULL,NULL,NULL,'bedc2776-1691-11df-97a5-7038c432aabf',NULL,0),(1170,'SVD','en',1,'2005-02-08 00:00:00',3314,0,NULL,NULL,NULL,'bedc2887-1691-11df-97a5-7038c432aabf',NULL,0),(1032,'SYPHILIS QUALITATIVE (TPHA)','en',1,'2004-12-02 00:00:00',3315,0,NULL,NULL,NULL,'bedc2999-1691-11df-97a5-7038c432aabf',NULL,0),(1031,'SYPHILIS TEST (TPHA)','en',1,'2004-12-02 00:00:00',3316,0,NULL,NULL,NULL,'bedc2ab4-1691-11df-97a5-7038c432aabf',NULL,0),(1031,'SYPHILIS TEST (TPHA) IN TITRE','en',1,'2006-06-06 14:25:47',3317,0,NULL,NULL,NULL,'bedc2bca-1691-11df-97a5-7038c432aabf',NULL,0),(299,'SYPHILIS TEST (VDRL)','en',1,'2006-06-06 14:17:27',3318,0,NULL,NULL,NULL,'bedc2ce0-1691-11df-97a5-7038c432aabf',NULL,0),(1029,'SYPHILIS TITRE','en',1,'2004-12-02 00:00:00',3319,0,NULL,NULL,NULL,'bedc2df1-1691-11df-97a5-7038c432aabf',NULL,0),(5085,'SYSTOLIC','en',1,'2004-10-07 00:00:00',3320,0,NULL,NULL,NULL,'bedc2f0c-1691-11df-97a5-7038c432aabf',NULL,0),(854,'T H/S RATIO','en',1,'2006-06-06 14:01:17',3321,0,NULL,NULL,NULL,'bedc3022-1691-11df-97a5-7038c432aabf',NULL,0),(684,'T VAGINALIS','en',1,'2004-10-20 00:00:00',3322,0,NULL,NULL,NULL,'bedc312f-1691-11df-97a5-7038c432aabf',NULL,0),(1148,'T-PMTCT','en',1,'2005-02-09 00:00:00',3323,0,NULL,NULL,NULL,'bedc3249-1691-11df-97a5-7038c432aabf',NULL,0),(480,'TAGAMYCIN','en',1,'2004-10-20 00:00:00',3324,0,NULL,NULL,NULL,'bedc335f-1691-11df-97a5-7038c432aabf',NULL,0),(58,'TB','en',1,'2004-10-15 00:00:00',3325,0,NULL,NULL,NULL,'bedc347a-1691-11df-97a5-7038c432aabf',NULL,0),(993,'TB ADENITIS','en',1,'2006-04-22 10:58:18',3326,0,NULL,NULL,NULL,'bedc358b-1691-11df-97a5-7038c432aabf',NULL,0),(1113,'TB DRUG START DATE','en',1,'2005-02-07 00:00:00',3327,0,NULL,NULL,NULL,'bedc369d-1691-11df-97a5-7038c432aabf',NULL,0),(42,'TB PNEUMONIA','en',1,'2005-02-14 05:53:07',3328,0,NULL,NULL,NULL,'bedc37b8-1691-11df-97a5-7038c432aabf',NULL,0),(1158,'TB PROPHYLAXIS','en',1,'2005-02-08 00:00:00',3329,0,NULL,NULL,NULL,'bedc38ce-1691-11df-97a5-7038c432aabf',NULL,0),(1165,'TB PROPHYLAXIS ADHERENCE','en',1,'2005-02-08 00:00:00',3330,0,NULL,NULL,NULL,'bedc39e4-1691-11df-97a5-7038c432aabf',NULL,0),(1264,'TB PROPHYLAXIS STARTED','en',1,'2005-02-22 19:31:48',3331,0,NULL,NULL,NULL,'bedc3afa-1691-11df-97a5-7038c432aabf',NULL,0),(5475,'TB SKIN TEST','en',1,'2005-01-22 00:00:00',3332,0,NULL,NULL,NULL,'bedc3c6e-1691-11df-97a5-7038c432aabf',NULL,0),(655,'TBILI','en',1,'2004-12-02 00:00:00',3333,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bedc3d99-1691-11df-97a5-7038c432aabf',NULL,0),(1135,'TCO2','en',1,'2006-06-05 15:50:47',3334,0,NULL,NULL,NULL,'bedc3ebc-1691-11df-97a5-7038c432aabf',NULL,0),(17,'TD BOOSTER','en',1,'2005-02-12 11:57:51',3335,0,NULL,NULL,NULL,'bedc3fe7-1691-11df-97a5-7038c432aabf',NULL,0),(802,'TDF','en',1,'2005-01-21 00:00:00',3336,0,NULL,NULL,NULL,'bedc4113-1691-11df-97a5-7038c432aabf',NULL,0),(920,'TEGRETOL','en',1,'2004-10-20 00:00:00',3337,0,NULL,NULL,NULL,'bedc423a-1691-11df-97a5-7038c432aabf',NULL,0),(5088,'TEMP (C)','en',1,'2004-10-07 00:00:00',3338,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bedc4361-1691-11df-97a5-7038c432aabf',NULL,0),(270,'TEO','en',1,'2004-10-20 00:00:00',3339,0,NULL,NULL,NULL,'bedc44b7-1691-11df-97a5-7038c432aabf',NULL,0),(54,'TETANUS TOXOID','en',1,'2005-02-14 06:27:48',3340,0,NULL,NULL,NULL,'bedc45cd-1691-11df-97a5-7038c432aabf',NULL,0),(270,'TETRACYCLINE EYE OINTMENT','en',1,'2004-10-20 00:00:00',3341,0,NULL,NULL,NULL,'bedc46e3-1691-11df-97a5-7038c432aabf',NULL,0),(1009,'TG','en',1,'2004-12-02 00:00:00',3342,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bedc4802-1691-11df-97a5-7038c432aabf',NULL,0),(729,'THROMBOCYTE','en',1,'2004-12-02 00:00:00',3343,0,NULL,NULL,NULL,'bedc491c-1691-11df-97a5-7038c432aabf',NULL,0),(839,'THROMBOPENIA','en',1,'2005-02-18 14:41:10',3344,0,NULL,NULL,NULL,'bedc4a36-1691-11df-97a5-7038c432aabf',NULL,0),(296,'THRUSH','en',1,'2004-10-20 00:00:00',3345,0,NULL,NULL,NULL,'bedc4b4d-1691-11df-97a5-7038c432aabf',NULL,0),(5334,'THRUSH','en',1,'2005-01-06 00:00:00',3346,0,NULL,NULL,NULL,'bedc4c63-1691-11df-97a5-7038c432aabf',NULL,0),(133,'THYROMEGALY','en',1,'2005-02-17 10:21:27',3347,0,NULL,NULL,NULL,'bedc4d81-1691-11df-97a5-7038c432aabf',NULL,0),(5624,'TIMES PREGNANT','en',1,'2005-01-06 00:00:00',3348,0,NULL,NULL,NULL,'bedc4e97-1691-11df-97a5-7038c432aabf',NULL,0),(1096,'TIMESET','en',1,'2005-01-12 00:00:00',3349,0,NULL,NULL,NULL,'bedc4fb6-1691-11df-97a5-7038c432aabf',NULL,0),(1291,'TIN','en',1,'2005-10-27 14:48:57',3350,0,NULL,NULL,NULL,'bedc50cc-1691-11df-97a5-7038c432aabf','FULLY_SPECIFIED',1),(992,'TINEA VERSICOLOR','en',1,'2006-04-20 00:46:21',3351,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bedc51e2-1691-11df-97a5-7038c432aabf',NULL,0),(950,'TM DULL','en',1,'2004-10-20 00:00:00',3352,0,NULL,NULL,NULL,'bedc52fc-1691-11df-97a5-7038c432aabf',NULL,0),(5202,'TM DULL','en',1,'2004-11-07 00:00:00',3353,0,NULL,NULL,NULL,'bedc5d4f-1691-11df-97a5-7038c432aabf',NULL,0),(948,'TM INJECTED','en',1,'2004-10-20 00:00:00',3354,0,NULL,NULL,NULL,'bedc5e6a-1691-11df-97a5-7038c432aabf',NULL,0),(949,'TM SCLEROSIS','en',1,'2004-10-20 00:00:00',3355,0,NULL,NULL,NULL,'bedc5f77-1691-11df-97a5-7038c432aabf',NULL,0),(748,'TOFRANIL','en',1,'2005-02-18 12:25:57',3356,0,NULL,NULL,NULL,'bedc6091-1691-11df-97a5-7038c432aabf',NULL,0),(5264,'TONE ABN','en',1,'2004-11-07 00:00:00',3357,0,NULL,NULL,NULL,'bedc61a8-1691-11df-97a5-7038c432aabf',NULL,0),(5249,'TONSILAR ENLARGEMENT','en',1,'2004-11-07 00:00:00',3358,0,NULL,NULL,NULL,'bedc6317-1691-11df-97a5-7038c432aabf',NULL,0),(112,'TONSILITIS','en',1,'2005-02-14 09:39:42',3359,0,NULL,NULL,NULL,'bedc6443-1691-11df-97a5-7038c432aabf',NULL,0),(536,'TONSILLAR HYPERTROPHY','en',1,'2005-02-17 10:39:34',3360,0,NULL,NULL,NULL,'bedc6566-1691-11df-97a5-7038c432aabf',NULL,0),(1011,'TOTAL CK','en',1,'2004-12-02 00:00:00',3361,0,NULL,NULL,NULL,'bedc6691-1691-11df-97a5-7038c432aabf',NULL,0),(1135,'TOTAL CO2','en',1,'2006-06-05 15:50:47',3362,0,NULL,NULL,NULL,'bedc67b8-1691-11df-97a5-7038c432aabf',NULL,0),(1014,'TOTAL LDH','en',1,'2004-12-02 00:00:00',3363,0,NULL,NULL,NULL,'bedc68df-1691-11df-97a5-7038c432aabf',NULL,0),(1148,'TOTAL PMTCT','en',1,'2005-02-07 00:00:00',3364,0,NULL,NULL,NULL,'bedc6a06-1691-11df-97a5-7038c432aabf',NULL,0),(47,'TOXEMIA','en',1,'2005-02-14 06:18:04',3365,0,NULL,NULL,NULL,'bedc6b58-1691-11df-97a5-7038c432aabf',NULL,0),(83,'TOXICITY NOS','en',1,'2005-02-16 10:55:39',3366,0,NULL,NULL,NULL,'bedc6c7b-1691-11df-97a5-7038c432aabf',NULL,0),(1031,'TPHA','en',1,'2004-12-02 00:00:00',3367,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bedc6d8d-1691-11df-97a5-7038c432aabf',NULL,0),(1032,'TPHA QUALITATIVE','en',1,'2004-12-02 00:00:00',3368,0,NULL,NULL,NULL,'bedc6ea7-1691-11df-97a5-7038c432aabf',NULL,0),(1148,'TPMTCT','en',1,'2005-02-09 00:00:00',3369,0,NULL,NULL,NULL,'bedc6fc2-1691-11df-97a5-7038c432aabf',NULL,0),(1043,'TRICH PCR','en',1,'2004-12-02 00:00:00',3370,0,NULL,NULL,NULL,'bedc70dc-1691-11df-97a5-7038c432aabf',NULL,0),(1039,'TRICH PCR QUAL','en',1,'2004-12-02 00:00:00',3371,0,NULL,NULL,NULL,'bedc71f2-1691-11df-97a5-7038c432aabf',NULL,0),(1043,'TRICHOMONAS PCR','en',1,'2004-12-02 00:00:00',3372,0,NULL,NULL,NULL,'bedc730c-1691-11df-97a5-7038c432aabf',NULL,0),(1039,'TRICHOMONAS PCR QUAL','en',1,'2004-12-02 00:00:00',3373,0,NULL,NULL,NULL,'bedc7426-1691-11df-97a5-7038c432aabf',NULL,0),(684,'TRICHOMONAS VAGINALIS','en',1,'2004-10-20 00:00:00',3374,0,NULL,NULL,NULL,'bedc753c-1691-11df-97a5-7038c432aabf',NULL,0),(1009,'TRIG','en',1,'2004-12-02 00:00:00',3375,0,NULL,NULL,NULL,'bedc7657-1691-11df-97a5-7038c432aabf',NULL,0),(792,'TRIOMUNE','en',1,'2005-01-21 00:00:00',3376,0,NULL,NULL,NULL,'bedc7769-1691-11df-97a5-7038c432aabf',NULL,0),(792,'TRIOMUNE-30','en',1,'2005-02-22 12:47:28',3377,0,NULL,NULL,NULL,'bedc7883-1691-11df-97a5-7038c432aabf',NULL,0),(792,'TRIOMUNE-40','en',1,'2005-02-22 12:47:28',3378,0,NULL,NULL,NULL,'bedc799d-1691-11df-97a5-7038c432aabf',NULL,0),(784,'TRIPLE PEN INJECTION','en',1,'2004-10-20 00:00:00',3379,0,NULL,NULL,NULL,'bedc7ab3-1691-11df-97a5-7038c432aabf',NULL,0),(817,'TRIZIVIR','en',1,'2005-02-18 13:57:43',3380,0,NULL,NULL,NULL,'bedc7bc9-1691-11df-97a5-7038c432aabf',NULL,0),(54,'TT1','en',1,'2004-10-20 00:00:00',3381,0,NULL,NULL,NULL,'bedc7cdf-1691-11df-97a5-7038c432aabf',NULL,0),(54,'TT2','en',1,'2004-10-20 00:00:00',3382,0,NULL,NULL,NULL,'bedc7df5-1691-11df-97a5-7038c432aabf',NULL,0),(58,'TUBERCULOSIS NOS','en',1,'2005-02-14 06:42:49',3383,0,NULL,NULL,NULL,'bedc7f10-1691-11df-97a5-7038c432aabf',NULL,0),(1043,'TV PCR','en',1,'2004-12-02 00:00:00',3384,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bedc8026-1691-11df-97a5-7038c432aabf',NULL,0),(1039,'TV PCR QUAL','en',1,'2004-12-02 00:00:00',3385,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bedc8144-1691-11df-97a5-7038c432aabf',NULL,0),(302,'UA','en',1,'2004-10-20 00:00:00',3386,0,NULL,NULL,NULL,'bedc8256-1691-11df-97a5-7038c432aabf',NULL,0),(208,'ULCER DUODENAL','en',1,'2004-10-20 00:00:00',3387,0,NULL,NULL,NULL,'bedc836c-1691-11df-97a5-7038c432aabf',NULL,0),(212,'ULCER GASTRIC','en',1,'2004-10-20 00:00:00',3388,0,NULL,NULL,NULL,'bedc8486-1691-11df-97a5-7038c432aabf',NULL,0),(210,'ULCER PEPTIC NOS','en',1,'2004-10-20 00:00:00',3389,0,NULL,NULL,NULL,'bedc859c-1691-11df-97a5-7038c432aabf',NULL,0),(160,'UNDULANT FEVER','en',1,'2005-02-14 12:12:26',3390,0,NULL,NULL,NULL,'bedc86bb-1691-11df-97a5-7038c432aabf',NULL,0),(857,'UREA','en',1,'2004-12-02 00:00:00',3391,0,NULL,NULL,NULL,'bedc87d5-1691-11df-97a5-7038c432aabf',NULL,0),(106,'URI','en',1,'2005-02-16 14:30:19',3392,0,NULL,NULL,NULL,'bedc88f4-1691-11df-97a5-7038c432aabf',NULL,0),(1005,'UROGENITAL','en',1,'2004-12-02 00:00:00',3393,0,NULL,NULL,NULL,'bedc8a68-1691-11df-97a5-7038c432aabf',NULL,0),(106,'URTI','en',1,'2005-02-16 14:30:19',3394,0,NULL,NULL,NULL,'bedc8b8f-1691-11df-97a5-7038c432aabf',NULL,0),(55,'UTI','en',1,'2004-10-20 00:00:00',3395,0,NULL,NULL,NULL,'bedc8cba-1691-11df-97a5-7038c432aabf',NULL,0),(298,'VAGINAL CANDIDIASIS','en',1,'2004-10-20 00:00:00',3396,0,NULL,NULL,NULL,'bedc8de2-1691-11df-97a5-7038c432aabf',NULL,0),(247,'VALIUM','en',1,'2005-02-16 15:11:23',3397,0,NULL,NULL,NULL,'bedc8f11-1691-11df-97a5-7038c432aabf',NULL,0),(247,'VALIUM INJECTION','en',1,'2004-10-20 00:00:00',3398,0,NULL,NULL,NULL,'bedc9045-1691-11df-97a5-7038c432aabf',NULL,0),(1241,'VALTREX','en',1,'2005-02-18 10:55:14',3399,0,NULL,NULL,NULL,'bedc9242-1691-11df-97a5-7038c432aabf',NULL,0),(951,'VARICOSE VEINS WITH ULCERATION','en',1,'2004-11-07 00:00:00',3400,0,NULL,NULL,NULL,'bedc94bb-1691-11df-97a5-7038c432aabf',NULL,0),(1242,'VASOTEC','en',1,'2005-02-18 10:58:00',3401,0,NULL,NULL,NULL,'bedc966f-1691-11df-97a5-7038c432aabf',NULL,0),(798,'VENTOLIN','en',1,'2004-10-20 00:00:00',3402,0,NULL,NULL,NULL,'bedc982c-1691-11df-97a5-7038c432aabf',NULL,0),(798,'VENTOLIN INHALER','en',1,'2004-10-20 00:00:00',3403,0,NULL,NULL,NULL,'bedc99e5-1691-11df-97a5-7038c432aabf',NULL,0),(244,'VERMOX','en',1,'2004-10-20 00:00:00',3404,0,NULL,NULL,NULL,'bedc9c15-1691-11df-97a5-7038c432aabf',NULL,0),(796,'VIDEX','en',1,'2004-04-08 00:00:00',3405,0,NULL,NULL,NULL,'bedc9dce-1691-11df-97a5-7038c432aabf',NULL,0),(964,'VIOXX','en',1,'2004-10-20 00:00:00',3406,0,NULL,NULL,NULL,'bedc9f7e-1691-11df-97a5-7038c432aabf',NULL,0),(635,'VIRACEPT','en',1,'2004-10-20 00:00:00',3407,0,NULL,NULL,NULL,'bedca136-1691-11df-97a5-7038c432aabf',NULL,0),(856,'VIRAL LOAD','en',1,'2005-02-18 14:58:11',3408,0,NULL,NULL,NULL,'bedca2eb-1691-11df-97a5-7038c432aabf',NULL,0),(1305,'VIRAL LOAD - QUAL','en',1,'2006-06-05 17:21:54',3409,0,NULL,NULL,NULL,'bedca4a3-1691-11df-97a5-7038c432aabf',NULL,0),(631,'VIRAMUNE','en',1,'2004-10-20 00:00:00',3410,0,NULL,NULL,NULL,'bedca657-1691-11df-97a5-7038c432aabf',NULL,0),(802,'VIREAD','en',1,'2004-10-20 00:00:00',3411,0,NULL,NULL,NULL,'bedca80c-1691-11df-97a5-7038c432aabf',NULL,0),(1298,'VLDL-CHOLESTEROL','en',1,'2006-06-05 15:45:41',3412,0,NULL,NULL,NULL,'bedcaa74-1691-11df-97a5-7038c432aabf',NULL,0),(436,'VOLTAREN','en',1,'2005-02-17 09:05:58',3413,0,NULL,NULL,NULL,'bedcac28-1691-11df-97a5-7038c432aabf',NULL,0),(678,'WBC','en',1,'2004-10-20 00:00:00',3414,1,1,'2010-11-29 00:00:00','Duplicate name in locale','bedcade1-1691-11df-97a5-7038c432aabf',NULL,0),(855,'WESTERGREN SED RATE','en',1,'2006-06-09 10:54:46',3415,0,NULL,NULL,NULL,'bedcaf95-1691-11df-97a5-7038c432aabf',NULL,0),(678,'WHITE CELLS','en',1,'2004-10-20 00:00:00',3416,0,NULL,NULL,NULL,'bedcb1b0-1691-11df-97a5-7038c432aabf',NULL,0),(891,'WHOOPING COUGH','en',1,'2004-10-20 00:00:00',3417,0,NULL,NULL,NULL,'bedcb37e-1691-11df-97a5-7038c432aabf',NULL,0),(199,'WORMS NOS','en',1,'2004-10-20 00:00:00',3418,0,NULL,NULL,NULL,'bedcb547-1691-11df-97a5-7038c432aabf',NULL,0),(199,'WORMS, INTESTINAL','en',1,'2004-10-20 00:00:00',3419,0,NULL,NULL,NULL,'bedcb71a-1691-11df-97a5-7038c432aabf',NULL,0),(441,'WOUND DRESSING','en',1,'2005-02-17 09:08:41',3420,0,NULL,NULL,NULL,'bedcb91b-1691-11df-97a5-7038c432aabf',NULL,0),(110,'WOUND, CUT','en',1,'2005-02-14 09:31:42',3421,0,NULL,NULL,NULL,'bedcbacf-1691-11df-97a5-7038c432aabf',NULL,0),(933,'WOUND, PIERCE','en',1,'2004-10-20 00:00:00',3422,0,NULL,NULL,NULL,'bedcbc7f-1691-11df-97a5-7038c432aabf',NULL,0),(128,'WOUND, PRICK','en',1,'2005-02-14 10:02:48',3423,0,NULL,NULL,NULL,'bedcbe5e-1691-11df-97a5-7038c432aabf',NULL,0),(101,'X-RAY ABDOMEN','en',1,'2004-10-20 00:00:00',3424,0,NULL,NULL,NULL,'bedcc017-1691-11df-97a5-7038c432aabf',NULL,0),(377,'X-RAY ARM','en',1,'2005-02-17 00:10:04',3425,0,NULL,NULL,NULL,'bedcc1cb-1691-11df-97a5-7038c432aabf',NULL,0),(12,'X-RAY CHEST','en',1,'2004-10-20 00:00:00',3426,0,NULL,NULL,NULL,'bedcc384-1691-11df-97a5-7038c432aabf',NULL,0),(384,'X-RAY FOOT','en',1,'2004-10-20 00:00:00',3427,0,NULL,NULL,NULL,'bedcc53c-1691-11df-97a5-7038c432aabf',NULL,0),(382,'X-RAY HAND','en',1,'2004-10-20 00:00:00',3428,0,NULL,NULL,NULL,'bedcc6f5-1691-11df-97a5-7038c432aabf',NULL,0),(386,'X-RAY HEAD','en',1,'2004-10-20 00:00:00',3429,0,NULL,NULL,NULL,'bedcc8a9-1691-11df-97a5-7038c432aabf',NULL,0),(380,'X-RAY LEG','en',1,'2004-10-20 00:00:00',3430,0,NULL,NULL,NULL,'bedcca59-1691-11df-97a5-7038c432aabf',NULL,0),(396,'X-RAY OTHER','en',1,'2004-10-20 00:00:00',3431,0,NULL,NULL,NULL,'bedccc12-1691-11df-97a5-7038c432aabf',NULL,0),(392,'X-RAY PELVIS','en',1,'2004-10-20 00:00:00',3432,0,NULL,NULL,NULL,'bedccdc6-1691-11df-97a5-7038c432aabf',NULL,0),(394,'X-RAY SHOULDER','en',1,'2004-10-20 00:00:00',3433,0,NULL,NULL,NULL,'bedccf7e-1691-11df-97a5-7038c432aabf',NULL,0),(386,'X-RAY SKULL','en',1,'2004-10-20 00:00:00',3434,0,NULL,NULL,NULL,'bedcd12e-1691-11df-97a5-7038c432aabf',NULL,0),(390,'X-RAY SPINE','en',1,'2004-10-20 00:00:00',3435,0,NULL,NULL,NULL,'bedcd2e7-1691-11df-97a5-7038c432aabf',NULL,0),(733,'XANAX','en',1,'2004-10-20 00:00:00',3436,0,NULL,NULL,NULL,'bedcd49b-1691-11df-97a5-7038c432aabf',NULL,0),(377,'XRAY ARM','en',1,'2005-02-16 23:59:12',3437,0,NULL,NULL,NULL,'bedcd650-1691-11df-97a5-7038c432aabf',NULL,0),(384,'XRAY FOOT','en',1,'2005-02-17 00:06:44',3438,0,NULL,NULL,NULL,'bedcd877-1691-11df-97a5-7038c432aabf',NULL,0),(382,'XRAY HAND','en',1,'2005-02-17 00:06:00',3439,0,NULL,NULL,NULL,'bedcda4a-1691-11df-97a5-7038c432aabf',NULL,0),(380,'XRAY LEG','en',1,'2005-02-17 00:03:41',3440,0,NULL,NULL,NULL,'bedcdc24-1691-11df-97a5-7038c432aabf',NULL,0),(309,'XRAY OTHER','en',1,'2005-02-16 23:58:39',3441,0,NULL,NULL,NULL,'bedcddf7-1691-11df-97a5-7038c432aabf',NULL,0),(392,'XRAY PELVIS','en',1,'2005-02-17 00:07:32',3442,0,NULL,NULL,NULL,'bedcdfc4-1691-11df-97a5-7038c432aabf',NULL,0),(394,'XRAY SHOULDER','en',1,'2005-02-17 00:08:50',3443,0,NULL,NULL,NULL,'bedce1bd-1691-11df-97a5-7038c432aabf',NULL,0),(386,'XRAY SKULL','en',1,'2005-02-17 00:00:17',3444,0,NULL,NULL,NULL,'bedce38f-1691-11df-97a5-7038c432aabf',NULL,0),(390,'XRAY SPINE','en',1,'2005-02-17 00:30:31',3445,0,NULL,NULL,NULL,'bedce562-1691-11df-97a5-7038c432aabf',NULL,0),(777,'XYLOPROCT','en',1,'2005-02-18 12:53:51',3446,0,NULL,NULL,NULL,'bedddda2-1691-11df-97a5-7038c432aabf',NULL,0),(686,'YEAST','en',1,'2004-10-20 00:00:00',3447,0,NULL,NULL,NULL,'bedddf78-1691-11df-97a5-7038c432aabf',NULL,0),(57,'YELLOW JACK','en',1,'2005-02-14 06:41:00',3448,0,NULL,NULL,NULL,'bedde135-1691-11df-97a5-7038c432aabf',NULL,0),(923,'ZANTAC','en',1,'2005-02-18 10:52:09',3449,0,NULL,NULL,NULL,'bedde2e9-1691-11df-97a5-7038c432aabf',NULL,0),(797,'ZDV','en',1,'2004-10-20 00:00:00',3450,0,NULL,NULL,NULL,'bedde49e-1691-11df-97a5-7038c432aabf',NULL,0),(941,'ZENTEL','en',1,'2005-02-18 16:20:08',3451,0,NULL,NULL,NULL,'bedde656-1691-11df-97a5-7038c432aabf',NULL,0),(941,'ZENTEL TABLETS','en',1,'2004-10-20 00:00:00',3452,0,NULL,NULL,NULL,'bedde80a-1691-11df-97a5-7038c432aabf',NULL,0),(625,'ZERIT','en',1,'2004-10-20 00:00:00',3453,0,NULL,NULL,NULL,'beddea72-1691-11df-97a5-7038c432aabf',NULL,0),(814,'ZIAGEN','en',1,'2004-10-20 00:00:00',3454,0,NULL,NULL,NULL,'beddec45-1691-11df-97a5-7038c432aabf',NULL,0),(307,'ZIEHL NIELSEN STAIN','en',1,'2005-02-18 15:12:13',3455,0,NULL,NULL,NULL,'beddee17-1691-11df-97a5-7038c432aabf',NULL,0),(735,'ZITHROMAX','en',1,'2005-02-18 12:21:56',3456,0,NULL,NULL,NULL,'beddefe9-1691-11df-97a5-7038c432aabf',NULL,0),(307,'ZN STAIN','en',1,'2005-02-18 15:12:20',3457,0,NULL,NULL,NULL,'beddf1ea-1691-11df-97a5-7038c432aabf',NULL,0),(883,'ZN STAIN','en',1,'2004-10-20 00:00:00',3458,0,NULL,NULL,NULL,'beddf39f-1691-11df-97a5-7038c432aabf',NULL,0),(732,'ZOVIRAX','en',1,'2004-10-20 00:00:00',3459,0,NULL,NULL,NULL,'beddf553-1691-11df-97a5-7038c432aabf',NULL,0),(779,'ZYRTEC','en',1,'2005-02-18 13:03:16',3460,0,NULL,NULL,NULL,'beddf710-1691-11df-97a5-7038c432aabf',NULL,0);
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `concept_name_tag` (
  `concept_name_tag_id` int(11) NOT NULL AUTO_INCREMENT,
  `tag` varchar(50) NOT NULL,
  `description` text NOT NULL,
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `voided` tinyint(1) NOT NULL DEFAULT '0',
  `voided_by` int(11) DEFAULT NULL,
  `date_voided` datetime DEFAULT NULL,
  `void_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`concept_name_tag_id`),
  UNIQUE KEY `concept_name_tag_id` (`concept_name_tag_id`),
  UNIQUE KEY `concept_name_tag_id_2` (`concept_name_tag_id`),
  UNIQUE KEY `concept_name_tag_unique_tags` (`tag`),
  UNIQUE KEY `concept_name_tag_uuid_index` (`uuid`),
  KEY `user_who_created_name_tag` (`creator`),
  KEY `user_who_voided_name_tag` (`voided_by`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `concept_name_tag_map` (
  `concept_name_id` int(11) NOT NULL,
  `concept_name_tag_id` int(11) NOT NULL,
  KEY `map_name` (`concept_name_id`),
  KEY `map_name_tag` (`concept_name_tag_id`),
  CONSTRAINT `mapped_concept_name` FOREIGN KEY (`concept_name_id`) REFERENCES `concept_name` (`concept_name_id`),
  CONSTRAINT `mapped_concept_name_tag` FOREIGN KEY (`concept_name_tag_id`) REFERENCES `concept_name_tag` (`concept_name_tag_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `concept_numeric` (
  `concept_id` int(11) NOT NULL DEFAULT '0',
  `hi_absolute` double DEFAULT NULL,
  `hi_critical` double DEFAULT NULL,
  `hi_normal` double DEFAULT NULL,
  `low_absolute` double DEFAULT NULL,
  `low_critical` double DEFAULT NULL,
  `low_normal` double DEFAULT NULL,
  `units` varchar(50) DEFAULT NULL,
  `precise` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`concept_id`),
  CONSTRAINT `numeric_attributes` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `concept_numeric` VALUES (9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(21,NULL,NULL,17.8,NULL,7,10.4,'g/dL',1),(301,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(579,NULL,NULL,NULL,NULL,NULL,NULL,'cm',0),(648,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(649,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(650,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(651,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(653,NULL,NULL,45,NULL,NULL,25,'IU/L',0),(654,NULL,NULL,35,NULL,NULL,0,'IU/L',1),(655,NULL,NULL,NULL,NULL,NULL,NULL,'?mol/L',0),(677,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(678,NULL,NULL,8.2,NULL,1.4,2.9,'10^3/?L',1),(679,NULL,NULL,6.1,NULL,2.3,4,'10^6/?L',1),(680,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(681,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(682,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(717,NULL,NULL,NULL,NULL,NULL,NULL,'g/dL',0),(729,NULL,NULL,419,NULL,49,134,'10^3/?L',0),(730,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(785,NULL,541,270,NULL,NULL,0,'U/L',0),(790,NULL,NULL,NULL,NULL,NULL,NULL,'?mol/L',1),(848,NULL,NULL,5.4,NULL,NULL,2.8,'g/dL',1),(849,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(851,NULL,NULL,100,NULL,NULL,80,'fL',0),(853,NULL,NULL,NULL,NULL,NULL,NULL,'cells/?L',0),(854,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(855,NULL,NULL,30,NULL,NULL,0,'mm/hr',0),(856,NULL,NULL,NULL,NULL,NULL,NULL,'copies/ml',0),(857,NULL,NULL,NULL,NULL,NULL,NULL,'mmol/L',1),(887,NULL,NULL,NULL,NULL,NULL,NULL,'mg/dl',0),(952,NULL,NULL,NULL,NULL,NULL,NULL,'10^3/?L',0),(980,NULL,NULL,NULL,NULL,NULL,NULL,'',1),(1006,NULL,NULL,5.17,NULL,NULL,NULL,'mmol/L',1),(1007,NULL,NULL,NULL,NULL,NULL,0.91,'mmol/L',1),(1008,NULL,NULL,2.59,NULL,NULL,NULL,'mmol/L',1),(1009,NULL,NULL,2.26,NULL,NULL,NULL,'mmol/L',1),(1011,NULL,NULL,174,NULL,NULL,26,'IU/L',0),(1012,NULL,NULL,NULL,NULL,NULL,NULL,'mmol/L',0),(1013,NULL,NULL,NULL,NULL,NULL,NULL,'IU/L',0),(1014,NULL,NULL,NULL,NULL,NULL,NULL,'IU/L',0),(1015,NULL,NULL,51.9,NULL,21,32.3,'%',1),(1016,NULL,NULL,20,NULL,NULL,10,'%',1),(1017,NULL,NULL,37,NULL,NULL,33,'g/dL',1),(1018,NULL,NULL,34,NULL,NULL,26,'pg',1),(1020,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1021,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1022,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1023,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1024,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1025,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1027,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1028,NULL,NULL,NULL,NULL,NULL,NULL,'cells/?L',0),(1033,NULL,NULL,NULL,NULL,NULL,NULL,'OD',0),(1035,NULL,NULL,NULL,NULL,NULL,NULL,'index',0),(1037,NULL,NULL,NULL,NULL,NULL,NULL,'S/CO',0),(1041,NULL,NULL,NULL,NULL,NULL,NULL,'OD',0),(1045,NULL,NULL,NULL,NULL,NULL,NULL,'bands',0),(1053,NULL,NULL,NULL,NULL,NULL,NULL,'# children',0),(1089,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1132,NULL,156,151,NULL,123,142,'mmol/L',0),(1133,NULL,6.6,5.6,NULL,2.4,4,'mmol/L',1),(1134,NULL,NULL,107,NULL,NULL,96,'mmol/L',0),(1135,NULL,NULL,27,NULL,NULL,22,'mmol/L',0),(1186,NULL,NULL,NULL,NULL,NULL,NULL,'# weeks',0),(1196,NULL,NULL,NULL,NULL,NULL,NULL,'# doses',0),(1279,44,NULL,NULL,0,NULL,NULL,'weeks',0),(1297,NULL,NULL,NULL,NULL,NULL,NULL,'?mol/L',0),(1298,NULL,NULL,NULL,NULL,NULL,NULL,'mmol/L',0),(1299,NULL,NULL,200,NULL,NULL,28,'IU/L',0),(1307,NULL,NULL,10.4,NULL,NULL,7.4,'fL',1),(1308,NULL,NULL,0.5,NULL,NULL,0.2,'%',1),(1309,NULL,NULL,18,NULL,NULL,8,'%',1),(1310,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1318,NULL,NULL,NULL,NULL,NULL,NULL,'CUT-OFF OD',0),(1319,NULL,NULL,NULL,NULL,NULL,NULL,'cells/?L',0),(1320,NULL,NULL,NULL,NULL,NULL,NULL,'OD',0),(1321,NULL,NULL,NULL,NULL,NULL,NULL,'CUT-OFF OD',0),(1323,NULL,NULL,NULL,NULL,NULL,NULL,'OD',0),(1324,NULL,NULL,NULL,NULL,NULL,NULL,'CUT-OFF OD',0),(1327,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1328,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1329,NULL,NULL,NULL,NULL,NULL,NULL,'%',1),(1330,NULL,NULL,NULL,NULL,NULL,NULL,'10^3/?L',0),(1331,NULL,NULL,NULL,NULL,NULL,NULL,'10^3/?L',0),(1332,NULL,NULL,NULL,NULL,NULL,NULL,'10^3/?L',0),(1333,NULL,NULL,NULL,NULL,NULL,NULL,'10^3/?L',0),(1334,NULL,NULL,NULL,NULL,NULL,NULL,'10^3/?L',0),(1335,NULL,NULL,NULL,NULL,NULL,NULL,'10^3/?L',0),(1336,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1337,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1338,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1339,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1340,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1341,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(1342,100,NULL,NULL,0,NULL,NULL,'kg/m2',1),(1343,NULL,NULL,NULL,NULL,NULL,NULL,'mm',0),(5001,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5003,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5004,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5005,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5053,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5054,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5064,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5085,250,NULL,NULL,0,NULL,NULL,'mmHg',0),(5086,150,NULL,NULL,0,NULL,NULL,'mmHg',0),(5087,230,NULL,NULL,0,NULL,NULL,'rate/min',0),(5088,43,NULL,NULL,25,NULL,NULL,'DEG C',1),(5089,250,NULL,NULL,0,NULL,NULL,'kg',1),(5090,228,NULL,NULL,10,NULL,NULL,'cm',1),(5092,100,NULL,NULL,0,NULL,NULL,'%',0),(5093,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5094,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5095,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5153,NULL,NULL,NULL,NULL,NULL,NULL,'cm',0),(5195,NULL,NULL,NULL,NULL,NULL,NULL,'cm',0),(5220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5242,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5268,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5270,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5281,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5283,NULL,NULL,NULL,NULL,NULL,NULL,'%',0),(5284,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5285,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5287,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5288,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5289,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5290,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5291,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5292,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5293,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5294,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5295,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5296,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5297,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5299,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5301,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5302,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5304,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5305,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5306,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5307,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5308,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5309,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5311,NULL,NULL,NULL,NULL,NULL,NULL,'Tanner Stage',0),(5314,NULL,NULL,NULL,NULL,NULL,NULL,'cm',1),(5315,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5316,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5317,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5318,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5322,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5323,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5324,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5325,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5326,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5352,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5355,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5357,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5358,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5359,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(5360,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5361,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5362,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5363,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5364,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5365,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5366,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5367,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5368,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5369,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5370,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5371,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5372,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5373,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5374,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5375,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5376,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5377,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5378,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5379,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5380,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5381,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5382,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5383,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5384,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5385,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5386,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5387,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5388,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5389,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5390,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5391,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5392,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5393,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5394,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5395,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5396,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5397,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5398,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5399,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5400,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5401,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5402,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5403,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5404,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5405,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5406,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5407,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5408,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5409,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5410,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5411,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5412,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5413,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5414,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5415,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5416,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5417,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5418,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5419,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5420,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5421,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5422,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5423,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5425,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5426,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5427,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5428,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5429,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5430,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5431,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5432,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5433,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5434,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5435,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5436,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5437,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5439,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5440,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5441,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5442,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5443,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5444,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5445,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5446,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5447,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5448,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5449,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5450,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5451,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5452,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5453,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5454,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5455,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5457,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5458,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5459,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5460,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5461,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5462,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5463,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5464,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5465,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5466,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5467,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5468,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5469,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5470,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5471,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5472,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5474,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5475,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5476,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5477,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5478,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5479,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5480,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5481,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5483,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(5484,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(5486,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(5487,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(5488,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(5489,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(5490,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(5491,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5492,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5493,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5494,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5495,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5496,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5497,NULL,NULL,1497,NULL,99,445,'cells/?L',0),(5500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5501,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5502,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5503,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5504,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5505,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5506,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5507,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5508,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5509,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5510,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5511,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5513,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5514,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5515,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5516,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5517,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5518,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5519,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5520,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5521,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5522,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5523,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5524,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5525,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5527,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5528,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5529,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5530,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5531,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5532,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5533,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5534,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5535,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5536,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5537,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5538,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5539,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5540,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5541,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5545,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5546,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5547,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5549,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5551,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5552,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5553,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5554,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5556,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5557,NULL,NULL,NULL,NULL,NULL,NULL,'# wives',0),(5558,NULL,NULL,NULL,NULL,NULL,NULL,'# children',0),(5559,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5560,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5561,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5562,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5565,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5570,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5572,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5573,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5574,NULL,NULL,NULL,NULL,NULL,NULL,'years',0),(5575,NULL,NULL,NULL,NULL,NULL,NULL,'years',0),(5576,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5579,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5580,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5581,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5582,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5583,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5594,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5595,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5597,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5598,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5601,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5602,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5603,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5604,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5607,NULL,NULL,NULL,NULL,NULL,NULL,'years',0),(5611,NULL,NULL,NULL,NULL,NULL,NULL,'# people',0),(5612,NULL,NULL,NULL,NULL,NULL,NULL,'# children',0),(5613,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5614,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5615,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5624,NULL,NULL,NULL,NULL,NULL,NULL,'# pregnancies',0),(5625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5626,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5627,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5629,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5636,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5637,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5638,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5639,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5640,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5641,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5642,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5643,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5644,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5645,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5646,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5647,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5648,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5649,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5650,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5651,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5652,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5653,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5655,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5658,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5659,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5660,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5661,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5662,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5663,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5666,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5667,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5668,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5669,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5670,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5671,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5672,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5673,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5674,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5675,NULL,NULL,NULL,NULL,NULL,NULL,'# children',0),(5676,NULL,NULL,NULL,NULL,NULL,NULL,'# children',0),(5677,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5678,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5679,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5680,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5681,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5682,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5683,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5684,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5685,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5686,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5687,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5688,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5689,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5690,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5691,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5692,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5693,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5694,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5695,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5696,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5697,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5698,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5699,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5700,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5701,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5702,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5704,NULL,NULL,NULL,NULL,NULL,NULL,'# hospitalizations',0),(5705,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5707,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5708,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5709,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5710,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5711,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5712,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5713,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5714,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5715,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5716,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5717,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5718,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5719,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5720,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5721,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5722,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5723,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5724,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5725,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5726,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5727,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5728,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5729,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5730,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5731,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5732,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5733,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5734,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5735,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5736,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5737,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5738,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5739,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5740,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5741,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5742,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5743,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5744,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5746,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5748,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5749,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5750,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5751,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5752,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5753,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5754,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5755,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5756,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5757,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5758,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5759,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5760,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5761,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5767,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5769,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5770,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5772,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5773,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5774,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5775,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5776,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5777,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5778,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5779,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5780,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5785,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5786,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5787,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5788,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5789,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5793,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5795,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5798,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5801,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5803,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5804,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5805,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5807,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5808,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5809,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5812,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5824,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5845,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5859,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5861,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5862,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5863,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5865,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5867,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5869,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5870,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5871,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5872,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5873,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5875,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5876,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5877,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5878,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5881,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5883,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5884,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5885,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5887,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5888,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5889,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5893,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5894,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5895,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5896,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5897,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5898,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5899,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5900,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5901,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5904,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5905,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5906,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5907,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5908,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5909,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5910,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5911,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5912,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5914,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5916,10000,NULL,NULL,0,NULL,NULL,'kg',0),(5917,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5918,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5919,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5920,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5921,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5922,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5923,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5924,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5925,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5926,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5927,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5928,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5929,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5930,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5931,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5932,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5933,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5934,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5935,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5941,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5942,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5943,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5944,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5946,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5966,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5968,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5977,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5982,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5985,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5992,NULL,NULL,NULL,NULL,NULL,NULL,'months',0),(6009,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6010,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6026,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6027,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6038,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6040,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6041,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6043,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6044,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6045,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6047,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6051,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6053,NULL,NULL,NULL,NULL,NULL,NULL,'',0),(6054,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6055,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6056,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6057,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6058,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6059,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6060,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6062,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6063,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6064,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6068,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6069,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6070,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6071,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6072,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6073,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6074,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6075,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6076,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6078,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6079,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6080,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6081,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6082,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6083,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6084,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6086,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6087,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6088,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6089,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6090,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6091,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6092,NULL,NULL,NULL,NULL,NULL,NULL,'',1),(6093,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6094,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0);
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `concept_proposal` (
  `concept_proposal_id` int(11) NOT NULL AUTO_INCREMENT,
  `concept_id` int(11) DEFAULT NULL,
  `encounter_id` int(11) DEFAULT NULL,
  `original_text` varchar(255) NOT NULL DEFAULT '',
  `final_text` varchar(255) DEFAULT NULL,
  `obs_id` int(11) DEFAULT NULL,
  `obs_concept_id` int(11) DEFAULT NULL,
  `state` varchar(32) NOT NULL DEFAULT 'UNMAPPED' COMMENT 'Valid values are: UNMAPPED, SYNONYM, CONCEPT, REJECT',
  `comments` varchar(255) DEFAULT NULL COMMENT 'Comment from concept admin/mapper',
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `locale` varchar(50) NOT NULL DEFAULT '',
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`concept_proposal_id`),
  UNIQUE KEY `concept_proposal_uuid_index` (`uuid`),
  KEY `encounter_for_proposal` (`encounter_id`),
  KEY `concept_for_proposal` (`concept_id`),
  KEY `user_who_created_proposal` (`creator`),
  KEY `user_who_changed_proposal` (`changed_by`),
  KEY `proposal_obs_id` (`obs_id`),
  KEY `proposal_obs_concept_id` (`obs_concept_id`),
  CONSTRAINT `concept_for_proposal` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `encounter_for_proposal` FOREIGN KEY (`encounter_id`) REFERENCES `encounter` (`encounter_id`),
  CONSTRAINT `proposal_obs_concept_id` FOREIGN KEY (`obs_concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `proposal_obs_id` FOREIGN KEY (`obs_id`) REFERENCES `obs` (`obs_id`),
  CONSTRAINT `user_who_changed_proposal` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_created_proposal` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `concept_proposal_tag_map` (
  `concept_proposal_id` int(11) NOT NULL,
  `concept_name_tag_id` int(11) NOT NULL,
  KEY `map_proposal` (`concept_proposal_id`),
  KEY `map_name_tag` (`concept_name_tag_id`),
  CONSTRAINT `mapped_concept_proposal` FOREIGN KEY (`concept_proposal_id`) REFERENCES `concept_proposal` (`concept_proposal_id`),
  CONSTRAINT `mapped_concept_proposal_tag` FOREIGN KEY (`concept_name_tag_id`) REFERENCES `concept_name_tag` (`concept_name_tag_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `concept_reference_map` (
  `concept_map_id` int(11) NOT NULL AUTO_INCREMENT,
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `concept_id` int(11) NOT NULL DEFAULT '0',
  `uuid` char(38) NOT NULL,
  `concept_reference_term_id` int(11) NOT NULL,
  `concept_map_type_id` int(11) NOT NULL DEFAULT '1',
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  PRIMARY KEY (`concept_map_id`),
  UNIQUE KEY `concept_map_uuid_index` (`uuid`),
  KEY `map_creator` (`creator`),
  KEY `map_for_concept` (`concept_id`),
  KEY `mapped_concept_map_type` (`concept_map_type_id`),
  KEY `mapped_user_changed_ref_term` (`changed_by`),
  KEY `mapped_concept_reference_term` (`concept_reference_term_id`),
  CONSTRAINT `mapped_concept_map_type` FOREIGN KEY (`concept_map_type_id`) REFERENCES `concept_map_type` (`concept_map_type_id`),
  CONSTRAINT `mapped_concept_reference_term` FOREIGN KEY (`concept_reference_term_id`) REFERENCES `concept_reference_term` (`concept_reference_term_id`),
  CONSTRAINT `mapped_user_changed_ref_term` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `map_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `map_for_concept` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `concept_reference_source` (
  `concept_source_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `hl7_code` varchar(50) DEFAULT NULL,
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`concept_source_id`),
  UNIQUE KEY `concept_source_uuid_index` (`uuid`),
  UNIQUE KEY `concept_source_unique_hl7_codes` (`hl7_code`),
  KEY `concept_source_creator` (`creator`),
  KEY `user_who_voided_concept_source` (`retired_by`),
  KEY `unique_hl7_code` (`hl7_code`,`retired`),
  CONSTRAINT `concept_source_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_retired_concept_source` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `concept_reference_term` (
  `concept_reference_term_id` int(11) NOT NULL AUTO_INCREMENT,
  `concept_source_id` int(11) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `code` varchar(255) NOT NULL,
  `version` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `date_changed` datetime DEFAULT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`concept_reference_term_id`),
  UNIQUE KEY `uuid` (`uuid`),
  KEY `mapped_user_creator` (`creator`),
  KEY `mapped_user_changed` (`changed_by`),
  KEY `mapped_user_retired` (`retired_by`),
  KEY `mapped_concept_source` (`concept_source_id`),
  KEY `idx_code_concept_reference_term` (`code`),
  CONSTRAINT `mapped_concept_source` FOREIGN KEY (`concept_source_id`) REFERENCES `concept_reference_source` (`concept_source_id`),
  CONSTRAINT `mapped_user_changed` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `mapped_user_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `mapped_user_retired` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `concept_reference_term_map` (
  `concept_reference_term_map_id` int(11) NOT NULL AUTO_INCREMENT,
  `term_a_id` int(11) NOT NULL,
  `term_b_id` int(11) NOT NULL,
  `a_is_to_b_id` int(11) NOT NULL,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`concept_reference_term_map_id`),
  UNIQUE KEY `uuid` (`uuid`),
  KEY `mapped_term_a` (`term_a_id`),
  KEY `mapped_term_b` (`term_b_id`),
  KEY `mapped_concept_map_type_ref_term_map` (`a_is_to_b_id`),
  KEY `mapped_user_creator_ref_term_map` (`creator`),
  KEY `mapped_user_changed_ref_term_map` (`changed_by`),
  CONSTRAINT `mapped_concept_map_type_ref_term_map` FOREIGN KEY (`a_is_to_b_id`) REFERENCES `concept_map_type` (`concept_map_type_id`),
  CONSTRAINT `mapped_term_a` FOREIGN KEY (`term_a_id`) REFERENCES `concept_reference_term` (`concept_reference_term_id`),
  CONSTRAINT `mapped_term_b` FOREIGN KEY (`term_b_id`) REFERENCES `concept_reference_term` (`concept_reference_term_id`),
  CONSTRAINT `mapped_user_changed_ref_term_map` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `mapped_user_creator_ref_term_map` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `concept_set` (
  `concept_set_id` int(11) NOT NULL AUTO_INCREMENT,
  `concept_id` int(11) NOT NULL DEFAULT '0',
  `concept_set` int(11) NOT NULL DEFAULT '0',
  `sort_weight` double DEFAULT NULL,
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`concept_set_id`),
  UNIQUE KEY `concept_set_uuid_index` (`uuid`),
  KEY `has_a` (`concept_set`),
  KEY `user_who_created` (`creator`),
  KEY `idx_concept_set_concept` (`concept_id`),
  CONSTRAINT `has_a` FOREIGN KEY (`concept_set`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `is_a` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `user_who_created` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=235 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `concept_set` VALUES (1,21,1019,1,1,'2005-12-15 13:26:49','bf01cd59-1691-11df-97a5-7038c432aabf'),(2,29,1202,3,1,'2005-12-15 13:26:49','bf01d038-1691-11df-97a5-7038c432aabf'),(3,36,1197,4,1,'2005-12-15 13:26:49','bf01d1be-1691-11df-97a5-7038c432aabf'),(4,42,1222,10,1,'2005-12-15 13:26:49','bf01d343-1691-11df-97a5-7038c432aabf'),(5,91,1195,7,1,'2005-12-15 13:26:49','bf01d4b7-1691-11df-97a5-7038c432aabf'),(6,92,1157,1,1,'2005-12-15 13:26:49','bf01d62b-1691-11df-97a5-7038c432aabf'),(7,95,5839,2,1,'2005-12-15 13:26:49','bf01d7a8-1691-11df-97a5-7038c432aabf'),(8,96,5839,3,1,'2005-12-15 13:26:49','bf01d918-1691-11df-97a5-7038c432aabf'),(9,97,5839,4,1,'2005-12-15 13:26:49','bf01da83-1691-11df-97a5-7038c432aabf'),(10,98,5839,1,1,'2005-12-15 13:26:49','bf01dbf7-1691-11df-97a5-7038c432aabf'),(11,109,79,9,1,'2005-12-15 13:26:49','bf01dd63-1691-11df-97a5-7038c432aabf'),(12,110,79,6,1,'2005-12-15 13:26:49','bf01ded3-1691-11df-97a5-7038c432aabf'),(13,114,71,2,1,'2005-12-15 13:26:49','bf01e043-1691-11df-97a5-7038c432aabf'),(14,114,1221,8,1,'2005-12-15 13:26:49','bf01e1ae-1691-11df-97a5-7038c432aabf'),(15,119,79,3,1,'2005-12-15 13:26:49','bf01e31e-1691-11df-97a5-7038c432aabf'),(16,119,1201,1,1,'2005-12-15 13:26:49','bf01e496-1691-11df-97a5-7038c432aabf'),(17,119,1221,1,1,'2005-12-15 13:26:49','bf01e602-1691-11df-97a5-7038c432aabf'),(18,120,79,4,1,'2005-12-15 13:26:49','bf01e76e-1691-11df-97a5-7038c432aabf'),(19,126,78,2,1,'2005-12-15 13:26:49','bf01e8e6-1691-11df-97a5-7038c432aabf'),(20,128,79,8,1,'2005-12-15 13:26:49','bf026191-1691-11df-97a5-7038c432aabf'),(21,131,78,1,1,'2005-12-15 13:26:49','bf0263d6-1691-11df-97a5-7038c432aabf'),(22,134,79,2,1,'2005-12-15 13:26:49','bf02655c-1691-11df-97a5-7038c432aabf'),(23,135,79,1,1,'2005-12-15 13:26:49','bf0266d4-1691-11df-97a5-7038c432aabf'),(24,144,79,7,1,'2005-12-15 13:26:49','bf026851-1691-11df-97a5-7038c432aabf'),(25,161,1201,4,1,'2005-12-15 13:26:49','bf026c7e-1691-11df-97a5-7038c432aabf'),(26,204,1223,1,1,'2005-12-15 13:26:49','bf026e03-1691-11df-97a5-7038c432aabf'),(27,207,77,3,1,'2005-12-15 13:26:49','bf026f84-1691-11df-97a5-7038c432aabf'),(28,218,71,1,1,'2005-12-15 13:26:49','bf02711f-1691-11df-97a5-7038c432aabf'),(29,219,77,5,1,'2005-12-15 13:26:49','bf0272a8-1691-11df-97a5-7038c432aabf'),(30,265,1195,1,1,'2005-12-15 13:26:49','bf02742e-1691-11df-97a5-7038c432aabf'),(31,438,1159,6,1,'2005-12-15 13:26:49','bf0275bb-1691-11df-97a5-7038c432aabf'),(32,467,77,6,1,'2005-12-15 13:26:49','bf02772f-1691-11df-97a5-7038c432aabf'),(33,487,77,2,1,'2005-12-15 13:26:49','bf0278a8-1691-11df-97a5-7038c432aabf'),(34,496,1195,3,1,'2005-12-15 13:26:49','bf027a1c-1691-11df-97a5-7038c432aabf'),(35,504,1239,16,1,'2005-12-15 13:26:49','bf027b99-1691-11df-97a5-7038c432aabf'),(36,505,1239,19,1,'2005-12-15 13:26:49','bf027d1a-1691-11df-97a5-7038c432aabf'),(37,507,1203,16,1,'2005-12-15 13:26:49','bf027f6c-1691-11df-97a5-7038c432aabf'),(38,507,1207,10,1,'2005-12-15 13:26:49','bf0280e9-1691-11df-97a5-7038c432aabf'),(39,507,1223,13,1,'2005-12-15 13:26:49','bf028265-1691-11df-97a5-7038c432aabf'),(40,540,1239,1,1,'2005-12-15 13:26:49','bf0283de-1691-11df-97a5-7038c432aabf'),(41,543,1239,18,1,'2005-12-15 13:26:49','bf02855b-1691-11df-97a5-7038c432aabf'),(42,575,1239,20,1,'2005-12-15 13:26:49','bf0286d7-1691-11df-97a5-7038c432aabf'),(43,625,1085,9,1,'2005-12-15 13:26:49','bf028858-1691-11df-97a5-7038c432aabf'),(44,628,1085,4,1,'2005-12-15 13:26:49','bf028a2a-1691-11df-97a5-7038c432aabf'),(45,630,1085,14,1,'2005-12-15 13:26:49','bf028bab-1691-11df-97a5-7038c432aabf'),(46,631,1085,7,1,'2005-12-15 13:26:49','bf028d24-1691-11df-97a5-7038c432aabf'),(47,633,1085,3,1,'2005-12-15 13:26:49','bf028e9c-1691-11df-97a5-7038c432aabf'),(48,635,1085,6,1,'2005-12-15 13:26:49','bf02900c-1691-11df-97a5-7038c432aabf'),(49,639,1239,11,1,'2005-12-15 13:26:49','bf0291ab-1691-11df-97a5-7038c432aabf'),(50,656,1158,1,1,'2005-12-15 13:26:49','bf029334-1691-11df-97a5-7038c432aabf'),(51,678,1019,8,1,'2005-12-15 13:26:49','bf0294a9-1691-11df-97a5-7038c432aabf'),(52,679,1019,6,1,'2005-12-15 13:26:49','bf02da08-1691-11df-97a5-7038c432aabf'),(53,729,1019,5,1,'2005-12-15 13:26:49','bf02dbe7-1691-11df-97a5-7038c432aabf'),(54,737,1195,4,1,'2005-12-15 13:26:49','bf02dd5b-1691-11df-97a5-7038c432aabf'),(55,745,1159,1,1,'2005-12-15 13:26:49','bf02ded3-1691-11df-97a5-7038c432aabf'),(56,767,1159,3,1,'2005-12-15 13:26:49','bf02e04c-1691-11df-97a5-7038c432aabf'),(57,768,1159,4,1,'2005-12-15 13:26:49','bf02e1c0-1691-11df-97a5-7038c432aabf'),(58,779,1195,5,1,'2005-12-15 13:26:49','bf02e330-1691-11df-97a5-7038c432aabf'),(59,781,1197,1,1,'2005-12-15 13:26:49','bf02e4ac-1691-11df-97a5-7038c432aabf'),(60,782,1197,3,1,'2005-12-15 13:26:49','bf02e61c-1691-11df-97a5-7038c432aabf'),(61,783,1197,5,1,'2005-12-15 13:26:49','bf02f555-1691-11df-97a5-7038c432aabf'),(62,784,1195,6,1,'2005-12-15 13:26:49','bf02f6da-1691-11df-97a5-7038c432aabf'),(63,792,1085,10,1,'2005-12-15 13:26:49','bf02f84e-1691-11df-97a5-7038c432aabf'),(64,794,1085,5,1,'2005-12-15 13:26:49','bf031777-1691-11df-97a5-7038c432aabf'),(65,796,1085,2,1,'2005-12-15 13:26:49','bf03192c-1691-11df-97a5-7038c432aabf'),(66,797,1085,13,1,'2005-12-15 13:26:49','bf031aa4-1691-11df-97a5-7038c432aabf'),(67,802,1085,11,1,'2005-12-15 13:26:49','bf031c21-1691-11df-97a5-7038c432aabf'),(68,814,1085,1,1,'2005-12-15 13:26:49','bf031d99-1691-11df-97a5-7038c432aabf'),(69,823,1203,20,1,'2005-12-15 13:26:49','bf031f0d-1691-11df-97a5-7038c432aabf'),(70,823,1207,14,1,'2005-12-15 13:26:49','bf03208a-1691-11df-97a5-7038c432aabf'),(71,823,1223,18,1,'2005-12-15 13:26:49','bf0321fe-1691-11df-97a5-7038c432aabf'),(72,825,1220,2,1,'2005-12-15 13:26:49','bf032372-1691-11df-97a5-7038c432aabf'),(73,836,1221,2,1,'2005-12-15 13:26:49','bf0324f8-1691-11df-97a5-7038c432aabf'),(74,851,1019,4,1,'2005-12-15 13:26:49','bf032667-1691-11df-97a5-7038c432aabf'),(75,882,1203,18,1,'2005-12-15 13:26:49','bf0327d3-1691-11df-97a5-7038c432aabf'),(76,882,1207,12,1,'2005-12-15 13:26:49','bf032954-1691-11df-97a5-7038c432aabf'),(77,882,1223,15,1,'2005-12-15 13:26:49','bf032ac8-1691-11df-97a5-7038c432aabf'),(78,907,5279,0,1,'2006-02-13 20:45:30','bf032c38-1691-11df-97a5-7038c432aabf'),(79,911,77,4,1,'2005-12-15 13:26:49','bf032db0-1691-11df-97a5-7038c432aabf'),(80,916,1157,2,1,'2005-12-15 13:26:49','bf032f24-1691-11df-97a5-7038c432aabf'),(81,916,1195,8,1,'2005-12-15 13:26:49','bf0330bb-1691-11df-97a5-7038c432aabf'),(82,937,79,5,1,'2005-12-15 13:26:49','bf03323c-1691-11df-97a5-7038c432aabf'),(83,963,1195,2,1,'2005-12-15 13:26:49','bf03341f-1691-11df-97a5-7038c432aabf'),(84,990,1207,15,1,'2006-04-18 17:14:59','bf0378dc-1691-11df-97a5-7038c432aabf'),(85,1015,1019,0,1,'2005-12-15 13:26:49','bf037a61-1691-11df-97a5-7038c432aabf'),(86,1016,1019,7,1,'2005-12-15 13:26:49','bf037bd5-1691-11df-97a5-7038c432aabf'),(87,1017,1019,2,1,'2005-12-15 13:26:49','bf037d41-1691-11df-97a5-7038c432aabf'),(88,1018,1019,3,1,'2005-12-15 13:26:49','bf037eb9-1691-11df-97a5-7038c432aabf'),(89,1049,1096,7,1,'2005-12-15 13:26:49','bf038029-1691-11df-97a5-7038c432aabf'),(90,1050,1096,3,1,'2005-12-15 13:26:49','bf038195-1691-11df-97a5-7038c432aabf'),(91,1051,1096,13,1,'2005-12-15 13:26:49','bf03830d-1691-11df-97a5-7038c432aabf'),(92,1052,1096,11,1,'2005-12-15 13:26:49','bf03847d-1691-11df-97a5-7038c432aabf'),(93,1090,1096,12,1,'2005-12-15 13:26:49','bf0385ed-1691-11df-97a5-7038c432aabf'),(94,1091,1096,10,1,'2005-12-15 13:26:49','bf039507-1691-11df-97a5-7038c432aabf'),(95,1092,1096,2,1,'2005-12-15 13:26:49','bf039688-1691-11df-97a5-7038c432aabf'),(96,1093,1096,1,1,'2005-12-15 13:26:49','bf039801-1691-11df-97a5-7038c432aabf'),(97,1094,1096,4,1,'2005-12-15 13:26:49','bf039970-1691-11df-97a5-7038c432aabf'),(98,1095,1096,5,1,'2005-12-15 13:26:49','bf039afa-1691-11df-97a5-7038c432aabf'),(99,1097,1096,8,1,'2005-12-15 13:26:49','bf039c6e-1691-11df-97a5-7038c432aabf'),(100,1098,1096,9,1,'2005-12-15 13:26:49','bf039dda-1691-11df-97a5-7038c432aabf'),(101,1099,1096,14,1,'2005-12-15 13:26:49','bf039f45-1691-11df-97a5-7038c432aabf'),(102,1100,1096,6,1,'2005-12-15 13:26:49','bf03a0b9-1691-11df-97a5-7038c432aabf'),(103,1108,1159,2,1,'2005-12-15 13:26:49','bf03a225-1691-11df-97a5-7038c432aabf'),(104,1131,1159,5,1,'2005-12-15 13:26:49','bf03a391-1691-11df-97a5-7038c432aabf'),(105,1132,5473,4,1,'2005-12-15 13:26:49','bf03a505-1691-11df-97a5-7038c432aabf'),(106,1133,5473,3,1,'2005-12-15 13:26:49','bf03a670-1691-11df-97a5-7038c432aabf'),(107,1134,5473,2,1,'2005-12-15 13:26:49','bf03a7dc-1691-11df-97a5-7038c432aabf'),(108,1135,5473,1,1,'2005-12-15 13:26:49','bf03a950-1691-11df-97a5-7038c432aabf'),(109,1210,1221,9,1,'2005-12-15 13:26:49','bf03aabb-1691-11df-97a5-7038c432aabf'),(110,1211,1221,10,1,'2005-12-15 13:26:49','bf03ac27-1691-11df-97a5-7038c432aabf'),(111,1212,1221,7,1,'2005-12-15 13:26:49','bf03ad97-1691-11df-97a5-7038c432aabf'),(112,1213,1221,6,1,'2005-12-15 13:26:49','bf03bc60-1691-11df-97a5-7038c432aabf'),(113,1214,1221,5,1,'2005-12-15 13:26:49','bf03bddd-1691-11df-97a5-7038c432aabf'),(114,1215,1222,7,1,'2005-12-15 13:26:49','bf03bf49-1691-11df-97a5-7038c432aabf'),(115,1216,1222,5,1,'2005-12-15 13:26:49','bf03c0b0-1691-11df-97a5-7038c432aabf'),(116,1216,1223,11,1,'2005-12-15 13:26:49','bf04050a-1691-11df-97a5-7038c432aabf'),(117,1217,1222,8,1,'2005-12-15 13:26:49','bf040a8e-1691-11df-97a5-7038c432aabf'),(118,1218,1222,11,1,'2005-12-15 13:26:49','bf040c0f-1691-11df-97a5-7038c432aabf'),(119,1219,1223,3,1,'2005-12-15 13:26:49','bf040d90-1691-11df-97a5-7038c432aabf'),(120,1232,1239,6,1,'2005-12-15 13:26:49','bf040f22-1691-11df-97a5-7038c432aabf'),(121,1233,1239,13,1,'2005-12-15 13:26:49','bf0410bc-1691-11df-97a5-7038c432aabf'),(122,1234,1239,3,1,'2005-12-15 13:26:49','bf042606-1691-11df-97a5-7038c432aabf'),(123,1235,1239,10,1,'2005-12-15 13:26:49','bf042818-1691-11df-97a5-7038c432aabf'),(124,1236,1239,8,1,'2005-12-15 13:26:49','bf042a26-1691-11df-97a5-7038c432aabf'),(125,1237,1239,21,1,'2005-12-15 13:26:49','bf042c34-1691-11df-97a5-7038c432aabf'),(126,1272,31,0,1,'2006-02-10 17:08:45','bf042e35-1691-11df-97a5-7038c432aabf'),(127,5008,1201,2,1,'2005-12-15 13:26:49','bf0444b3-1691-11df-97a5-7038c432aabf'),(128,5009,1201,6,1,'2005-12-15 13:26:49','bf0446d2-1691-11df-97a5-7038c432aabf'),(129,5011,1201,5,1,'2005-12-15 13:26:49','bf0448dc-1691-11df-97a5-7038c432aabf'),(130,5012,1201,3,1,'2005-12-15 13:26:49','bf045861-1691-11df-97a5-7038c432aabf'),(131,5012,1205,3,1,'2005-12-15 13:26:49','bf045a6b-1691-11df-97a5-7038c432aabf'),(132,5012,1221,4,1,'2005-12-15 13:26:49','bf046a82-1691-11df-97a5-7038c432aabf'),(133,5013,1202,5,1,'2005-12-15 13:26:49','bf0492b5-1691-11df-97a5-7038c432aabf'),(134,5014,1202,4,1,'2005-12-15 13:26:49','bf049537-1691-11df-97a5-7038c432aabf'),(135,5015,1202,12,1,'2005-12-15 13:26:49','bf04979f-1691-11df-97a5-7038c432aabf'),(136,5016,1202,1,1,'2005-12-15 13:26:49','bf0499fe-1691-11df-97a5-7038c432aabf'),(137,5016,1223,2,1,'2005-12-15 13:26:49','bf049e05-1691-11df-97a5-7038c432aabf'),(138,5017,1202,8,1,'2005-12-15 13:26:49','bf04a09c-1691-11df-97a5-7038c432aabf'),(139,5018,1202,2,1,'2005-12-15 13:26:49','bf04a315-1691-11df-97a5-7038c432aabf'),(140,5018,1206,2,1,'2005-12-15 13:26:49','bf04a597-1691-11df-97a5-7038c432aabf'),(141,5018,1222,1,1,'2005-12-15 13:26:49','bf04a814-1691-11df-97a5-7038c432aabf'),(142,5020,1202,7,1,'2005-12-15 13:26:49','bf04aa7c-1691-11df-97a5-7038c432aabf'),(143,5020,1221,3,1,'2005-12-15 13:26:49','bf04adc7-1691-11df-97a5-7038c432aabf'),(144,5021,1202,6,1,'2005-12-15 13:26:49','bf04b04c-1691-11df-97a5-7038c432aabf'),(145,5022,1202,11,1,'2005-12-15 13:26:49','bf04b3a0-1691-11df-97a5-7038c432aabf'),(146,5022,1222,6,1,'2005-12-15 13:26:49','bf04b637-1691-11df-97a5-7038c432aabf'),(147,5023,1202,15,1,'2005-12-15 13:26:49','bf04b8b4-1691-11df-97a5-7038c432aabf'),(148,5024,1202,10,1,'2005-12-15 13:26:49','bf04f5e3-1691-11df-97a5-7038c432aabf'),(149,5024,1222,4,1,'2005-12-15 13:26:49','bf04f86e-1691-11df-97a5-7038c432aabf'),(150,5025,1202,16,1,'2005-12-15 13:26:49','bf04fb1e-1691-11df-97a5-7038c432aabf'),(151,5025,1223,14,1,'2005-12-15 13:26:49','bf04fd9b-1691-11df-97a5-7038c432aabf'),(152,5026,1202,17,1,'2005-12-15 13:26:49','bf050019-1691-11df-97a5-7038c432aabf'),(153,5027,1202,13,1,'2005-12-15 13:26:49','bf050292-1691-11df-97a5-7038c432aabf'),(154,5027,1206,3,1,'2005-12-15 13:26:49','bf050502-1691-11df-97a5-7038c432aabf'),(155,5028,1202,9,1,'2005-12-15 13:26:49','bf050780-1691-11df-97a5-7038c432aabf'),(156,5029,1202,14,1,'2005-12-15 13:26:49','bf0509f9-1691-11df-97a5-7038c432aabf'),(157,5029,1222,9,1,'2005-12-15 13:26:49','bf050c6d-1691-11df-97a5-7038c432aabf'),(158,5030,1203,14,1,'2005-12-15 13:26:49','bf050eeb-1691-11df-97a5-7038c432aabf'),(159,5030,1206,4,1,'2005-12-15 13:26:49','bf051168-1691-11df-97a5-7038c432aabf'),(160,5032,1203,4,1,'2005-12-15 13:26:49','bf0513e5-1691-11df-97a5-7038c432aabf'),(161,5032,1223,5,1,'2005-12-15 13:26:49','bf05165a-1691-11df-97a5-7038c432aabf'),(162,5033,1203,5,1,'2005-12-15 13:26:49','bf0518c6-1691-11df-97a5-7038c432aabf'),(163,5033,1207,2,1,'2005-12-15 13:26:49','bf051b44-1691-11df-97a5-7038c432aabf'),(164,5033,1223,6,1,'2005-12-15 13:26:49','bf051dbd-1691-11df-97a5-7038c432aabf'),(165,5034,1203,6,1,'2005-12-15 13:26:49','bf052031-1691-11df-97a5-7038c432aabf'),(166,5034,1207,3,1,'2005-12-15 13:26:49','bf0522d1-1691-11df-97a5-7038c432aabf'),(167,5034,1223,7,1,'2005-12-15 13:26:49','bf05254a-1691-11df-97a5-7038c432aabf'),(168,5035,1203,7,1,'2005-12-15 13:26:49','bf0527c3-1691-11df-97a5-7038c432aabf'),(169,5035,1207,4,1,'2005-12-15 13:26:49','bf052a40-1691-11df-97a5-7038c432aabf'),(170,5035,1223,8,1,'2005-12-15 13:26:49','bf052cad-1691-11df-97a5-7038c432aabf'),(171,5037,1203,3,1,'2005-12-15 13:26:49','bf052f21-1691-11df-97a5-7038c432aabf'),(172,5038,1203,8,1,'2005-12-15 13:26:49','bf0531a3-1691-11df-97a5-7038c432aabf'),(173,5038,1223,9,1,'2005-12-15 13:26:49','bf05341c-1691-11df-97a5-7038c432aabf'),(174,5040,1203,10,1,'2005-12-15 13:26:49','bf053688-1691-11df-97a5-7038c432aabf'),(175,5041,1203,9,1,'2005-12-15 13:26:49','bf053901-1691-11df-97a5-7038c432aabf'),(176,5041,1207,6,1,'2005-12-15 13:26:49','bf053b76-1691-11df-97a5-7038c432aabf'),(177,5042,1203,17,1,'2005-12-15 13:26:49','bf053deb-1691-11df-97a5-7038c432aabf'),(178,5042,1207,11,1,'2005-12-15 13:26:49','bf054064-1691-11df-97a5-7038c432aabf'),(179,5043,1203,12,1,'2005-12-15 13:26:49','bf0542d9-1691-11df-97a5-7038c432aabf'),(180,5043,1207,8,1,'2005-12-15 13:26:49','bf05802f-1691-11df-97a5-7038c432aabf'),(181,5043,1223,10,1,'2005-12-15 13:26:49','bf0582b9-1691-11df-97a5-7038c432aabf'),(182,5044,1203,11,1,'2005-12-15 13:26:49','bf058529-1691-11df-97a5-7038c432aabf'),(183,5046,1203,19,1,'2005-12-15 13:26:49','bf058c21-1691-11df-97a5-7038c432aabf'),(184,5046,1207,13,1,'2005-12-15 13:26:49','bf058fac-1691-11df-97a5-7038c432aabf'),(185,5046,1223,16,1,'2005-12-15 13:26:49','bf059157-1691-11df-97a5-7038c432aabf'),(186,5048,1203,15,1,'2005-12-15 13:26:49','bf0592f6-1691-11df-97a5-7038c432aabf'),(187,5050,1222,2,1,'2005-12-15 13:26:49','bf05948d-1691-11df-97a5-7038c432aabf'),(188,5085,1114,8,1,'2005-12-15 13:26:49','bf059757-1691-11df-97a5-7038c432aabf'),(189,5086,1114,2,1,'2005-12-15 13:26:49','bf059907-1691-11df-97a5-7038c432aabf'),(190,5087,1114,6,1,'2005-12-15 13:26:49','bf059aa1-1691-11df-97a5-7038c432aabf'),(191,5088,1114,9,1,'2005-12-15 13:26:49','bf059c40-1691-11df-97a5-7038c432aabf'),(192,5089,1114,10,1,'2005-12-15 13:26:49','bf059dec-1691-11df-97a5-7038c432aabf'),(193,5090,1114,4,1,'2005-12-15 13:26:49','bf059f87-1691-11df-97a5-7038c432aabf'),(194,5092,1114,1,1,'2005-12-15 13:26:49','bf05a121-1691-11df-97a5-7038c432aabf'),(195,5104,1239,5,1,'2005-12-15 13:26:49','bf05a2c0-1691-11df-97a5-7038c432aabf'),(196,5107,1239,15,1,'2005-12-15 13:26:49','bf05a45b-1691-11df-97a5-7038c432aabf'),(197,5119,1239,14,1,'2005-12-15 13:26:49','bf05a5f5-1691-11df-97a5-7038c432aabf'),(198,5120,1239,12,1,'2005-12-15 13:26:49','bf05a7a5-1691-11df-97a5-7038c432aabf'),(199,5132,1239,7,1,'2005-12-15 13:26:49','bf05a949-1691-11df-97a5-7038c432aabf'),(200,5134,1239,4,1,'2005-12-15 13:26:49','bf05aaf9-1691-11df-97a5-7038c432aabf'),(201,5136,77,1,1,'2005-12-15 13:26:49','bf05ac93-1691-11df-97a5-7038c432aabf'),(202,5139,1239,2,1,'2005-12-15 13:26:49','bf05ae2e-1691-11df-97a5-7038c432aabf'),(203,5141,1239,9,1,'2005-12-15 13:26:49','bf05afd5-1691-11df-97a5-7038c432aabf'),(204,5242,1114,7,1,'2005-12-15 13:26:49','bf05b179-1691-11df-97a5-7038c432aabf'),(205,5261,1197,2,1,'2005-12-15 13:26:49','bf05b317-1691-11df-97a5-7038c432aabf'),(206,5283,1114,5,1,'2005-12-15 13:26:49','bf05b4c3-1691-11df-97a5-7038c432aabf'),(207,5314,1114,3,1,'2005-12-15 13:26:49','bf05b65e-1691-11df-97a5-7038c432aabf'),(208,5327,1204,1,1,'2005-12-15 13:26:49','bf05b7fd-1691-11df-97a5-7038c432aabf'),(209,5327,1220,1,1,'2005-12-15 13:26:49','bf05b9a4-1691-11df-97a5-7038c432aabf'),(210,5328,1204,2,1,'2005-12-15 13:26:49','bf05bb3f-1691-11df-97a5-7038c432aabf'),(211,5328,1220,3,1,'2005-12-15 13:26:49','bf05be49-1691-11df-97a5-7038c432aabf'),(212,5329,1205,1,1,'2005-12-15 13:26:49','bf05fe50-1691-11df-97a5-7038c432aabf'),(213,5330,1205,2,1,'2005-12-15 13:26:49','bf06005e-1691-11df-97a5-7038c432aabf'),(214,5332,1205,4,1,'2005-12-15 13:26:49','bf06020e-1691-11df-97a5-7038c432aabf'),(215,5333,1223,12,1,'2005-12-15 13:26:49','bf0603be-1691-11df-97a5-7038c432aabf'),(216,5334,1206,1,1,'2005-12-15 13:26:49','bf06055d-1691-11df-97a5-7038c432aabf'),(217,5337,1206,7,1,'2005-12-15 13:26:49','bf0606f7-1691-11df-97a5-7038c432aabf'),(218,5338,1206,5,1,'2005-12-15 13:26:49','bf06089f-1691-11df-97a5-7038c432aabf'),(219,5339,1206,6,1,'2005-12-15 13:26:49','bf060a39-1691-11df-97a5-7038c432aabf'),(220,5340,1203,2,1,'2005-12-15 13:26:49','bf060bf2-1691-11df-97a5-7038c432aabf'),(221,5340,1207,1,1,'2005-12-15 13:26:49','bf060d91-1691-11df-97a5-7038c432aabf'),(222,5340,1222,3,1,'2005-12-15 13:26:49','bf061117-1691-11df-97a5-7038c432aabf'),(223,5344,1207,7,1,'2005-12-15 13:26:49','bf0612e1-1691-11df-97a5-7038c432aabf'),(224,5345,1203,1,1,'2005-12-15 13:26:49','bf06148d-1691-11df-97a5-7038c432aabf'),(225,5345,1207,0,1,'2005-12-15 13:26:49','bf06162c-1691-11df-97a5-7038c432aabf'),(226,5345,1223,4,1,'2005-12-15 13:26:49','bf0617d3-1691-11df-97a5-7038c432aabf'),(227,5350,1207,5,1,'2005-12-15 13:26:49','bf061972-1691-11df-97a5-7038c432aabf'),(228,5354,1203,13,1,'2005-12-15 13:26:49','bf061b0d-1691-11df-97a5-7038c432aabf'),(229,5354,1207,9,1,'2005-12-15 13:26:49','bf061cb4-1691-11df-97a5-7038c432aabf'),(230,5355,1223,17,1,'2005-12-15 13:26:49','bf061e4f-1691-11df-97a5-7038c432aabf'),(231,5424,1085,8,1,'2005-12-15 13:26:49','bf061fee-1691-11df-97a5-7038c432aabf'),(232,5811,1085,12,1,'2005-12-15 13:26:49','bf062191-1691-11df-97a5-7038c432aabf'),(233,5864,1197,6,1,'2005-12-15 13:26:49','bf062334-1691-11df-97a5-7038c432aabf'),(234,5973,1239,17,1,'2005-12-15 13:26:49','bf0624cf-1691-11df-97a5-7038c432aabf');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `concept_set_derived` (
  `concept_id` int(11) NOT NULL DEFAULT '0',
  `concept_set` int(11) NOT NULL DEFAULT '0',
  `sort_weight` double DEFAULT NULL,
  `uuid` char(38) DEFAULT NULL,
  PRIMARY KEY (`concept_id`,`concept_set`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `concept_set_derived` VALUES (21,1019,2,NULL),(29,1202,3,NULL),(36,1197,4,NULL),(42,1222,10,NULL),(91,1195,7,NULL),(92,1157,1,NULL),(95,5839,2,NULL),(96,5839,3,NULL),(97,5839,4,NULL),(98,5839,1,NULL),(109,79,9,NULL),(110,79,6,NULL),(114,71,2,NULL),(114,1221,8,NULL),(119,79,3,NULL),(119,1201,1,NULL),(119,1221,1,NULL),(120,79,4,NULL),(126,78,2,NULL),(128,79,8,NULL),(131,78,1,NULL),(134,79,2,NULL),(135,79,1,NULL),(144,79,7,NULL),(161,1201,4,NULL),(204,1223,1,NULL),(207,77,3,NULL),(218,71,1,NULL),(219,77,5,NULL),(265,1195,1,NULL),(438,1159,6,NULL),(467,77,6,NULL),(487,77,2,NULL),(496,1195,3,NULL),(504,1239,16,NULL),(505,1239,19,NULL),(507,1203,16,NULL),(507,1207,11,NULL),(507,1223,13,NULL),(540,1239,1,NULL),(543,1239,18,NULL),(575,1239,20,NULL),(625,1085,9,NULL),(628,1085,4,NULL),(630,1085,14,NULL),(631,1085,7,NULL),(633,1085,3,NULL),(635,1085,6,NULL),(639,1239,11,NULL),(656,1158,1,NULL),(678,1019,9,NULL),(679,1019,7,NULL),(729,1019,6,NULL),(737,1195,4,NULL),(745,1159,1,NULL),(767,1159,3,NULL),(768,1159,4,NULL),(779,1195,5,NULL),(781,1197,1,NULL),(782,1197,3,NULL),(783,1197,5,NULL),(784,1195,6,NULL),(792,1085,10,NULL),(794,1085,5,NULL),(796,1085,2,NULL),(797,1085,13,NULL),(802,1085,11,NULL),(814,1085,1,NULL),(823,1203,20,NULL),(823,1207,15,NULL),(823,1223,18,NULL),(825,1220,2,NULL),(836,1221,2,NULL),(851,1019,5,NULL),(882,1203,18,NULL),(882,1207,13,NULL),(882,1223,15,NULL),(911,77,4,NULL),(916,1157,2,NULL),(916,1195,8,NULL),(937,79,5,NULL),(963,1195,2,NULL),(1015,1019,1,NULL),(1016,1019,8,NULL),(1017,1019,3,NULL),(1018,1019,4,NULL),(1049,1096,7,NULL),(1050,1096,3,NULL),(1051,1096,13,NULL),(1052,1096,11,NULL),(1090,1096,12,NULL),(1091,1096,10,NULL),(1092,1096,2,NULL),(1093,1096,1,NULL),(1094,1096,4,NULL),(1095,1096,5,NULL),(1097,1096,8,NULL),(1098,1096,9,NULL),(1099,1096,14,NULL),(1100,1096,6,NULL),(1108,1159,2,NULL),(1131,1159,5,NULL),(1132,5473,4,NULL),(1133,5473,3,NULL),(1134,5473,2,NULL),(1135,5473,1,NULL),(1210,1221,9,NULL),(1211,1221,10,NULL),(1212,1221,7,NULL),(1213,1221,6,NULL),(1214,1221,5,NULL),(1215,1222,7,NULL),(1216,1222,5,NULL),(1216,1223,11,NULL),(1217,1222,8,NULL),(1218,1222,11,NULL),(1219,1223,3,NULL),(1232,1239,6,NULL),(1233,1239,13,NULL),(1234,1239,3,NULL),(1235,1239,10,NULL),(1236,1239,8,NULL),(1237,1239,21,NULL),(5008,1201,2,NULL),(5009,1201,6,NULL),(5011,1201,5,NULL),(5012,1201,3,NULL),(5012,1205,3,NULL),(5012,1221,4,NULL),(5013,1202,5,NULL),(5014,1202,4,NULL),(5015,1202,12,NULL),(5016,1202,1,NULL),(5016,1223,2,NULL),(5017,1202,8,NULL),(5018,1202,2,NULL),(5018,1206,2,NULL),(5018,1222,1,NULL),(5020,1202,7,NULL),(5020,1221,3,NULL),(5021,1202,6,NULL),(5022,1202,11,NULL),(5022,1222,6,NULL),(5023,1202,15,NULL),(5024,1202,10,NULL),(5024,1222,4,NULL),(5025,1202,16,NULL),(5025,1223,14,NULL),(5026,1202,17,NULL),(5027,1202,13,NULL),(5027,1206,3,NULL),(5028,1202,9,NULL),(5029,1202,14,NULL),(5029,1222,9,NULL),(5030,1203,14,NULL),(5030,1206,4,NULL),(5032,1203,4,NULL),(5032,1223,5,NULL),(5033,1203,5,NULL),(5033,1207,3,NULL),(5033,1223,6,NULL),(5034,1203,6,NULL),(5034,1207,4,NULL),(5034,1223,7,NULL),(5035,1203,7,NULL),(5035,1207,5,NULL),(5035,1223,8,NULL),(5037,1203,3,NULL),(5038,1203,8,NULL),(5038,1223,9,NULL),(5040,1203,10,NULL),(5041,1203,9,NULL),(5041,1207,7,NULL),(5042,1203,17,NULL),(5042,1207,12,NULL),(5043,1203,12,NULL),(5043,1207,9,NULL),(5043,1223,10,NULL),(5044,1203,11,NULL),(5046,1203,19,NULL),(5046,1207,14,NULL),(5046,1223,16,NULL),(5048,1203,15,NULL),(5050,1222,2,NULL),(5085,1114,8,NULL),(5086,1114,2,NULL),(5087,1114,6,NULL),(5088,1114,9,NULL),(5089,1114,10,NULL),(5090,1114,4,NULL),(5092,1114,1,NULL),(5104,1239,5,NULL),(5107,1239,15,NULL),(5119,1239,14,NULL),(5120,1239,12,NULL),(5132,1239,7,NULL),(5134,1239,4,NULL),(5136,77,1,NULL),(5139,1239,2,NULL),(5141,1239,9,NULL),(5242,1114,7,NULL),(5261,1197,2,NULL),(5283,1114,5,NULL),(5314,1114,3,NULL),(5327,1204,1,NULL),(5327,1220,1,NULL),(5328,1204,2,NULL),(5328,1220,3,NULL),(5329,1205,1,NULL),(5330,1205,2,NULL),(5332,1205,4,NULL),(5333,1223,12,NULL),(5334,1206,1,NULL),(5337,1206,7,NULL),(5338,1206,5,NULL),(5339,1206,6,NULL),(5340,1203,2,NULL),(5340,1207,2,NULL),(5340,1222,3,NULL),(5344,1207,8,NULL),(5345,1203,1,NULL),(5345,1207,1,NULL),(5345,1223,4,NULL),(5350,1207,6,NULL),(5354,1203,13,NULL),(5354,1207,10,NULL),(5355,1223,17,NULL),(5424,1085,8,NULL),(5811,1085,12,NULL),(5864,1197,6,NULL),(5973,1239,17,NULL);
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `concept_state_conversion` (
  `concept_state_conversion_id` int(11) NOT NULL AUTO_INCREMENT,
  `concept_id` int(11) DEFAULT '0',
  `program_workflow_id` int(11) DEFAULT '0',
  `program_workflow_state_id` int(11) DEFAULT '0',
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`concept_state_conversion_id`),
  UNIQUE KEY `concept_state_conversion_uuid_index` (`uuid`),
  UNIQUE KEY `unique_workflow_concept_in_conversion` (`program_workflow_id`,`concept_id`),
  KEY `triggering_concept` (`concept_id`),
  KEY `affected_workflow` (`program_workflow_id`),
  KEY `resulting_state` (`program_workflow_state_id`),
  CONSTRAINT `concept_triggers_conversion` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `conversion_involves_workflow` FOREIGN KEY (`program_workflow_id`) REFERENCES `program_workflow` (`program_workflow_id`),
  CONSTRAINT `conversion_to_state` FOREIGN KEY (`program_workflow_state_id`) REFERENCES `program_workflow_state` (`program_workflow_state_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `concept_stop_word` (
  `concept_stop_word_id` int(11) NOT NULL AUTO_INCREMENT,
  `word` varchar(50) NOT NULL,
  `locale` varchar(20) NOT NULL DEFAULT 'en',
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`concept_stop_word_id`),
  UNIQUE KEY `uuid` (`uuid`),
  UNIQUE KEY `Unique_StopWord_Key` (`word`,`locale`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `concept_stop_word` VALUES (1,'A','en','f5f45540-e2a7-11df-87ae-18a905e044dc'),(2,'AND','en','f5f469ae-e2a7-11df-87ae-18a905e044dc'),(3,'AT','en','f5f47070-e2a7-11df-87ae-18a905e044dc'),(4,'BUT','en','f5f476c4-e2a7-11df-87ae-18a905e044dc'),(5,'BY','en','f5f47d04-e2a7-11df-87ae-18a905e044dc'),(6,'FOR','en','f5f4834e-e2a7-11df-87ae-18a905e044dc'),(7,'HAS','en','f5f48a24-e2a7-11df-87ae-18a905e044dc'),(8,'OF','en','f5f49064-e2a7-11df-87ae-18a905e044dc'),(9,'THE','en','f5f496ae-e2a7-11df-87ae-18a905e044dc'),(10,'TO','en','f5f49cda-e2a7-11df-87ae-18a905e044dc');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `concept_word` (
  `concept_word_id` int(11) NOT NULL AUTO_INCREMENT,
  `concept_id` int(11) NOT NULL DEFAULT '0',
  `word` varchar(50) NOT NULL DEFAULT '',
  `locale` varchar(20) NOT NULL DEFAULT '',
  `concept_name_id` int(11) NOT NULL,
  `weight` double DEFAULT '1',
  PRIMARY KEY (`concept_word_id`),
  KEY `word_in_concept_name` (`word`),
  KEY `word_for_name` (`concept_name_id`),
  KEY `concept_word_concept_idx` (`concept_id`),
  KEY `concept_word_weight_index` (`weight`),
  CONSTRAINT `word_for` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `word_for_name` FOREIGN KEY (`concept_name_id`) REFERENCES `concept_name` (`concept_name_id`)
) ENGINE=InnoDB AUTO_INCREMENT=14007 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `concept_word` VALUES (6711,1,'BLOOD','en',1,1.366),(6712,1,'LOSS','en',1,1.337),(6713,1,'ANEMIA','en',1,2.357),(6714,2,'ANEMIA','en',2,2.366),(6715,2,'HEMOLYSIS','en',2,1.341),(6716,3,'ANEMIA','en',3,9.286),(6717,3,'NOS','en',2620,1.408),(6718,3,'ANEMIA','en',2620,2.46),(6719,3,'ANAEMIA','en',2619,8.89),(6720,4,'EXACERBATION','en',4,1.329),(6721,4,'ASTHMA','en',2642,2.374),(6722,4,'RELAPSE','en',2642,1.354),(6723,4,'ASTHMA','en',4,2.348),(6724,5,'ASTHMA','en',5,9.286),(6725,5,'NOS','en',2641,1.408),(6726,5,'ASTHMA','en',2641,2.46),(6727,6,'BCG','en',6,11.978),(6728,7,'DISEASE','en',2670,1.303),(6729,7,'TRACT','en',2670,1.345),(6730,7,'BILIARY','en',2670,2.179),(6731,7,'GALLSTONES','en',7,8.365),(6732,7,'GALLSTONES','en',2670,1.279),(6733,8,'OTHERWISE','en',8,1.282),(6734,8,'NOT','en',8,1.293),(6735,8,'TRACT','en',8,1.351),(6736,8,'SPECIFIED','en',8,1.274),(6737,8,'NOS','en',2669,1.298),(6738,8,'TRACT','en',2669,1.349),(6739,8,'DISEASE','en',8,1.309),(6740,8,'BILIARY','en',8,2.185),(6741,8,'DISEASE','en',2669,1.308),(6742,8,'BILIARY','en',2669,2.209),(6743,9,'BLOOD','en',9,2.563),(6744,9,'SUGAR','en',9,1.399),(6745,10,'BRONCHITIS','en',2585,1.336),(6746,10,'BRONCHITIS','en',10,2.166),(6747,10,'ACUTE','en',10,1.343),(6748,10,'ACUTE','en',2585,2.448),(6749,11,'RECURRENT','en',3218,2.143),(6750,11,'RECURRENT','en',11,1.322),(6751,11,'BRONCHITIS','en',11,2.133),(6752,11,'BRONCHITIS','en',3218,1.315),(6753,12,'CHEST','en',12,1.386),(6754,12,'CXR','en',2772,11.911),(6755,12,'XRAY','en',2720,1.406),(6756,12,'CHEST','en',3426,1.389),(6757,12,'X','en',12,4.94),(6758,12,'RAY','en',3426,1.553),(6759,12,'CHEST','en',2720,2.56),(6760,12,'RAY','en',12,1.563),(6761,12,'X','en',3426,4.933),(6762,13,'PILLS','en',13,9.78),(6763,14,'AMOEBIC','en',2607,2.265),(6764,14,'AMOEBIC','en',2608,2.276),(6765,14,'DIARRHOEA','en',2607,1.331),(6766,14,'AMOEBIASIS','en',14,1.325),(6767,14,'DIARRHEA','en',14,2.215),(6768,14,'DYSENTRY','en',2608,1.338),(6769,15,'CHOLERA','en',15,1.342),(6770,15,'DIARRHEA','en',15,2.241),(6771,16,'DIARRHEA','en',16,8.7),(6772,16,'DIARRHEA','en',2799,2.285),(6773,16,'NOS','en',2799,1.378),(6774,16,'DIARRHOEA','en',2800,8.457),(6775,17,'BOOSTER','en',3335,1.395),(6776,17,'DIPTHERIA','en',17,2.143),(6777,17,'TD','en',3335,3.46),(6778,17,'TETANUS','en',17,1.335),(6779,17,'BOOSTER','en',17,1.308),(6780,18,'2','en',2813,1.318),(6781,18,'NO','en',2813,1.323),(6782,18,'NO','en',2815,1.323),(6783,18,'VACCINATION','en',2815,1.36),(6784,18,'DPT','en',2815,2.81),(6785,18,'3','en',2815,1.318),(6786,18,'DPT','en',18,2.89),(6787,18,'VACCINATION','en',2813,1.36),(6788,18,'DPT','en',2813,2.81),(6789,18,'VACCINATION','en',18,1.35),(6790,19,'NO','en',19,1.333),(6791,19,'2','en',19,1.328),(6792,19,'VACCINATION','en',19,1.37),(6793,19,'DPT','en',19,2.84),(6794,20,'3','en',20,1.328),(6795,20,'DPT','en',20,2.84),(6796,20,'VACCINATION','en',20,1.37),(6797,20,'NO','en',20,1.333),(6798,21,'HB','en',2922,15.15),(6799,21,'HGB','en',2487,11.844),(6800,21,'HEMOGLOBIN','en',21,8.365),(6801,22,'VACCINATION','en',22,1.314),(6802,22,'HEPA','en',2486,10.438),(6803,22,'HEP','en',2934,3.26),(6804,22,'HEPATITIS','en',22,2.154),(6805,23,'B','en',23,1.36),(6806,23,'VACCINATION','en',23,1.314),(6807,23,'HEPATITIS','en',23,2.154),(6808,24,'2','en',24,1.328),(6809,24,'NO','en',24,1.333),(6810,24,'B','en',24,1.366),(6811,24,'VAX','en',24,1.345),(6812,24,'HEPATITIS','en',24,2.173),(6813,25,'HEPATITIS','en',25,2.173),(6814,25,'3','en',25,1.328),(6815,25,'B','en',25,1.366),(6816,25,'NO','en',25,1.333),(6817,25,'VAX','en',25,1.345),(6818,26,'HEPATITIS','en',26,2.296),(6819,27,'B','en',27,1.404),(6820,27,'HEPATITIS','en',27,2.296),(6821,28,'C','en',28,1.404),(6822,28,'HEPATITIS','en',28,2.296),(6823,29,'HEPATITIS','en',29,8.512),(6824,29,'NOS','en',2938,1.367),(6825,29,'HEPATITIS','en',2938,2.224),(6826,30,'HIV','en',30,3.119),(6827,30,'POS','en',30,1.487),(6828,31,'SERVICES','en',31,2.252),(6829,31,'ORDERED','en',31,1.349),(6830,31,'SERVICES','en',2534,8.588),(6831,32,'BS','en',2685,3.46),(6832,32,'MALARIAL','en',32,2.279),(6833,32,'MPS','en',2685,1.408),(6834,32,'TEST','en',3087,1.47),(6835,32,'MP','en',3087,3.589),(6836,32,'SMEAR','en',32,1.366),(6837,33,'MILD','en',33,1.376),(6838,33,'MALARIA','en',33,2.349),(6839,34,'MALARIA','en',34,2.319),(6840,34,'SEVERE','en',34,1.357),(6841,35,'MALARIA','en',35,2.295),(6842,35,'PRESUMED','en',35,1.342),(6843,36,'VACCINATION','en',36,1.329),(6844,36,'MEASLES','en',36,2.276),(6845,37,'DYSFUNCTION','en',37,1.321),(6846,37,'MENSTRUAL','en',37,2.166),(6847,38,'VACCINATION','en',38,1.317),(6848,38,'ORAL','en',38,2.576),(6849,38,'POLIO','en',38,1.404),(6850,39,'2','en',39,1.332),(6851,39,'NO','en',39,1.339),(6852,39,'VAX','en',39,1.353),(6853,39,'ORAL','en',39,2.598),(6854,39,'POLIO','en',39,1.405),(6855,40,'VAX','en',40,1.353),(6856,40,'NO','en',40,1.339),(6857,40,'ORAL','en',40,2.598),(6858,40,'3','en',40,1.332),(6859,40,'POLIO','en',40,1.405),(6860,41,'SMEAR','en',3137,1.42),(6861,41,'PAPANICOLAOU','en',41,2.107),(6862,41,'SMEAR','en',41,1.337),(6863,41,'PAP','en',3137,2.993),(6864,42,'PNEUMONIA','en',42,2.16),(6865,42,'PULMONARY','en',3202,2.243),(6866,42,'PNEUMONIA','en',3328,1.366),(6867,42,'TB','en',3202,1.379),(6868,42,'TB','en',3328,3.41),(6869,42,'PTB','en',3200,11.911),(6870,42,'TUBERCULOUS','en',42,1.317),(6871,43,'NOS','en',3173,1.367),(6872,43,'PNEUMONIA','en',43,8.512),(6873,43,'PNEUMONIA','en',3173,2.224),(6874,44,'GESTATION','en',2901,8.457),(6875,44,'PREGNANCY','en',44,8.512),(6876,45,'TEST','en',45,1.327),(6877,45,'PREGNANCY','en',45,1.359),(6878,45,'URINE','en',45,2.44),(6879,46,'ECTOPIC','en',46,1.336),(6880,46,'PREGNANCY','en',46,2.19),(6881,47,'TOXEMIA','en',3365,8.89),(6882,47,'PREGNANCY','en',47,2.112),(6883,47,'HYPERTENSION','en',3189,1.285),(6884,47,'PREGNANCY','en',3189,2.093),(6885,47,'PIH','en',3159,11.911),(6886,47,'PREECLAMPSIA','en',3188,8.094),(6887,47,'HYPERTENSION','en',47,1.313),(6888,47,'INDUCED','en',3189,1.323),(6889,47,'ASSOCIATED','en',47,1.288),(6890,48,'MISCARRIAGE','en',48,1.317),(6891,48,'PREGNANCY','en',48,2.16),(6892,49,'HEMORRHAGE','en',49,1.321),(6893,49,'POSTPARTUM','en',49,2.133),(6894,50,'ABORTION','en',2575,8.644),(6895,50,'TERMINATION','en',50,1.317),(6896,50,'PREGNANCY','en',50,2.16),(6897,51,'RICKETS','en',51,8.947),(6898,52,'SCURVY','en',52,9.286),(6899,53,'STOOL','en',53,2.478),(6900,53,'MICROSCOPY','en',53,1.346),(6901,54,'TETANUS','en',3340,2.303),(6902,54,'TOXOID','en',3340,1.355),(6903,54,'TT2','en',3382,11.911),(6904,54,'BOOSTER','en',54,1.356),(6905,54,'TETANUS','en',54,2.319),(6906,54,'TT1','en',3381,11.911),(6907,55,'TRACT','en',55,1.36),(6908,55,'URINARY','en',55,2.249),(6909,55,'UTI','en',3395,11.911),(6910,55,'INFECTION','en',55,1.314),(6911,56,'MICROSCOPY','en',56,1.346),(6912,56,'URINE','en',56,2.478),(6913,57,'YELLOW','en',57,2.44),(6914,57,'FEVER','en',57,1.386),(6915,57,'YELLOW','en',3448,2.433),(6916,57,'JACK','en',3448,1.39),(6917,58,'TB','en',3325,15.15),(6918,58,'NOS','en',3383,1.341),(6919,58,'TUBERCULOSIS','en',3383,2.098),(6920,58,'TUBERCULOSIS','en',58,8.149),(6921,59,'LEPROSY','en',59,8.947),(6922,60,'MENINGITIS','en',60,2.19),(6923,60,'NOS','en',60,1.358),(6924,61,'COUGH','en',61,1.366),(6925,61,'WHOOPING','en',61,2.279),(6926,62,'CHICKEN','en',62,2.391),(6927,62,'POX','en',62,1.402),(6928,63,'MEASLES','en',63,8.947),(6929,64,'MUMPS','en',64,9.78),(6930,65,'GONORRHOEA','en',65,8.365),(6931,66,'BILHARZIA','en',66,8.512),(6932,67,'WORMS','en',67,1.35),(6933,67,'INTESTINAL','en',67,2.178),(6934,68,'MALNUTRITION','en',68,8.149),(6935,69,'INFECTIONS','en',69,1.359),(6936,69,'EYE','en',69,2.904),(6937,70,'CATARACT','en',70,8.7),(6938,71,'DISORDERS','en',71,1.368),(6939,71,'EAR','en',71,2.921),(6940,72,'DISEASE','en',72,1.331),(6941,72,'CIRCULATORY','en',72,2.121),(6942,73,'NOS','en',73,1.315),(6943,73,'DISEASE','en',73,1.327),(6944,73,'RESPIRATORY','en',73,2.093),(6945,74,'DISEASE','en',74,2.202),(6946,74,'CHILDBIRTH','en',74,1.285),(6947,74,'PUERPERIUM','en',74,1.318),(6948,75,'NEOPLASM','en',75,8.7),(6949,76,'ORGANS','en',76,1.278),(6950,76,'FORMING','en',76,1.284),(6951,76,'BLOOD','en',76,1.328),(6952,76,'DISEASE','en',76,2.192),(6953,77,'MENTAL','en',77,2.378),(6954,77,'DISORDERS','en',77,1.347),(6955,78,'DISORDERS','en',78,1.347),(6956,78,'DENTAL','en',78,2.378),(6957,79,'SKIN','en',79,2.654),(6958,79,'DISORDERS','en',79,1.361),(6959,80,'PAIN','en',80,1.416),(6960,80,'RHEUMATISM','en',3226,8.31),(6961,80,'JOINT','en',80,2.59),(6962,81,'ANOMALIES','en',2750,1.316),(6963,81,'CONGENITAL','en',2750,2.11),(6964,81,'DISORDERS','en',81,1.326),(6965,81,'CONGENITAL','en',81,2.14),(6966,82,'UNKNOWN','en',82,1.327),(6967,82,'ORIGON','en',82,1.303),(6968,82,'PYREXIA','en',82,2.219),(6969,82,'PUO','en',82,1.297),(6970,83,'NOS','en',3174,1.367),(6971,83,'TOXICITY','en',83,2.156),(6972,83,'OTHERWISE','en',83,1.309),(6973,83,'NOS','en',3366,1.378),(6974,83,'POISONING','en',3174,2.224),(6975,83,'NOT','en',83,1.343),(6976,83,'TOXICITY','en',3366,2.285),(6977,83,'SPECIFIED','en',83,1.289),(6978,84,'OTHERWISE','en',84,1.309),(6979,84,'SPECIFIED','en',84,1.289),(6980,84,'NOT','en',84,1.343),(6981,84,'ACCIDENT','en',84,2.156),(6982,84,'NOS','en',2578,1.378),(6983,84,'ACCIDENT','en',2578,2.285),(6984,85,'UNCLASSIFIED','en',85,2.083),(6985,85,'DISEASES','en',85,1.322),(6986,86,'MVA','en',3092,11.911),(6987,86,'MOTOR','en',3086,2.396),(6988,86,'RTA','en',3245,11.911),(6989,86,'ROAD','en',3240,2.553),(6990,86,'ACCIDENT','en',3086,1.308),(6991,86,'VEHICLE','en',3086,1.363),(6992,86,'ACCIDENT','en',86,2.195),(6993,86,'ACCIDENT','en',3240,1.312),(6994,86,'TRAFFIC','en',3240,1.379),(6995,86,'VEHICLE','en',86,1.314),(6996,86,'MOTOR','en',86,1.345),(6997,87,'PYRIMETHAMINE','en',87,1.297),(6998,87,'SULFADOXINE','en',87,2.066),(6999,87,'FANSIDAR','en',2858,8.644),(7000,88,'ASPIRIN','en',88,8.947),(7001,88,'ASA','en',2635,11.911),(7002,89,'CALPOL','en',2691,9.228),(7003,89,'PARACETAMOL','en',89,8.246),(7004,89,'SYRUP','en',3140,1.333),(7005,89,'PARACETAMOL','en',3140,2.109),(7006,89,'PANADOL','en',3136,8.89),(7007,89,'ACETOMINOPHEN','en',2580,8.013),(7008,90,'ORAL','en',90,1.327),(7009,90,'PENICILLIN','en',90,2.115),(7010,90,'TABS','en',90,1.311),(7011,90,'V','en',90,1.352),(7012,91,'TRIMETHOPRIM','en',91,8.149),(7013,92,'DAPSONE','en',92,8.947),(7014,93,'COTRIMOXAZOLE','en',93,8.067),(7015,94,'BETADINE','en',94,8.7),(7016,95,'DOXYCYCLINE','en',95,8.246),(7017,96,'MEFLOQUINE','en',96,8.365),(7018,96,'LARIAM','en',3026,9.228),(7019,97,'PROGUANIL','en',97,8.512),(7020,98,'CHLOROQUINE','en',98,8.246),(7021,99,'LASIX','en',3028,9.72),(7022,99,'FUROSEMIDE','en',99,8.365),(7023,100,'GENTAMYCIN','en',2898,8.31),(7024,100,'GENTAMICIN','en',100,8.365),(7025,101,'ABDOMINAL','en',2572,2.193),(7026,101,'ABDOMEN','en',3424,1.363),(7027,101,'ABDOMINAL','en',2573,2.208),(7028,101,'X','en',2572,1.372),(7029,101,'X','en',101,4.904),(7030,101,'RAY','en',3424,1.553),(7031,101,'X','en',3424,4.891),(7032,101,'ABDOMEN','en',101,1.364),(7033,101,'XRAY','en',2573,1.356),(7034,101,'RAY','en',2572,1.348),(7035,101,'RAY','en',101,1.563),(7036,101,'KUB','en',3019,11.911),(7037,102,'TOXICITY','en',2819,1.361),(7038,102,'DRUG','en',2818,2.624),(7039,102,'DRUG','en',2819,2.641),(7040,102,'TOXICITY','en',102,2.279),(7041,102,'POISONING','en',2818,1.351),(7042,102,'DRUG','en',102,1.366),(7043,103,'HIV','en',103,2.94),(7044,103,'ANTIBODY','en',103,1.38),(7045,104,'AIDS','en',104,10.562),(7046,105,'INTRAVENOUS','en',105,2.113),(7047,105,'USE','en',105,1.327),(7048,105,'DRUG','en',105,1.342),(7049,106,'CORYZA','en',2756,9.228),(7050,106,'URI','en',3392,11.911),(7051,106,'UPPER','en',106,1.288),(7052,106,'INFECTION','en',106,1.298),(7053,106,'URTI','en',3394,10.5),(7054,106,'COMMON','en',2749,2.433),(7055,106,'RESPIRATORY','en',106,2.051),(7056,106,'COLD','en',2749,1.39),(7057,106,'TRACT','en',106,1.325),(7058,107,'COUGH','en',107,9.78),(7059,108,'BRONCHOSPASM','en',108,8.149),(7060,109,'SEPTIC','en',3271,2.374),(7061,109,'WOUND','en',109,2.521),(7062,109,'LESIONS','en',3271,1.354),(7063,109,'SEPTIC','en',109,1.374),(7064,110,'LACERATION','en',110,8.365),(7065,110,'CUT','en',3421,1.408),(7066,110,'WOUND','en',3421,2.56),(7067,110,'LAC','en',3021,11.911),(7068,111,'HEARTBURN','en',2930,8.457),(7069,111,'DYSPEPSIA','en',111,8.512),(7070,111,'INDIGESTION','en',2994,8.192),(7071,112,'TONSILLITIS','en',112,8.246),(7072,112,'TONSILITIS','en',3359,8.31),(7073,113,'FURUNCULOSIS','en',113,8.149),(7074,114,'OM','en',3120,15.15),(7075,114,'MEDIA','en',114,1.386),(7076,114,'OTITIS','en',114,2.44),(7077,115,'MASTADENTITIS','en',3069,8.013),(7078,115,'MAMMITIS','en',3067,8.644),(7079,115,'MASTITIS','en',115,8.7),(7080,116,'ARTHRITIS','en',116,8.512),(7081,116,'NOS','en',2629,1.367),(7082,116,'ARTHRITIS','en',2629,2.224),(7083,117,'EYE','en',3160,1.449),(7084,117,'PINK','en',3160,2.785),(7085,117,'CONJUNCTIVITIS','en',117,7.997),(7086,118,'OTHER','en',118,1.343),(7087,118,'EYE','en',118,2.866),(7088,118,'PROBLEM','en',118,1.406),(7089,119,'NOS','en',2791,1.357),(7090,119,'DERMATITIS','en',119,8.365),(7091,119,'DERMATITIS','en',2791,2.174),(7092,120,'DERMATITIS','en',120,2.14),(7093,120,'ALLERGIC','en',120,1.326),(7094,120,'RASH','en',3212,2.641),(7095,120,'RASH','en',2600,1.366),(7096,120,'ALLERGIC','en',2600,2.266),(7097,120,'ALLERGIC','en',3212,1.361),(7098,120,'DERMATITIS','en',2598,1.32),(7099,120,'ALLERGIC','en',2598,2.193),(7100,121,'MYALGIA','en',121,8.947),(7101,122,'POX','en',122,1.402),(7102,122,'CHICKEN','en',122,2.391),(7103,123,'MALARIA','en',2739,1.339),(7104,123,'CLINICAL','en',2739,2.222),(7105,123,'MALARIA','en',123,8.947),(7106,123,'CLINICAL','en',2738,8.644),(7107,123,'FUNTIME','en',2890,8.89),(7108,123,'PRESUMED','en',3190,8.644),(7109,124,'AMOEBIASIS','en',124,8.365),(7110,125,'HEAD','en',125,2.713),(7111,125,'INJURY','en',125,1.397),(7112,126,'GINGIVITIS','en',126,8.365),(7113,127,'DYSMENORRHOEA','en',127,8.067),(7114,127,'DYSMENORRHEA','en',2828,8.094),(7115,128,'WOUND','en',3122,1.403),(7116,128,'PRICK','en',3423,1.376),(7117,128,'WOUND','en',2784,1.403),(7118,128,'WOUND','en',3423,2.51),(7119,128,'DEEP','en',2784,2.71),(7120,128,'DEEP','en',128,1.4),(7121,128,'OPEN','en',3122,2.71),(7122,128,'WOUND','en',128,2.563),(7123,129,'ALLERGIC','en',129,1.336),(7124,129,'RHINITIS','en',129,2.232),(7125,130,'FEVER','en',3154,1.347),(7126,130,'FEVER','en',2723,1.356),(7127,130,'PUERPERAL','en',130,2.211),(7128,130,'SEPSIS','en',130,1.349),(7129,130,'PEURPERAL','en',3154,2.193),(7130,130,'CHILDBED','en',2723,2.249),(7131,131,'CAVITY','en',2697,9.228),(7132,131,'CARIES','en',131,1.374),(7133,131,'DENTAL','en',131,2.421),(7134,131,'CAVITIES','en',2696,8.644),(7135,132,'STY','en',132,11.978),(7136,133,'GOITER','en',133,9.286),(7137,133,'THYROMEGALY','en',3347,8.192),(7138,133,'STRUMA','en',3307,9.228),(7139,134,'CELLULITIS','en',134,8.365),(7140,135,'BURN','en',135,10.562),(7141,135,'NOS','en',2688,1.449),(7142,135,'BURN','en',2688,2.785),(7143,136,'PAIN','en',136,1.416),(7144,136,'CHEST','en',136,2.59),(7145,137,'ASTHMA','en',137,9.286),(7146,138,'ABSCESS','en',138,8.947),(7147,139,'COLPITIS','en',2747,8.644),(7148,139,'VAGINITIS','en',139,8.512),(7149,140,'SCABIES','en',140,8.947),(7150,141,'FEVER','en',141,1.375),(7151,141,'FEVER','en',2843,1.365),(7152,141,'ENTERIC','en',2843,2.319),(7153,141,'TYPHOID','en',141,2.349),(7154,142,'REACTION','en',2601,1.332),(7155,142,'ALLERGIC','en',2601,2.211),(7156,142,'ALLERGY','en',142,8.947),(7157,143,'LUMBAGO','en',143,8.947),(7158,144,'RINGWORM','en',3237,2.178),(7159,144,'RINGWORM','en',3261,1.353),(7160,144,'SCALP','en',3237,1.312),(7161,144,'SCALP','en',3261,2.474),(7162,144,'CAPITIS','en',144,1.373),(7163,144,'TINEA','en',144,2.521),(7164,145,'LABOR','en',145,2.59),(7165,145,'PAIN','en',145,1.416),(7166,146,'FALSE','en',146,1.343),(7167,146,'LABOR','en',146,2.466),(7168,146,'PAIN','en',146,1.398),(7169,147,'BRONCHITIS','en',147,8.365),(7170,148,'NOS','en',3003,1.408),(7171,148,'INJURY','en',3003,2.46),(7172,148,'INJURY','en',148,9.286),(7173,149,'CERVICITIS','en',149,8.365),(7174,150,'NOS','en',3156,1.348),(7175,150,'PHARYNGITIS','en',3156,2.133),(7176,150,'PHARYNGITIS','en',150,8.246),(7177,151,'ABDOMINAL','en',151,2.238),(7178,151,'PAIN','en',151,1.366),(7179,152,'DYSENTERY','en',152,8.512),(7180,153,'GUD','en',153,11.978),(7181,154,'PUD','en',154,11.978),(7182,155,'EPILEPSY','en',155,8.7),(7183,156,'WOUND','en',156,2.623),(7184,156,'NOS','en',156,1.436),(7185,157,'NOS','en',157,1.436),(7186,157,'FEVER','en',157,2.623),(7187,158,'PID','en',158,11.978),(7188,159,'DECEASED','en',159,8.7),(7189,160,'FEVER','en',3074,1.322),(7190,160,'UNDULANT','en',3390,2.249),(7191,160,'MEDITEREANEAN','en',3074,2.049),(7192,160,'FEVER','en',3390,1.356),(7193,160,'BRUCELLOSIS','en',160,8.246),(7194,161,'LYMPHADENOPATHY','en',161,7.938),(7195,161,'ADENOPATHY','en',2589,8.31),(7196,162,'POLYMENORRHEA','en',162,8.067),(7197,163,'FOREIGN','en',163,2.369),(7198,163,'BODY','en',163,1.387),(7199,164,'WORMS','en',164,2.623),(7200,164,'NOS','en',164,1.436),(7201,165,'ASSAULT','en',165,1.364),(7202,165,'SEXUAL','en',165,2.404),(7203,166,'DOG','en',166,1.436),(7204,166,'BITE','en',166,2.773),(7205,167,'ANIMAL','en',167,1.385),(7206,167,'BITE','en',167,2.69),(7207,168,'HUMAN','en',168,1.399),(7208,168,'BITE','en',168,2.713),(7209,169,'URETHRITIS','en',169,8.365),(7210,170,'RHEUMATISM','en',170,8.365),(7211,171,'FUNGAL','en',171,2.378),(7212,171,'INFECTION','en',171,1.347),(7213,171,'NOS','en',2886,1.317),(7214,171,'INFECTION','en',2886,1.339),(7215,171,'FUNGAL','en',2886,2.31),(7216,172,'GASTRITIS','en',172,8.512),(7217,173,'EPISTAXIS','en',173,8.512),(7218,173,'NOSEBLEED','en',3112,8.457),(7219,174,'STI','en',3299,11.911),(7220,174,'TRANSMITTED','en',174,1.327),(7221,174,'STI','en',3300,2.933),(7222,174,'INFECTION','en',174,1.295),(7223,174,'SEXUALLY','en',174,2.165),(7224,174,'FEMALES','en',3300,1.384),(7225,175,'DM','en',2810,15.15),(7226,175,'MELLITUS','en',175,1.342),(7227,175,'DIABETES','en',175,2.241),(7228,176,'NOS','en',2639,1.392),(7229,176,'ASSAULT','en',2639,2.361),(7230,176,'ASSAULT','en',176,8.947),(7231,177,'FRACTURE','en',2882,2.285),(7232,177,'FRACTURE','en',177,8.7),(7233,177,'NOS','en',2882,1.378),(7234,178,'COLLES','en',2746,2.36),(7235,178,'COLLES','en',178,1.349),(7236,178,'FRACTURE','en',2746,1.345),(7237,178,'FRACTURE','en',178,2.252),(7238,179,'RTA','en',179,11.978),(7239,180,'SHOULDER','en',180,2.215),(7240,180,'DISLOCATION','en',180,1.325),(7241,181,'STICK','en',181,1.308),(7242,181,'CONTAMINATED','en',181,2.06),(7243,181,'NEEDLE','en',181,1.324),(7244,182,'CYST','en',2774,2.785),(7245,182,'NOS','en',2774,1.449),(7246,182,'CYST','en',182,10.562),(7247,183,'HYPERTENSION','en',183,8.149),(7248,184,'BRUISE','en',184,9.286),(7249,185,'CHOLECYSTITIS','en',185,8.067),(7250,186,'ABORTION','en',186,8.7),(7251,187,'ABORTION','en',187,2.215),(7252,187,'INCOMPLETE','en',187,1.325),(7253,188,'SEPTIC','en',188,1.385),(7254,188,'RASH','en',188,2.69),(7255,189,'O','en',3064,1.394),(7256,189,'OUT','en',189,1.344),(7257,189,'MALARIA','en',189,2.295),(7258,189,'RULE','en',189,1.365),(7259,189,'MALARIA','en',3064,2.361),(7260,189,'R','en',3064,1.493),(7261,190,'CONDOMS','en',190,8.947),(7262,191,'DEPO','en',191,2.69),(7263,191,'PROVERA','en',191,1.383),(7264,192,'HVS','en',192,3.065),(7265,192,'TEST','en',192,1.455),(7266,193,'BRONCHIAL','en',3172,1.32),(7267,193,'PNEUMONIA','en',3172,2.151),(7268,193,'BRONCHOPNEUMONIA','en',193,7.886),(7269,194,'BRONCHIAL','en',194,1.33),(7270,194,'PNEUMONIA','en',194,2.181),(7271,195,'INFECTION','en',2998,2.208),(7272,195,'SKIN','en',195,2.607),(7273,195,'SKIN','en',2998,1.356),(7274,195,'INFECTION','en',195,1.369),(7275,195,'NOS','en',195,1.338),(7276,196,'SKIN','en',196,1.366),(7277,196,'INFECTION','en',196,2.238),(7278,197,'INFECTIOUS','en',2801,1.256),(7279,197,'DYSENTERY','en',2824,8.457),(7280,197,'DYSENTRY','en',2826,8.644),(7281,197,'GASTROENTERITIS','en',197,7.938),(7282,197,'PRESUMED','en',2801,1.262),(7283,197,'GASTROENTERITIS','en',2801,1.287),(7284,197,'ORIGIN','en',2801,1.254),(7285,197,'DIARRHOEA','en',2801,2.044),(7286,198,'CHOLERA','en',198,8.947),(7287,199,'INTESTINAL','en',3419,1.33),(7288,199,'WORMS','en',3419,2.436),(7289,199,'HELMINTHIASIS','en',199,8.067),(7290,199,'NOS','en',3418,1.426),(7291,199,'WORMS','en',3418,2.593),(7292,200,'SOFT','en',200,2.607),(7293,200,'INJURY','en',200,1.337),(7294,200,'TISSUE','en',200,1.397),(7295,201,'APPENDICITIS','en',201,8.149),(7296,202,'RHEUMATOID','en',202,2.14),(7297,202,'ARTHRITIS','en',2630,2.143),(7298,202,'ARTHRITIS','en',202,1.326),(7299,202,'RHEUMATOID','en',2630,1.315),(7300,203,'RHEUMATOID','en',203,1.325),(7301,203,'ARTHRITIS','en',203,2.173),(7302,204,'CANDIDIASIS','en',204,8.246),(7303,205,'CONVULSION','en',205,8.365),(7304,206,'SEIZURE','en',206,8.947),(7305,206,'CONVULSION','en',2753,8.31),(7306,207,'EPISODE','en',2790,1.326),(7307,207,'DEPRESSIVE','en',2790,2.127),(7308,207,'DEPRESSION','en',207,8.365),(7309,208,'DUODENAL','en',208,2.279),(7310,208,'ULCER','en',208,1.366),(7311,208,'DUODENAL','en',3387,1.353),(7312,208,'ULCER','en',3387,2.474),(7313,209,'DUODENAL','en',209,1.363),(7314,209,'ULCER','en',209,2.504),(7315,210,'PEPTIC','en',3153,2.348),(7316,210,'NOS','en',3389,1.341),(7317,210,'PEPTIC','en',210,2.44),(7318,210,'PEPTIC','en',3389,1.372),(7319,210,'PUD','en',3201,11.911),(7320,210,'ULCER','en',3389,2.448),(7321,210,'ULCER','en',3153,1.368),(7322,210,'ULCER','en',210,1.386),(7323,210,'NOS','en',3153,1.341),(7324,211,'ULCER','en',211,2.478),(7325,211,'NOS','en',211,1.351),(7326,211,'PEPTIC','en',211,1.382),(7327,212,'ULCER','en',3388,2.491),(7328,212,'GASTRIC','en',3388,1.363),(7329,212,'ULCER','en',212,1.375),(7330,212,'GASTRIC','en',212,2.349),(7331,212,'GUD','en',2914,11.911),(7332,213,'GASTRIC','en',213,1.373),(7333,213,'ULCER','en',213,2.521),(7334,214,'ACCIDENT','en',214,1.322),(7335,214,'RTA','en',3246,11.911),(7336,214,'TRAFFIC','en',214,1.389),(7337,214,'ROAD','en',214,2.583),(7338,215,'JAUNDICE','en',215,8.7),(7339,215,'ICTERUS','en',2985,8.89),(7340,216,'LEUKEMIA','en',216,8.7),(7341,217,'LEUKEMIA','en',217,8.7),(7342,218,'OE','en',3119,15.15),(7343,218,'EXTERNA','en',218,1.364),(7344,218,'OTITIS','en',218,2.404),(7345,219,'PSYCHOSIS','en',219,8.512),(7346,220,'RHD','en',220,11.978),(7347,221,'RHD','en',3225,11.911),(7348,221,'RHEUMATIC','en',221,2.154),(7349,221,'HEART','en',221,1.345),(7350,221,'DISEASE','en',221,1.314),(7351,222,'SINUSITIS','en',222,8.512),(7352,223,'SYPHILIS','en',223,8.7),(7353,224,'UTI','en',224,11.978),(7354,225,'DI','en',2794,15.15),(7355,225,'INSIPIDUS','en',225,1.336),(7356,225,'DIABETES','en',225,2.232),(7357,226,'INFECTION','en',3103,1.326),(7358,226,'NEONATAL','en',3103,2.202),(7359,226,'SEPSIS','en',3270,2.36),(7360,226,'NEONATAL','en',3270,1.345),(7361,226,'SEPSIS','en',226,1.357),(7362,226,'NEONATAL','en',226,2.265),(7363,227,'NEONATAL','en',227,1.355),(7364,227,'SEPSIS','en',227,2.39),(7365,228,'ANTEPARTUM','en',2932,1.311),(7366,228,'HEMORRHAGE','en',228,1.321),(7367,228,'HEMORRHAGE','en',2932,2.103),(7368,228,'ANTEPARTUM','en',228,2.133),(7369,229,'ANTEPARTUM','en',229,1.321),(7370,229,'HEMORRHAGE','en',229,2.133),(7371,230,'HEMORRHAGE','en',2933,2.103),(7372,230,'POSTPARTUM','en',2933,1.311),(7373,230,'POSTPARTUM','en',230,2.133),(7374,230,'HEMORRHAGE','en',230,1.321),(7375,231,'POSTPARTUM','en',231,1.321),(7376,231,'HEMORRHAGE','en',231,2.133),(7377,232,'ASA','en',232,11.978),(7378,233,'LARIAM','en',233,9.286),(7379,234,'BRUFEN','en',234,9.286),(7380,235,'FASIGIN','en',2861,8.89),(7381,235,'TINIDAZOLE','en',235,8.365),(7382,235,'FASIGYN','en',2862,8.89),(7383,236,'FLAGYL','en',236,9.286),(7384,237,'SYRUP','en',2873,1.376),(7385,237,'INJECTION','en',2872,1.337),(7386,237,'FLAGYL','en',2871,9.228),(7387,237,'METRONIDAZOLE','en',237,8.067),(7388,237,'FLAGYL','en',2872,2.348),(7389,237,'FLAGYL','en',2873,2.41),(7390,238,'PHENOBARBITONE','en',3157,7.944),(7391,238,'PHENOBARBITAL','en',238,8.067),(7392,239,'VENTOLIN','en',239,8.7),(7393,240,'TABS','en',240,1.358),(7394,240,'SALBUTAMOL','en',240,2.19),(7395,241,'SYRUP','en',2606,1.34),(7396,241,'AMODIAQUIN','en',2606,2.148),(7397,241,'AMODIAQUIN','en',241,8.365),(7398,241,'CAMOQUIN','en',2692,8.644),(7399,242,'PIRITON','en',242,8.947),(7400,243,'QUININE','en',3206,2.265),(7401,243,'QUININE','en',3207,2.319),(7402,243,'INJECTION','en',3206,1.331),(7403,243,'SYRUP','en',3207,1.365),(7404,243,'QUININE','en',243,8.947),(7405,244,'MEBENDAZOLE','en',244,8.246),(7406,244,'VERMOX','en',3404,9.228),(7407,245,'VERMOX','en',245,9.286),(7408,246,'PIPERAZINE','en',246,8.365),(7409,247,'VALIUM','en',3002,1.339),(7410,247,'INJECTION','en',3002,2.181),(7411,247,'VALIUM','en',3398,2.348),(7412,247,'VALIUM','en',3397,9.228),(7413,247,'INJECTION','en',3398,1.337),(7414,247,'DIAZEPAM','en',247,8.7),(7415,248,'LARGACTIL','en',248,8.512),(7416,249,'ARTANE','en',249,9.286),(7417,250,'ADALAT','en',2587,2.374),(7418,250,'ADALAT','en',2586,9.228),(7419,250,'TABLETS','en',2587,1.354),(7420,250,'NIFEDIPINE','en',250,8.365),(7421,250,'PROCARDIA','en',3194,8.457),(7422,251,'METHYLDOPA','en',251,8.365),(7423,251,'ALDOMET','en',2595,8.89),(7424,252,'ALDOMET','en',252,8.947),(7425,253,'INDERAL','en',253,8.947),(7426,254,'INDERAL','en',2992,8.89),(7427,254,'PROPRANOLOL','en',254,8.246),(7428,254,'PROPANOLOL','en',3197,8.31),(7429,255,'LASIX','en',255,9.78),(7430,256,'B','en',2868,1.408),(7431,256,'SULFATE','en',256,1.356),(7432,256,'FERRUM','en',2868,2.374),(7433,256,'FERROUS','en',2867,2.276),(7434,256,'SYRUP','en',2868,1.356),(7435,256,'FERROUS','en',256,2.319),(7436,256,'SULPHATE','en',2867,1.338),(7437,257,'ACID','en',257,1.416),(7438,257,'FOLACIN','en',2877,8.89),(7439,257,'FOLIC','en',257,2.59),(7440,257,'FOLATE','en',2878,9.228),(7441,258,'FOLATE','en',258,9.286),(7442,259,'DIABENESE','en',259,8.512),(7443,260,'DIABENESE','en',2795,8.457),(7444,260,'CHLORPROPRAMIDE','en',260,7.938),(7445,261,'SEPTRIN','en',261,8.947),(7446,262,'INDOCID','en',262,8.947),(7447,263,'INDOMETHACIN','en',263,8.149),(7448,263,'INDOCIN','en',2995,8.89),(7449,264,'AMOXYL','en',264,9.286),(7450,265,'AMOXIL','en',2610,9.228),(7451,265,'AMOXYL','en',2611,9.228),(7452,265,'AMOXYL','en',2612,2.41),(7453,265,'SYRUP','en',2612,1.376),(7454,265,'AMOXICILLIN','en',265,8.246),(7455,266,'CHLORAMPHENICOL','en',266,7.938),(7456,266,'CHLORAMPHENICOL','en',2727,1.98),(7457,266,'CHLORAMPHENICOL','en',2726,2.003),(7458,266,'INJECTION','en',2727,1.298),(7459,266,'DROPS','en',2726,1.312),(7460,267,'SYRUP','en',267,1.357),(7461,267,'AUGMENTIN','en',267,2.223),(7462,268,'ACID','en',268,1.366),(7463,268,'NEGGRAM','en',3101,8.89),(7464,268,'NALIDIXIC','en',268,2.238),(7465,269,'INJECTION','en',2613,1.316),(7466,269,'AMPICILLIN','en',269,8.365),(7467,269,'AMPICILLIN','en',2613,2.11),(7468,270,'EYE','en',3341,1.323),(7469,270,'EYE','en',2856,2.775),(7470,270,'TETRACYCLINE','en',270,8.149),(7471,270,'TETRACYCLINE','en',3341,2.03),(7472,270,'TETRACYCLINE','en',2856,1.294),(7473,270,'TEO','en',3339,11.911),(7474,270,'OINTMENT','en',2856,1.397),(7475,270,'OINTMENT','en',3341,1.298),(7476,271,'LINCOMYCIN','en',271,8.365),(7477,272,'ERYTHROMYCIN','en',272,8.149),(7478,272,'ERYTHROMYCIN','en',2850,2.077),(7479,272,'ILOTYCIN','en',2990,8.644),(7480,272,'SYRUP','en',2850,1.327),(7481,272,'ILOSONE','en',2989,8.89),(7482,273,'DILANTIN','en',2806,8.644),(7483,273,'DIPHENYLHYDANTOIN','en',2807,7.788),(7484,273,'PHENYTOIN','en',273,8.512),(7485,274,'DILANTIN','en',274,8.7),(7486,275,'TETRACYCLINE','en',275,2.06),(7487,275,'EYE','en',275,1.333),(7488,275,'OINTMENT','en',275,1.308),(7489,276,'CHLORAMPHENICOL','en',276,2.033),(7490,276,'DROPS','en',276,1.322),(7491,277,'BUSCOPAN','en',277,8.7),(7492,278,'LENTE','en',278,1.375),(7493,278,'INSULIN','en',278,2.349),(7494,279,'LENTE','en',3040,2.491),(7495,279,'LENTE','en',3004,1.365),(7496,279,'INSULIN','en',3004,2.319),(7497,279,'INSULIN','en',3040,1.363),(7498,279,'LENTE','en',279,1.366),(7499,279,'INSULIN','en',279,2.333),(7500,280,'INSULIN','en',280,1.356),(7501,280,'SOLUBLE','en',280,2.319),(7502,281,'REGULAR','en',281,2.319),(7503,281,'INSULIN','en',281,1.356),(7504,282,'INSULIN','en',3220,1.346),(7505,282,'SOLUBLE','en',3289,2.289),(7506,282,'REGULAR','en',3220,2.289),(7507,282,'REGULAR','en',282,1.349),(7508,282,'INSULIN','en',282,2.306),(7509,282,'INSULIN','en',3289,1.346),(7510,283,'OINTMENT','en',2981,1.304),(7511,283,'OINTMENT','en',283,1.314),(7512,283,'HYDROCORTISONE','en',2981,2.005),(7513,283,'HYDROCORTISONE','en',283,2.035),(7514,284,'WHITFIELD','en',284,2.19),(7515,284,'OINTMENT','en',284,1.336),(7516,285,'CLOTRIMAZOLE','en',285,2.076),(7517,285,'PESSARIES','en',285,1.318),(7518,286,'DAKTARIN','en',286,8.7),(7519,287,'NYSTATIN','en',287,2.279),(7520,287,'DROPS','en',287,1.366),(7521,288,'QUININE','en',288,2.295),(7522,288,'INJECTION','en',288,1.341),(7523,289,'INJECTION','en',289,1.308),(7524,289,'CHLORAMPHENICOL','en',289,2.01),(7525,290,'HYDROCORTISONE','en',2982,2.005),(7526,290,'HYDROCORTISONE','en',2980,1.999),(7527,290,'HYDROCORTISONE','en',2979,2.024),(7528,290,'EYE','en',2980,1.316),(7529,290,'OINTMENT','en',2982,1.304),(7530,290,'CREAM','en',2979,1.317),(7531,290,'HYDROCORTISONE','en',290,7.997),(7532,290,'DROPS','en',2980,1.301),(7533,291,'INJECTION','en',291,1.33),(7534,291,'CRYSTAPEN','en',291,2.181),(7535,292,'INJECTION','en',292,1.326),(7536,292,'PENICILLIN','en',292,2.14),(7537,293,'AMPICILLIN','en',293,2.14),(7538,293,'INJECTION','en',293,1.326),(7539,294,'CLOXACILLIN','en',294,1.305),(7540,294,'AMPICILLIN','en',294,2.105),(7541,294,'AMPICLOX','en',2617,2.193),(7542,294,'SUSPENSION','en',2617,1.32),(7543,294,'DROPS','en',2615,1.356),(7544,294,'AMPICLOX','en',2614,8.644),(7545,294,'AMPICLOX','en',2615,2.249),(7546,295,'THRUSH','en',295,9.286),(7547,296,'CANDIDIASIS','en',296,2.15),(7548,296,'THRUSH','en',3345,9.228),(7549,296,'ORAL','en',296,1.35),(7550,297,'CANDIDIASIS','en',297,1.329),(7551,297,'VAGINAL','en',297,2.276),(7552,298,'CANDIDIASIS','en',3396,1.319),(7553,298,'VAGINAL','en',298,1.326),(7554,298,'VAGINAL','en',3396,2.246),(7555,298,'CANDIDIASIS','en',298,2.113),(7556,299,'VDRL','en',3318,1.32),(7557,299,'VDRL','en',299,10.562),(7558,299,'TEST','en',3318,1.35),(7559,299,'SYPHILIS','en',3318,2.185),(7560,300,'BLOOD','en',2673,2.533),(7561,300,'TYPING','en',300,1.385),(7562,300,'GROUP','en',2673,1.389),(7563,300,'BLOOD','en',300,2.54),(7564,301,'HB','en',301,15.225),(7565,302,'UA','en',3386,15.15),(7566,302,'URINALYSIS','en',302,8.365),(7567,303,'UA','en',303,15.225),(7568,304,'EXAM','en',304,1.416),(7569,304,'STOOL','en',304,2.59),(7570,304,'STOOL','en',3304,2.448),(7571,304,'MICROSCOPY','en',3304,1.336),(7572,305,'TEST','en',305,1.376),(7573,305,'BRUCELLA','en',305,2.296),(7574,306,'WIDAL','en',306,2.59),(7575,306,'TEST','en',306,1.416),(7576,307,'STAIN','en',3457,1.439),(7577,307,'SMEAR','en',2590,1.42),(7578,307,'SPUTUM','en',3297,2.374),(7579,307,'AFB','en',3297,1.357),(7580,307,'ZIEHL','en',3455,2.418),(7581,307,'ZN','en',3457,3.535),(7582,307,'SPUTUM','en',307,2.297),(7583,307,'SPUTUM','en',2590,1.339),(7584,307,'AFB','en',2590,2.848),(7585,307,'NIELSEN','en',3455,1.363),(7586,307,'ACID','en',307,1.337),(7587,307,'FAST','en',307,1.316),(7588,307,'STAIN','en',3455,1.322),(7589,307,'BACILLI','en',307,1.3),(7590,308,'AFB','en',308,2.878),(7591,308,'SPUTUM','en',308,1.349),(7592,308,'SMEAR','en',308,1.43),(7593,309,'OTHER','en',3441,1.403),(7594,309,'OTHER','en',309,1.386),(7595,309,'XRAY','en',3441,2.71),(7596,309,'X','en',309,4.94),(7597,309,'RAY','en',309,1.563),(7598,310,'SERVICES','en',3130,1.353),(7599,310,'OTHER','en',310,1.366),(7600,310,'SERVICES','en',310,2.279),(7601,310,'OTHER','en',3130,2.474),(7602,311,'SERVICES','en',311,1.363),(7603,311,'OTHER','en',311,2.504),(7604,312,'TEGRETOL','en',312,8.7),(7605,313,'PEROXIDE','en',313,1.342),(7606,313,'HYDROGEN','en',313,2.241),(7607,314,'TRISILICATE','en',314,1.321),(7608,314,'MAGNESIUM','en',314,2.166),(7609,315,'SYRUP','en',315,1.35),(7610,315,'AMODIAQUIN','en',315,2.178),(7611,316,'SYRUP','en',316,1.366),(7612,316,'BENYLINE','en',316,2.279),(7613,317,'HEAT','en',317,1.434),(7614,317,'DEEP','en',317,2.773),(7615,318,'ELYVATE','en',318,2.349),(7616,318,'CREAM','en',318,1.375),(7617,319,'SYRUP','en',319,1.366),(7618,319,'B','en',319,1.418),(7619,319,'FERRUM','en',319,2.404),(7620,320,'POWDER','en',320,1.357),(7621,320,'GRABACIN','en',320,2.265),(7622,321,'CANDID','en',321,2.404),(7623,321,'B','en',321,1.418),(7624,321,'CREAM','en',321,1.366),(7625,322,'CANDID','en',322,2.357),(7626,322,'PAINT','en',322,1.337),(7627,322,'MOUTH','en',322,1.376),(7628,323,'VIOLET','en',323,1.365),(7629,323,'GENTIAN','en',323,2.333),(7630,324,'CELESTAMINE','en',324,8.246),(7631,325,'SYRUP','en',325,1.343),(7632,325,'CLOXACILLIN','en',325,2.139),(7633,326,'CLOXACILLIN','en',326,2.15),(7634,326,'TABS','en',326,1.35),(7635,327,'CREAM','en',327,1.343),(7636,327,'COTRIMAZOLE','en',327,2.139),(7637,328,'INHALER','en',328,1.349),(7638,328,'VENTOLIN','en',328,2.252),(7639,329,'VITAMIN','en',329,2.295),(7640,329,'COMPLEX','en',329,1.342),(7641,329,'B','en',329,1.393),(7642,330,'ZANTAC','en',330,2.404),(7643,330,'TABLETS','en',330,1.364),(7644,331,'SYRUP','en',331,1.375),(7645,331,'QUININE','en',331,2.349),(7646,332,'FANSIDAR','en',332,2.265),(7647,332,'SYSRUP','en',332,1.357),(7648,333,'NEONATAL','en',333,1.339),(7649,333,'DROPS','en',333,1.315),(7650,333,'AMPICLOX','en',333,2.195),(7651,334,'PEN','en',334,1.386),(7652,334,'INJECTION','en',334,1.326),(7653,334,'TRIPLE','en',334,2.34),(7654,335,'AMPICLOX','en',335,2.223),(7655,335,'SUSPENSION','en',335,1.33),(7656,336,'ANNUSOL','en',336,2.261),(7657,336,'SUPPOSITORIES','en',336,1.32),(7658,337,'ANTIHISTAMINE','en',337,2.079),(7659,337,'CREAM','en',337,1.332),(7660,338,'CADIPHEN','en',338,2.279),(7661,338,'SYRUP','en',338,1.366),(7662,339,'TABS','en',339,1.4),(7663,339,'HALFAN','en',339,2.463),(7664,340,'SYRUP','en',340,1.386),(7665,340,'HALFAN','en',340,2.44),(7666,341,'TABS','en',341,1.387),(7667,341,'NIZORAL','en',341,2.369),(7668,342,'SULFALENE','en',342,2.134),(7669,342,'METAKELFIN','en',3076,2.127),(7670,342,'METAKELFIN','en',3075,8.31),(7671,342,'TABLETS','en',3076,1.326),(7672,342,'PYRAMETHAMINE','en',342,1.302),(7673,343,'FLAGYL','en',343,2.378),(7674,343,'INJECTION','en',343,1.347),(7675,344,'INJECTION','en',344,1.326),(7676,344,'ERGOTAMINE','en',344,2.14),(7677,345,'INJECTION','en',345,1.336),(7678,345,'MODECATE','en',345,2.232),(7679,346,'ADRENALINE','en',346,2.14),(7680,346,'INJECTION','en',346,1.326),(7681,347,'INJECTION','en',347,1.318),(7682,347,'AMINOPHYLINE','en',347,2.076),(7683,348,'TABLETS','en',3108,1.321),(7684,348,'NORFLOXACIN','en',3108,2.091),(7685,348,'NORFLOXACIN','en',348,8.246),(7686,348,'NOROXIN','en',3110,8.89),(7687,349,'TABLETS','en',349,1.331),(7688,349,'HYDRALAZINE','en',349,2.121),(7689,350,'HYDRALAZINE','en',350,2.106),(7690,350,'INJECTION','en',350,1.322),(7691,351,'SALTS','en',351,1.318),(7692,351,'REHYDRATION','en',351,1.359),(7693,351,'ORS','en',3129,11.911),(7694,351,'ORAL','en',351,2.576),(7695,352,'SYRUP','en',352,1.386),(7696,352,'AMOXYL','en',352,2.44),(7697,353,'SYRUP','en',353,1.375),(7698,353,'SEPTRIN','en',353,2.349),(7699,354,'TABS','en',354,1.387),(7700,354,'PIRITON','en',354,2.369),(7701,355,'SYRUP','en',355,1.375),(7702,355,'PIRITON','en',355,2.349),(7703,356,'V','en',356,1.364),(7704,356,'SYRUP','en',356,1.337),(7705,356,'PENICILLIN','en',356,2.157),(7706,357,'SALBUTAMOL','en',357,2.178),(7707,357,'SYRUP','en',357,1.35),(7708,358,'SYRUP','en',2637,1.365),(7709,358,'ASCORIL','en',2636,8.89),(7710,358,'ASCORIL','en',2637,2.319),(7711,358,'DEXTROMETHORPHAN','en',358,7.886),(7712,359,'COSCOF','en',359,2.44),(7713,359,'SYRUP','en',359,1.386),(7714,360,'ACTIFED','en',360,8.947),(7715,361,'LAROXYL','en',361,2.369),(7716,361,'TABS','en',361,1.387),(7717,362,'FASIGYN','en',362,8.947),(7718,363,'SCHISTOSOMIASIS','en',363,7.938),(7719,363,'BILHARZIA','en',2667,8.457),(7720,364,'CLINICAL','en',364,1.342),(7721,364,'MALARIA','en',364,2.295),(7722,365,'PIERCE','en',365,1.374),(7723,365,'WOUND','en',365,2.521),(7724,366,'SYNOVITIS','en',366,8.512),(7725,367,'FOOD','en',367,1.358),(7726,367,'POISONING','en',367,2.223),(7727,368,'FOOD','en',368,1.366),(7728,368,'TOXICITY','en',368,2.279),(7729,368,'FOOD','en',3175,1.348),(7730,368,'FOOD','en',2879,2.624),(7731,368,'POISONING','en',3175,2.193),(7732,368,'POISONING','en',2879,1.351),(7733,369,'RHINITIS','en',369,1.342),(7734,369,'ALLERGIC','en',369,2.241),(7735,370,'URETHRITIS','en',370,8.365),(7736,371,'PELLAGRA','en',371,8.7),(7737,372,'REACTION','en',372,1.342),(7738,372,'ALLERGIC','en',372,2.241),(7739,373,'STI','en',373,3.023),(7740,373,'MALES','en',373,1.43),(7741,374,'CONTROL','en',3078,1.304),(7742,374,'METHOD','en',3078,2.29),(7743,374,'PLANNING','en',374,1.308),(7744,374,'BIRTH','en',3078,1.335),(7745,374,'FAMILY','en',374,1.339),(7746,374,'METHOD','en',374,2.31),(7747,375,'X','en',375,4.963),(7748,375,'RAY','en',375,1.563),(7749,375,'CHEST','en',375,1.399),(7750,376,'ABDOMEN','en',376,1.373),(7751,376,'X','en',376,4.921),(7752,376,'RAY','en',376,1.563),(7753,377,'RAY','en',377,1.563),(7754,377,'X','en',3425,4.993),(7755,377,'ARM','en',3425,1.426),(7756,377,'RAY','en',3425,1.553),(7757,377,'ARM','en',2625,2.993),(7758,377,'X','en',377,4.99),(7759,377,'ARM','en',2626,3.035),(7760,377,'ARM','en',3437,1.449),(7761,377,'XRAY','en',2626,1.445),(7762,377,'ARM','en',377,1.418),(7763,377,'X','en',2625,1.509),(7764,377,'RAY','en',2625,1.426),(7765,377,'XRAY','en',3437,2.785),(7766,378,'ARM','en',378,1.436),(7767,378,'RAY','en',378,1.563),(7768,378,'X','en',378,5.023),(7769,379,'SENSATION','en',379,1.341),(7770,379,'BURNING','en',379,2.295),(7771,380,'XRAY','en',3440,2.785),(7772,380,'LEG','en',3440,1.449),(7773,380,'LEG','en',3038,3.035),(7774,380,'LEG','en',3037,2.993),(7775,380,'XRAY','en',3038,1.445),(7776,380,'LEG','en',380,1.418),(7777,380,'X','en',3037,1.509),(7778,380,'X','en',380,4.99),(7779,380,'X','en',3430,4.993),(7780,380,'RAY','en',380,1.563),(7781,380,'LEG','en',3430,1.426),(7782,380,'RAY','en',3037,1.426),(7783,380,'RAY','en',3430,1.553),(7784,381,'LEG','en',381,1.436),(7785,381,'RAY','en',381,1.563),(7786,381,'X','en',381,5.023),(7787,382,'X','en',3428,4.96),(7788,382,'HAND','en',382,1.4),(7789,382,'HAND','en',3428,1.406),(7790,382,'XRAY','en',3439,2.743),(7791,382,'X','en',2918,1.47),(7792,382,'RAY','en',3428,1.553),(7793,382,'HAND','en',2918,2.71),(7794,382,'HAND','en',2919,2.743),(7795,382,'XRAY','en',2919,1.424),(7796,382,'HAND','en',3439,1.424),(7797,382,'RAY','en',2918,1.408),(7798,382,'X','en',382,4.963),(7799,382,'RAY','en',382,1.563),(7800,383,'X','en',383,4.99),(7801,383,'HAND','en',383,1.416),(7802,383,'RAY','en',383,1.563),(7803,384,'FOOT','en',3438,1.424),(7804,384,'X','en',3427,4.96),(7805,384,'XRAY','en',3438,2.743),(7806,384,'X','en',384,4.963),(7807,384,'FOOT','en',3427,1.406),(7808,384,'RAY','en',384,1.563),(7809,384,'X','en',2880,1.47),(7810,384,'FOOT','en',2881,2.743),(7811,384,'RAY','en',3427,1.553),(7812,384,'FOOT','en',2880,2.71),(7813,384,'RAY','en',2880,1.408),(7814,384,'FOOT','en',384,1.4),(7815,384,'XRAY','en',2881,1.424),(7816,385,'RAY','en',385,1.563),(7817,385,'FOOT','en',385,1.416),(7818,385,'X','en',385,4.99),(7819,386,'X','en',386,4.94),(7820,386,'SKULL','en',386,1.386),(7821,386,'SKULL','en',3434,1.389),(7822,386,'XRAY','en',3444,2.71),(7823,386,'HEAD','en',3429,1.406),(7824,386,'X','en',3429,4.96),(7825,386,'SKULL','en',3282,2.56),(7826,386,'RAY','en',3429,1.553),(7827,386,'RAY','en',386,1.563),(7828,386,'X','en',3434,4.933),(7829,386,'RAY','en',3434,1.553),(7830,386,'SKULL','en',3444,1.403),(7831,386,'XRAY','en',3282,1.406),(7832,387,'RAY','en',387,1.563),(7833,387,'SKULL','en',387,1.399),(7834,387,'X','en',387,4.963),(7835,388,'HEAD','en',388,1.416),(7836,388,'X','en',388,4.99),(7837,388,'RAY','en',388,1.563),(7838,389,'SPINE','en',389,1.399),(7839,389,'X','en',389,4.963),(7840,389,'RAY','en',389,1.563),(7841,390,'RAY','en',3291,1.392),(7842,390,'X','en',390,4.94),(7843,390,'SPINE','en',3292,2.56),(7844,390,'SPINE','en',390,1.386),(7845,390,'SPINE','en',3445,1.403),(7846,390,'X','en',3435,4.933),(7847,390,'RAY','en',390,1.563),(7848,390,'XRAY','en',3292,1.406),(7849,390,'SPINE','en',3435,1.389),(7850,390,'XRAY','en',3445,2.71),(7851,390,'SPINE','en',3291,2.533),(7852,390,'X','en',3291,1.441),(7853,390,'RAY','en',3435,1.553),(7854,391,'PELVIS','en',391,1.385),(7855,391,'RAY','en',391,1.563),(7856,391,'X','en',391,4.94),(7857,392,'X','en',3432,4.91),(7858,392,'PELVIS','en',392,1.374),(7859,392,'XRAY','en',3442,2.683),(7860,392,'PELVIS','en',3442,1.387),(7861,392,'X','en',3148,1.418),(7862,392,'RAY','en',3148,1.378),(7863,392,'XRAY','en',3149,1.39),(7864,392,'RAY','en',3432,1.553),(7865,392,'RAY','en',392,1.563),(7866,392,'PELVIS','en',3432,1.375),(7867,392,'PELVIS','en',3148,2.41),(7868,392,'PELVIS','en',3149,2.433),(7869,392,'X','en',392,4.921),(7870,393,'RAY','en',393,1.563),(7871,393,'X','en',393,4.904),(7872,393,'SHOULDER','en',393,1.363),(7873,394,'SHOULDER','en',3279,2.266),(7874,394,'SHOULDER','en',3443,1.361),(7875,394,'RAY','en',3278,1.357),(7876,394,'XRAY','en',3443,2.641),(7877,394,'X','en',3433,4.874),(7878,394,'SHOULDER','en',3433,1.353),(7879,394,'SHOULDER','en',3278,2.249),(7880,394,'XRAY','en',3279,1.366),(7881,394,'X','en',394,4.89),(7882,394,'X','en',3278,1.384),(7883,394,'RAY','en',394,1.563),(7884,394,'RAY','en',3433,1.553),(7885,394,'SHOULDER','en',394,1.355),(7886,395,'RAY','en',395,1.563),(7887,395,'OTHER','en',395,1.399),(7888,395,'X','en',395,4.963),(7889,396,'X','en',396,1.451),(7890,396,'OTHER','en',3431,1.389),(7891,396,'RAY','en',3431,1.553),(7892,396,'X','en',3431,4.933),(7893,396,'RAY','en',396,1.402),(7894,396,'OTHER','en',396,2.563),(7895,397,'MALARIA','en',397,1.349),(7896,397,'CLINICAL','en',397,2.252),(7897,398,'NO','en',398,1.339),(7898,398,'ORAL','en',398,2.598),(7899,398,'POLIO','en',398,1.405),(7900,398,'VAX','en',398,1.353),(7901,398,'0','en',398,1.332),(7902,399,'POLIO','en',399,2.504),(7903,399,'VAX','en',399,1.414),(7904,399,'0','en',399,1.368),(7905,399,'NO','en',399,1.379),(7906,400,'1','en',400,1.368),(7907,400,'NO','en',400,1.379),(7908,400,'VAX','en',400,1.414),(7909,400,'POLIO','en',400,2.504),(7910,401,'VAX','en',401,1.414),(7911,401,'POLIO','en',401,2.504),(7912,401,'2','en',401,1.368),(7913,401,'NO','en',401,1.379),(7914,402,'NO','en',402,1.379),(7915,402,'VAX','en',402,1.414),(7916,402,'POLIO','en',402,2.504),(7917,402,'3','en',402,1.368),(7918,403,'TABLETS','en',403,1.336),(7919,403,'METAKELFIN','en',403,2.157),(7920,404,'KETRAX','en',404,2.404),(7921,404,'TABLETS','en',404,1.364),(7922,405,'KETRAX','en',405,2.44),(7923,405,'SYRUP','en',405,1.386),(7924,406,'TABLETS','en',406,1.364),(7925,406,'ADALAT','en',406,2.404),(7926,407,'PANADUR','en',407,2.295),(7927,407,'INJECTION','en',407,1.341),(7928,408,'PARAPHIMOSIS','en',408,8.149),(7929,409,'BBE','en',2657,11.911),(7930,409,'BENZYL','en',409,2.315),(7931,409,'EMULSION','en',409,1.311),(7932,409,'BENZOATE','en',409,1.355),(7933,410,'BITE','en',410,1.455),(7934,410,'DOG','en',410,3.065),(7935,411,'PPF','en',411,11.978),(7936,412,'ARV','en',412,11.978),(7937,413,'RABIES','en',2526,9.169),(7938,413,'RABIES','en',413,2.357),(7939,413,'RABIES','en',2623,1.387),(7940,413,'VACCINE','en',2623,1.321),(7941,413,'ARV','en',2631,11.911),(7942,413,'ANTI','en',2623,2.568),(7943,413,'VACCINATION','en',413,1.334),(7944,414,'RABIES','en',414,1.397),(7945,414,'ANTI','en',414,2.598),(7946,414,'VACCINE','en',414,1.331),(7947,415,'T','en',415,5.29),(7948,415,'PEN','en',415,1.563),(7949,416,'PEN','en',416,1.563),(7950,416,'T','en',416,5.29),(7951,417,'T','en',417,5.29),(7952,417,'PEN','en',417,1.563),(7953,418,'RULE','en',418,2.815),(7954,418,'OUT','en',418,1.459),(7955,418,'O','en',3208,1.776),(7956,418,'RULE','en',3250,2.785),(7957,418,'R','en',3208,5.66),(7958,418,'OUT','en',3250,1.449),(7959,419,'OUT','en',419,1.459),(7960,419,'RULE','en',419,2.815),(7961,420,'R','en',420,5.69),(7962,420,'O','en',420,1.786),(7963,421,'TAB','en',421,1.377),(7964,421,'AUGMENTIN','en',421,2.254),(7965,422,'TETRACYCLINE','en',422,1.304),(7966,422,'EYE','en',422,2.805),(7967,422,'OINTMENT','en',422,1.407),(7968,423,'TEO','en',423,11.978),(7969,424,'FUNGAL','en',424,2.333),(7970,424,'INFECTION','en',424,1.349),(7971,424,'SKIN','en',424,1.323),(7972,425,'FUNGAL','en',425,2.333),(7973,425,'INFECTION','en',425,1.322),(7974,425,'SKIN','en',425,1.379),(7975,426,'SKIN','en',426,2.576),(7976,426,'INFECTION','en',426,1.374),(7977,426,'FUNGAL','en',426,1.318),(7978,427,'CREAM','en',427,1.357),(7979,427,'DERMAZINE','en',427,2.223),(7980,428,'GASTROENTERITIS','en',428,7.938),(7981,429,'IMODIUM','en',2991,8.89),(7982,429,'LOPERAMIDE','en',429,8.365),(7983,430,'IMODIUM','en',430,8.947),(7984,431,'BUTYLBROMIDE','en',431,1.32),(7985,431,'HYOSCINE','en',431,2.208),(7986,431,'BASCOPAN','en',2655,8.644),(7987,432,'ROUTINE','en',3243,2.196),(7988,432,'EXAMINATION','en',432,1.333),(7989,432,'MEDICAL','en',432,2.226),(7990,432,'EXAMINATION','en',3243,1.289),(7991,432,'ROUTINE','en',432,1.3),(7992,432,'MEDICAL','en',3243,1.331),(7993,433,'EXAMINATION','en',433,1.299),(7994,433,'MEDICAL','en',433,1.341),(7995,433,'ROUTINE','en',433,2.226),(7996,434,'PESSORIAL','en',434,1.336),(7997,434,'NYSTATIN','en',434,2.232),(7998,435,'SUPPOSITORY','en',435,1.325),(7999,435,'NYSTATIN','en',435,2.215),(8000,436,'VOLTAREN','en',3413,8.644),(8001,436,'DICLOFENAC','en',436,8.365),(8002,437,'INJECTION','en',437,1.318),(8003,437,'STREPTOMYCIN','en',437,2.076),(8004,438,'INJECTION','en',3305,1.308),(8005,438,'STREPTOMYCIN','en',3306,2.06),(8006,438,'STREPTOMYCIN','en',3305,2.046),(8007,438,'STREPTOMYCIN','en',438,8.149),(8008,438,'TABLETS','en',3306,1.316),(8009,439,'TABLETS','en',439,1.326),(8010,439,'STREPTOMYCIN','en',439,2.09),(8011,440,'DIPROSALIC','en',440,2.178),(8012,440,'CREAM','en',440,1.35),(8013,441,'DRESSING','en',3420,1.353),(8014,441,'DRESSING','en',441,1.336),(8015,441,'CLEAN','en',441,2.457),(8016,441,'WOUND','en',3420,2.474),(8017,442,'SYRUP','en',442,1.337),(8018,442,'ERYTHROMYCIN','en',442,2.107),(8019,443,'SYRUP','en',443,1.357),(8020,443,'GABBRORAL','en',443,2.223),(8021,444,'TABS','en',444,1.366),(8022,444,'GABBRORAL','en',444,2.238),(8023,445,'GABBRORAL','en',445,8.512),(8024,446,'ALUMINUM','en',446,2.232),(8025,446,'RELCER','en',3221,9.228),(8026,446,'HYDROXIDE','en',446,1.336),(8027,447,'FLUCLOXACILLIN','en',2875,7.944),(8028,447,'FLOXACILLIN','en',447,8.246),(8029,447,'FLUXOCILLIN','en',2876,8.192),(8030,448,'CREAM','en',448,1.366),(8031,448,'SILVEREX','en',448,2.279),(8032,449,'NORMAXICILLIN','en',449,8.067),(8033,450,'AUGMENTIN','en',2645,2.193),(8034,450,'CLAVULANIC','en',450,1.302),(8035,450,'AUGMENTIN','en',2644,8.457),(8036,450,'AMOXICILLIN','en',450,2.06),(8037,450,'SYRUP','en',2645,1.347),(8038,450,'ACID','en',450,1.293),(8039,451,'ARTHRITIS','en',451,2.223),(8040,451,'KNEE','en',451,1.358),(8041,452,'ARTHRITIS','en',452,1.354),(8042,452,'KNEE','en',452,2.64),(8043,453,'PANADOL','en',453,8.947),(8044,454,'WORMS','en',454,2.466),(8045,454,'INTESTINAL','en',454,1.34),(8046,455,'SPONDLOSIS','en',455,8.365),(8047,456,'PAIN','en',456,1.434),(8048,456,'BACKACHE','en',2651,8.644),(8049,456,'BACK','en',456,2.773),(8050,456,'LUMBAGO','en',3055,8.89),(8051,457,'TT1','en',457,11.978),(8052,458,'TT2','en',458,11.978),(8053,459,'TABLETS','en',459,1.364),(8054,459,'ZENTEL','en',459,2.404),(8055,460,'DROPSY','en',2817,9.228),(8056,460,'OEDEMA','en',460,9.286),(8057,460,'EDEMA','en',2835,9.72),(8058,461,'MVI','en',3093,11.911),(8059,461,'MULTIVITAMIN','en',461,8.149),(8060,462,'RASH','en',462,1.376),(8061,462,'ALLERGIC','en',462,2.296),(8062,462,'RASH','en',3213,2.641),(8063,462,'ALLERGIC','en',3213,1.361),(8064,463,'PROEBENECID','en',463,8.246),(8065,464,'DROPS','en',464,1.332),(8066,464,'HYCOMYCIN','en',464,2.181),(8067,464,'EYE','en',464,1.359),(8068,465,'MIST','en',465,2.671),(8069,465,'ANTACIDS','en',465,1.371),(8070,466,'PARACETAMOL','en',466,2.139),(8071,466,'SYRUP','en',466,1.343),(8072,467,'DEMENTIA','en',2787,2.222),(8073,467,'SCHIZOPHRENIA','en',467,8.067),(8074,467,'PRAECOX','en',2787,1.339),(8075,468,'CALPOL','en',468,9.286),(8076,469,'ACTIFED','en',469,2.349),(8077,469,'SYRUP','en',469,1.375),(8078,470,'VALIUM','en',470,2.378),(8079,470,'INJECTION','en',470,1.347),(8080,471,'VALIUM','en',471,1.349),(8081,471,'INJECTION','en',471,2.211),(8082,472,'CELEBRAL','en',472,2.279),(8083,472,'PALSY','en',472,1.366),(8084,473,'FEFOL','en',473,2.563),(8085,473,'SYRUP','en',473,1.399),(8086,474,'FLAGYL','en',474,2.44),(8087,474,'SYRUP','en',474,1.386),(8088,475,'SYRUP','en',475,1.386),(8089,475,'BRUFEN','en',475,2.44),(8090,476,'INJECTION','en',476,1.336),(8091,476,'FANSIDAR','en',476,2.232),(8092,477,'DROPS','en',477,1.311),(8093,477,'EYE','en',477,1.326),(8094,477,'HYDROCORTIZONE','en',477,2.029),(8095,478,'TINIDAZOLE','en',478,8.365),(8096,478,'FASIGYN','en',2863,8.89),(8097,479,'CAMOQUIN','en',479,8.7),(8098,480,'SPECTINOMYCIN','en',480,8.067),(8099,480,'SPECTOMYCIN','en',3290,8.192),(8100,480,'TAGAMYCIN','en',3324,8.457),(8101,481,'DISLOCATION','en',481,8.246),(8102,482,'LOBAR','en',3050,2.46),(8103,482,'PNEUMONIA','en',482,2.211),(8104,482,'PNEUMONIA','en',3050,1.344),(8105,482,'LOBAR','en',482,1.35),(8106,483,'GOITRE','en',483,9.286),(8107,484,'BRUISES','en',2684,2.276),(8108,484,'BRUISES','en',484,1.349),(8109,484,'MULTIPLE','en',484,2.252),(8110,484,'MULTIPLE','en',2684,1.338),(8111,485,'MULTIPLE','en',485,1.348),(8112,485,'BRUISES','en',485,2.306),(8113,486,'SULPHUR','en',486,2.306),(8114,486,'OINTMENT','en',486,1.348),(8115,487,'DEMENTIA','en',487,2.252),(8116,487,'SENILE','en',3268,2.36),(8117,487,'SENILE','en',3269,2.348),(8118,487,'DEMENTIA','en',3268,1.345),(8119,487,'PSYCHOSIS','en',3269,1.337),(8120,487,'SENILE','en',487,1.349),(8121,488,'DEMENTIA','en',488,1.355),(8122,488,'SENILE','en',488,2.39),(8123,489,'NOSE','en',3251,1.377),(8124,489,'CORYZA','en',489,9.286),(8125,489,'RUNNING','en',3251,2.339),(8126,490,'GRAVIDARUM','en',490,1.317),(8127,490,'HYPEREMESIS','en',490,2.099),(8128,491,'PREDNISONE','en',491,8.365),(8129,492,'ANTI','en',3283,1.39),(8130,492,'SNAKE','en',3283,2.448),(8131,492,'SNAKE','en',492,1.343),(8132,492,'ANTI','en',492,2.616),(8133,492,'VENIN','en',3283,1.34),(8134,492,'VENIN','en',492,1.406),(8135,493,'LOTION','en',493,1.357),(8136,493,'CALAMINE','en',493,2.265),(8137,494,'S','en',494,1.357),(8138,494,'S','en',2653,1.359),(8139,494,'BARTHOLIN','en',494,2.143),(8140,494,'ABSCESS','en',2653,1.321),(8141,494,'BARTHOLINS','en',2654,2.127),(8142,494,'GLAND','en',494,1.332),(8143,494,'ABSCESS','en',2654,1.326),(8144,494,'ABSCESS','en',494,1.308),(8145,494,'BARTHOLIN','en',2653,2.151),(8146,495,'TAGAMYCIN','en',495,8.512),(8147,496,'ROCEPHIN','en',3241,8.644),(8148,496,'CEFTRIAXONE','en',496,8.246),(8149,497,'SENSATION','en',497,1.33),(8150,497,'DECREASED','en',497,2.181),(8151,498,'SENSATION','en',498,1.329),(8152,498,'DECREASED','en',498,2.154),(8153,498,'RLE','en',498,1.315),(8154,499,'SENSATION','en',499,1.328),(8155,499,'DECREASED','en',499,2.134),(8156,499,'DIFFUSE','en',499,1.302),(8157,500,'ATAXIA','en',500,9.286),(8158,501,'LIMP','en',501,10.562),(8159,502,'EXTREMITY','en',502,1.305),(8160,502,'LOWER','en',502,1.336),(8161,502,'EDEMA','en',502,2.405),(8162,502,'LEFT','en',502,1.389),(8163,503,'RIGHT','en',503,1.383),(8164,503,'EXTREMITY','en',503,1.302),(8165,503,'LOWER','en',503,1.33),(8166,503,'EDEMA','en',503,2.401),(8167,504,'SUBMANDIBULAR','en',504,8.067),(8168,505,'SUPRACLAVICULAR','en',505,7.938),(8169,506,'INGUINAL','en',506,8.7),(8170,507,'S','en',507,1.48),(8171,507,'KS','en',3018,15.15),(8172,507,'SARCOMA','en',507,1.349),(8173,507,'SARCOMA','en',3013,1.354),(8174,507,'KAPOSI','en',3013,2.374),(8175,507,'KAPOSI','en',507,2.378),(8176,508,'THYROMEGALY','en',508,8.246),(8177,509,'DIFFUSE','en',509,1.322),(8178,509,'THYROMEGALY','en',509,2.06),(8179,509,'ENLARGEMENT','en',509,1.293),(8180,510,'MULTINODULAR','en',510,1.31),(8181,510,'THYROMEGALY','en',510,2.088),(8182,511,'SINGLE','en',511,1.328),(8183,511,'NODULE','en',511,1.308),(8184,511,'THYROMEGALY','en',511,2.083),(8185,512,'RASH','en',512,10.562),(8186,513,'TRACHEA','en',513,1.349),(8187,513,'DEVIATED','en',513,2.252),(8188,514,'ABNORMAL','en',514,8.7),(8189,515,'ICTERIC','en',515,1.356),(8190,515,'SCLERIC','en',515,2.319),(8191,516,'CONJUNCTIVA','en',516,1.345),(8192,516,'CONJUNCTIVA','en',2752,2.12),(8193,516,'PALE','en',2752,1.34),(8194,516,'PALE','en',516,2.628),(8195,517,'INJECTED','en',2751,1.321),(8196,517,'CONJUCTIVA','en',2751,2.118),(8197,517,'INJECTED','en',517,2.223),(8198,517,'CONJUCTIVA','en',517,1.33),(8199,518,'FUNDAL','en',518,2.357),(8200,518,'FUNDUS','en',2885,2.36),(8201,518,'ABNORMAL','en',2574,2.235),(8202,518,'FUNDUS','en',2574,1.347),(8203,518,'ABNORMALITY','en',518,1.334),(8204,518,'ABNORMAL','en',2885,1.345),(8205,519,'ERYHTHEMATOUS','en',519,8.067),(8206,520,'MACULAR','en',520,8.947),(8207,521,'PAPULAR','en',521,8.947),(8208,522,'MACULOPAPULAR','en',522,8.067),(8209,523,'SCALY','en',523,9.78),(8210,524,'NOS','en',524,1.367),(8211,524,'DERMATITIS','en',524,2.204),(8212,525,'INCREASED','en',525,1.308),(8213,525,'CHEST','en',525,2.41),(8214,525,'EXPANSION','en',525,1.361),(8215,526,'CHEST','en',526,2.41),(8216,526,'DECREASED','en',526,1.308),(8217,526,'EXPANSION','en',526,1.361),(8218,527,'SPLINTING','en',527,8.512),(8219,528,'DULLNESS','en',528,8.7),(8220,529,'FREMITUS','en',529,1.336),(8221,529,'DECREASED','en',529,2.19),(8222,530,'CERUMEN','en',530,2.295),(8223,530,'IMPACTION','en',530,1.341),(8224,531,'INJECTED','en',531,1.389),(8225,531,'TM','en',531,3.463),(8226,532,'SCLEROSIS','en',532,1.376),(8227,532,'TM','en',532,3.44),(8228,533,'TM','en',533,3.619),(8229,533,'DULL','en',533,1.48),(8230,534,'NASAL','en',3097,2.474),(8231,534,'NASAL','en',534,2.466),(8232,534,'BLOCKAGE','en',3097,1.353),(8233,534,'OBSTRUCTION','en',534,1.339),(8234,535,'THROAT','en',2849,1.322),(8235,535,'ERYTHEMATOUS','en',2849,2.068),(8236,535,'INJECTED','en',535,1.355),(8237,535,'INJECTED','en',3001,2.235),(8238,535,'THROAT','en',3001,1.347),(8239,535,'THROAT','en',535,2.39),(8240,536,'TONSILS','en',2842,1.339),(8241,536,'TONSILLAR','en',3360,2.136),(8242,536,'ENLARGED','en',2842,2.222),(8243,536,'HYPERTROPHY','en',3360,1.311),(8244,536,'TONSIL','en',536,2.39),(8245,536,'ENLARGED','en',536,1.355),(8246,537,'EXUDATE','en',537,8.947),(8247,538,'EGOPHONY','en',538,8.7),(8248,539,'RHONCHI','en',539,8.947),(8249,540,'ANTERIOR','en',540,8.7),(8250,541,'POSTERIOR','en',541,8.512),(8251,542,'LATERAL','en',542,8.947),(8252,543,'SUPERIOR','en',543,8.7),(8253,544,'PMI','en',544,11.978),(8254,545,'PS','en',545,1.53),(8255,545,'PMI','en',545,3.19),(8256,546,'MCL','en',546,1.487),(8257,546,'PMI','en',546,3.119),(8258,547,'AX','en',547,1.53),(8259,547,'PMI','en',547,3.19),(8260,548,'SYSTOLIC','en',548,1.355),(8261,548,'THRILL','en',548,2.39),(8262,549,'DIASTOLIC','en',549,1.347),(8263,549,'THRILL','en',549,2.378),(8264,550,'GALLOP','en',550,1.424),(8265,550,'S3','en',550,3.523),(8266,551,'GALLOP','en',551,1.424),(8267,551,'S4','en',551,3.523),(8268,552,'S1','en',552,3.523),(8269,552,'SINGLE','en',552,1.424),(8270,553,'S1','en',553,3.565),(8271,553,'SPLIT','en',553,1.449),(8272,554,'SINGLE','en',554,1.424),(8273,554,'S2','en',554,3.523),(8274,555,'S2','en',555,3.565),(8275,555,'SPLIT','en',555,1.449),(8276,556,'SPLIT','en',556,1.327),(8277,556,'S2','en',556,3.34),(8278,556,'PARADOXICAL','en',556,1.392),(8279,557,'A2','en',557,1.419),(8280,557,'SOFT','en',557,1.48),(8281,557,'S2','en',557,3.49),(8282,558,'LOUD','en',558,1.48),(8283,558,'P2','en',558,1.419),(8284,558,'S2','en',558,3.49),(8285,559,'MURMUR','en',559,2.49),(8286,559,'SEM','en',559,1.418),(8287,560,'MURMUR','en',560,2.49),(8288,560,'HSM','en',560,1.418),(8289,561,'DECRESCENDO','en',561,1.299),(8290,561,'MURMUR','en',561,2.297),(8291,561,'DIASTOLIC','en',561,1.351),(8292,562,'MURMUR','en',562,1.365),(8293,562,'CARDIAC','en',562,2.333),(8294,563,'LLSB','en',563,1.4),(8295,563,'MURMUR','en',563,2.463),(8296,564,'APEX','en',564,10.562),(8297,565,'MURMUR','en',565,2.463),(8298,565,'URSB','en',565,1.4),(8299,566,'BRUIT','en',566,2.521),(8300,566,'CAROTID','en',566,1.373),(8301,567,'AXILLA','en',567,9.286),(8302,568,'ULSB','en',568,1.4),(8303,568,'MURMUR','en',568,2.463),(8304,569,'BACK','en',569,10.562),(8305,570,'ABDOMINAL','en',570,2.19),(8306,570,'MASS','en',570,1.356),(8307,570,'RUQ','en',570,1.338),(8308,571,'MASS','en',571,1.356),(8309,571,'LUQ','en',571,1.338),(8310,571,'ABDOMINAL','en',571,2.19),(8311,572,'RLQ','en',572,1.338),(8312,572,'MASS','en',572,1.356),(8313,572,'ABDOMINAL','en',572,2.19),(8314,573,'MASS','en',573,1.356),(8315,573,'ABDOMINAL','en',573,2.19),(8316,573,'LLQ','en',573,1.338),(8317,574,'PMI','en',574,2.904),(8318,574,'EPIGASTRIC','en',574,1.359),(8319,575,'SUPRAPUBIC','en',575,8.365),(8320,576,'DIFFUSE','en',576,8.947),(8321,577,'REBOUND','en',577,1.334),(8322,577,'TENDERNESS','en',577,1.3),(8323,577,'ABDOMINAL','en',577,2.13),(8324,577,'REBOUND','en',2529,8.833),(8325,578,'ABDOMINAL','en',578,2.19),(8326,578,'GUARDING','en',578,1.336),(8327,578,'GUARDING','en',2476,8.588),(8328,579,'SIZE','en',579,1.416),(8329,579,'LIVER','en',579,2.59),(8330,580,'SPLENOMEGALY','en',580,8.149),(8331,581,'ASCITES','en',581,8.947),(8332,582,'OTHER','en',582,1.399),(8333,582,'MASS','en',3068,2.785),(8334,582,'NOS','en',3068,1.449),(8335,582,'MASS','en',582,2.713),(8336,583,'MASS','en',583,2.713),(8337,583,'CYSTIC','en',583,1.397),(8338,584,'PULSATILE','en',584,1.361),(8339,584,'MASS','en',584,2.654),(8340,585,'TENDER','en',585,1.397),(8341,585,'MASS','en',585,2.713),(8342,586,'AORTIC','en',586,2.44),(8343,586,'BRUIT','en',586,1.386),(8344,587,'HEPATIC','en',587,2.349),(8345,587,'BRUIT','en',587,1.375),(8346,588,'CLUBBING','en',588,8.7),(8347,589,'CYANOSIS','en',589,8.7),(8348,590,'SWELLING','en',3035,1.37),(8349,590,'LEG','en',3035,2.91),(8350,590,'EDEMA','en',590,2.563),(8351,590,'LEGS','en',590,1.4),(8352,591,'VEINS','en',591,1.366),(8353,591,'VARICOSE','en',591,2.279),(8354,592,'VENOUS','en',592,2.421),(8355,592,'STASIS','en',592,1.374),(8356,593,'ULCERS','en',593,9.286),(8357,594,'ATROPHY','en',594,1.362),(8358,594,'MUSCLE','en',594,2.357),(8359,594,'RUE','en',594,1.338),(8360,595,'ATROPHY','en',595,1.362),(8361,595,'LUE','en',595,1.338),(8362,595,'MUSCLE','en',595,2.357),(8363,596,'ATROPHY','en',596,1.362),(8364,596,'MUSCLE','en',596,2.357),(8365,596,'RLE','en',596,1.338),(8366,597,'MUSCLE','en',597,2.357),(8367,597,'LLE','en',597,1.338),(8368,597,'ATROPHY','en',597,1.362),(8369,598,'ATROPHY','en',598,1.361),(8370,598,'DIFFUSE','en',598,1.318),(8371,598,'MUSCLE','en',598,2.326),(8372,599,'NERVE','en',599,1.358),(8373,599,'ABNORMALITIES','en',599,1.302),(8374,599,'CRANIAL','en',599,2.23),(8375,600,'DECREASED','en',600,2.154),(8376,600,'RUE','en',600,1.315),(8377,600,'SENSATION','en',600,1.329),(8378,601,'REFLEX','en',601,1.374),(8379,601,'BICEPS','en',601,2.421),(8380,602,'REFLEX','en',602,1.357),(8381,602,'PATELLAR','en',602,2.265),(8382,602,'KNEE','en',3017,2.743),(8383,602,'JERK','en',3017,1.424),(8384,603,'ACHILLES','en',2581,2.235),(8385,603,'ANKLE','en',603,2.54),(8386,603,'JERK','en',2621,1.406),(8387,603,'ANKLE','en',2621,2.56),(8388,603,'REFLEX','en',2581,1.347),(8389,603,'REFLEX','en',603,1.385),(8390,604,'GAIT','en',604,10.562),(8391,605,'RHOMBERG','en',605,8.7),(8392,606,'DEPRESSED','en',606,8.512),(8393,607,'DEMENTED','en',607,8.7),(8394,608,'NECK','en',608,2.713),(8395,608,'SUPPLE','en',608,1.397),(8396,609,'TENDERNESS','en',609,1.325),(8397,609,'LUQ','en',609,1.311),(8398,609,'ABDOMINAL','en',609,2.148),(8399,610,'ABDOMINAL','en',610,2.148),(8400,610,'RUQ','en',610,1.311),(8401,610,'TENDERNESS','en',610,1.325),(8402,611,'ABDOMINAL','en',611,2.148),(8403,611,'LLQ','en',611,1.311),(8404,611,'TENDERNESS','en',611,1.325),(8405,612,'TENDERNESS','en',612,1.325),(8406,612,'ABDOMINAL','en',612,2.148),(8407,612,'RLQ','en',612,1.311),(8408,613,'WEAKNESS','en',613,1.355),(8409,613,'DIFFUSE','en',613,1.314),(8410,613,'MUSCLE','en',613,2.32),(8411,614,'MUSCLE','en',614,2.348),(8412,614,'LLE','en',614,1.332),(8413,614,'WEAKNESS','en',614,1.355),(8414,615,'LUE','en',615,1.332),(8415,615,'MUSCLE','en',615,2.348),(8416,615,'WEAKNESS','en',615,1.355),(8417,616,'WEAKNESS','en',616,1.355),(8418,616,'RLE','en',616,1.332),(8419,616,'MUSCLE','en',616,2.348),(8420,617,'WEAKNESS','en',617,1.355),(8421,617,'RUE','en',617,1.332),(8422,617,'MUSCLE','en',617,2.348),(8423,618,'FOCAL','en',618,2.623),(8424,618,'CNS','en',618,1.436),(8425,619,'SENSATION','en',619,1.329),(8426,619,'DECREASED','en',619,2.154),(8427,619,'LLE','en',619,1.315),(8428,620,'HEADACHE','en',620,8.7),(8429,621,'AZT','en',621,11.978),(8430,622,'ZDV','en',622,11.978),(8431,623,'RETROVIR','en',623,8.7),(8432,624,'D4T','en',624,11.978),(8433,625,'ZERIT','en',3453,9.72),(8434,625,'STAVUDINE','en',625,8.512),(8435,625,'D4T','en',2775,11.911),(8436,626,'ZERIT','en',626,9.78),(8437,627,'3TC','en',627,11.978),(8438,628,'LAMIVUDINE','en',628,8.365),(8439,628,'3TC','en',2560,11.911),(8440,628,'EPIVIR','en',2847,9.228),(8441,629,'EPIVIR','en',629,9.286),(8442,630,'LAMIVUDINE','en',630,1.308),(8443,630,'COMBIVIR','en',2748,8.644),(8444,630,'ZIDOVUDINE','en',630,2.11),(8445,631,'NVP','en',3113,11.911),(8446,631,'NEVIRAPINE','en',631,8.365),(8447,631,'VIRAMUNE','en',3410,8.644),(8448,632,'VIRAMUNE','en',632,8.7),(8449,633,'EFAVIRENZ','en',633,8.512),(8450,633,'SUSTIVA','en',3312,8.89),(8451,633,'STOCRIN','en',3303,8.89),(8452,633,'EFV','en',2836,11.911),(8453,633,'SUSTIVE','en',3313,8.89),(8454,634,'SUSTIVE','en',634,8.947),(8455,635,'NELFINAVIR','en',635,8.365),(8456,635,'VIRACEPT','en',3407,8.644),(8457,635,'NFV','en',3105,11.911),(8458,636,'VIRACEPT','en',636,8.7),(8459,637,'CREPITATIONS','en',637,2.128),(8460,637,'RUL','en',637,1.351),(8461,638,'RML','en',638,1.351),(8462,638,'CREPITATIONS','en',638,2.128),(8463,639,'RIGHT','en',639,2.478),(8464,639,'LOBE','en',639,1.35),(8465,639,'LOWER','en',639,1.391),(8466,640,'LUL','en',640,1.351),(8467,640,'CREPITATIONS','en',640,2.128),(8468,641,'LINGULA','en',641,1.326),(8469,641,'CREPITATIONS','en',641,2.09),(8470,642,'LLL','en',642,1.351),(8471,642,'CREPITATIONS','en',642,2.128),(8472,643,'CERVICAL','en',643,8.7),(8473,644,'ORAL','en',644,1.332),(8474,644,'KAPOSI','en',644,2.348),(8475,644,'SARCOMA','en',644,1.362),(8476,645,'CXR','en',645,11.978),(8477,646,'ELISA','en',646,9.78),(8478,647,'HEMOGRAM','en',647,1.371),(8479,647,'FULL','en',647,2.671),(8480,648,'HGB','en',648,11.978),(8481,649,'WBC','en',649,11.978),(8482,650,'ALC','en',650,11.978),(8483,651,'PLTS','en',651,10.562),(8484,652,'LFTS','en',652,10.562),(8485,653,'SGOT','en',2535,10.438),(8486,653,'AMINOTRANSFERASE','en',2638,1.293),(8487,653,'GLUTAMIC','en',653,1.369),(8488,653,'OXALOACETIC','en',653,1.301),(8489,653,'AST','en',2640,11.911),(8490,653,'SERUM','en',653,2.367),(8491,653,'ASPARTATE','en',2638,2.109),(8492,653,'TRANSAMINASE','en',653,1.28),(8493,654,'SERUM','en',654,2.376),(8494,654,'GLUTAMIC','en',654,1.369),(8495,654,'AMINOTRANSFERASE','en',2593,1.299),(8496,654,'PYRUVIC','en',654,1.309),(8497,654,'ALANINE','en',2593,2.214),(8498,654,'SGPT','en',2536,10.438),(8499,654,'ALT','en',2604,11.911),(8500,654,'TRANSAMINASE','en',654,1.286),(8501,655,'BILI','en',2668,10.5),(8502,655,'BILIRUBIN','en',655,1.354),(8503,655,'TBILI','en',2542,9.66),(8504,655,'BILIRUBIN','en',2671,8.457),(8505,655,'TOTAL','en',655,2.49),(8506,656,'ISONIAZID','en',656,8.512),(8507,656,'INH','en',2999,11.911),(8508,657,'SUBSET','en',3060,1.325),(8509,657,'LYMPHOCYTE','en',3060,2.09),(8510,657,'CD4','en',657,3.023),(8511,657,'PANEL','en',3060,1.305),(8512,657,'PANEL','en',657,1.43),(8513,658,'LEVOFLOX','en',658,8.7),(8514,659,'ACTIVE','en',659,1.385),(8515,659,'HAART','en',659,2.54),(8516,660,'RESERVED','en',660,1.363),(8517,660,'HAART','en',660,2.504),(8518,661,'ELIGIBLE','en',661,1.363),(8519,661,'HAART','en',661,2.504),(8520,662,'SNAKE','en',662,1.35),(8521,662,'ANTI','en',662,2.628),(8522,662,'VENIN','en',662,1.407),(8523,663,'ALLERGIC','en',663,1.371),(8524,663,'RASH','en',663,2.671),(8525,664,'-','en',2557,28.2),(8526,664,'NEG','en',3100,11.911),(8527,664,'NEGATIVE','en',664,8.7),(8528,665,'NEG','en',665,11.978),(8529,666,'CELLS','en',666,1.35),(8530,666,'EPI','en',2846,2.993),(8531,666,'CELLS','en',2846,1.42),(8532,666,'EPITHELIAL','en',666,2.178),(8533,667,'CELLS','en',667,1.43),(8534,667,'EPI','en',667,3.023),(8535,668,'VE','en',2912,1.418),(8536,668,'RODS','en',668,1.337),(8537,668,'POSITIVE','en',668,1.378),(8538,668,'GRAM','en',2912,2.641),(8539,668,'RODS','en',2912,1.366),(8540,668,'GRAM','en',668,2.607),(8541,668,'GPRS','en',2911,10.5),(8542,669,'RODS','en',669,1.376),(8543,669,'VE','en',669,1.428),(8544,669,'GRAM','en',669,2.671),(8545,670,'GPCS','en',670,10.562),(8546,671,'GNRS','en',2906,10.5),(8547,671,'GRAM','en',2913,2.641),(8548,671,'RODS','en',671,1.337),(8549,671,'VE','en',2913,1.418),(8550,671,'NEGATIVE','en',671,1.378),(8551,671,'GRAM','en',671,2.607),(8552,671,'RODS','en',2913,1.366),(8553,672,'VE','en',672,1.428),(8554,672,'RODS','en',672,1.376),(8555,672,'GRAM','en',672,2.671),(8556,673,'GNRS','en',673,10.562),(8557,674,'URETHRAL','en',674,8.7),(8558,675,'DIPLOCOCCI','en',675,8.365),(8559,676,'PUS','en',676,3.023),(8560,676,'CELLS','en',676,1.43),(8561,677,'WBCS','en',677,10.562),(8562,678,'LEUKOCYTE','en',3041,2.193),(8563,678,'CELLS','en',3204,1.42),(8564,678,'PUS','en',3204,2.993),(8565,678,'WBC','en',2551,11.844),(8566,678,'CELLS','en',3416,1.389),(8567,678,'COUNT','en',3041,1.347),(8568,678,'CELLS','en',678,1.343),(8569,678,'BLOOD','en',678,1.39),(8570,678,'WHITE','en',678,2.466),(8571,678,'WHITE','en',3416,2.533),(8572,679,'RBCS','en',3215,10.5),(8573,679,'CELLS','en',679,1.357),(8574,679,'RBC','en',2527,11.844),(8575,679,'CELLS','en',3214,1.439),(8576,679,'RB','en',3214,3.535),(8577,679,'BLOOD','en',679,1.43),(8578,679,'RED','en',679,2.89),(8579,680,'WHITE','en',680,2.563),(8580,680,'CELLS','en',680,1.399),(8581,681,'RB','en',681,3.565),(8582,681,'CELLS','en',681,1.449),(8583,682,'RBCS','en',682,10.562),(8584,683,'TRICHOMONAS','en',683,2.106),(8585,683,'VAGINALIS','en',683,1.322),(8586,684,'TRICHOMONAS','en',3374,2.076),(8587,684,'TRICHOMONAS','en',684,8.246),(8588,684,'T','en',3322,4.933),(8589,684,'VAGINALIS','en',3322,1.372),(8590,684,'VAGINALIS','en',3374,1.312),(8591,685,'VAGINALIS','en',685,1.382),(8592,685,'T','en',685,4.963),(8593,686,'CELLS','en',686,1.399),(8594,686,'YEAST','en',3447,9.72),(8595,686,'YEAST','en',686,2.563),(8596,687,'YEAST','en',687,9.78),(8597,688,'A+','en',688,15.225),(8598,690,'A+','en',2565,15.15),(8599,690,'POSITIVE','en',690,1.397),(8600,691,'A-','en',691,15.225),(8601,692,'NEGATIVE','en',692,1.397),(8602,692,'A-','en',2566,15.15),(8603,693,'B+','en',693,15.225),(8604,694,'POSITIVE','en',694,1.397),(8605,694,'B+','en',2649,15.15),(8606,694,'B','en',694,4.99),(8607,695,'B-','en',695,15.225),(8608,696,'B-','en',2650,15.15),(8609,696,'NEGATIVE','en',696,1.397),(8610,696,'B','en',696,4.99),(8611,697,'B','en',697,28.3),(8612,698,'O+','en',698,15.225),(8613,699,'O','en',699,4.99),(8614,699,'O+','en',3117,15.15),(8615,699,'POSITIVE','en',699,1.397),(8616,700,'O-','en',700,15.225),(8617,701,'O','en',701,4.99),(8618,701,'O-','en',3118,15.15),(8619,701,'NEGATIVE','en',701,1.397),(8620,702,'O','en',702,28.3),(8621,703,'+','en',2556,28.2),(8622,703,'POS','en',3184,11.911),(8623,703,'POSITIVE','en',703,8.7),(8624,704,'POS','en',704,11.978),(8625,705,'SENSATION','en',705,1.336),(8626,705,'PRESSURE','en',705,2.232),(8627,706,'CYST','en',706,10.562),(8628,707,'HISTOLYTICA','en',707,1.345),(8629,707,'CYST','en',707,2.628),(8630,708,'HISTOLYTICA','en',708,1.358),(8631,708,'E','en',708,4.921),(8632,709,'CYST','en',2773,2.598),(8633,709,'HISTOLYTICA','en',2830,1.348),(8634,709,'COLI','en',2844,1.356),(8635,709,'ENTOMOEBA','en',2844,2.208),(8636,709,'E','en',2830,4.891),(8637,709,'HISTOLYTICA','en',709,1.321),(8638,709,'ENTAMOEBA','en',709,2.166),(8639,709,'HISTOLYTICA','en',2773,1.335),(8640,710,'COLI','en',710,1.366),(8641,710,'ENTOMOEBA','en',710,2.238),(8642,711,'COLI','en',711,1.508),(8643,711,'E','en',711,5.19),(8644,712,'GIARDIA','en',712,8.947),(8645,713,'GIARDIA','en',2903,8.89),(8646,713,'LAMBLIA','en',713,1.356),(8647,713,'GIARDIA','en',713,2.319),(8648,714,'GLUCOSE','en',2905,2.361),(8649,714,'SUGAR','en',3310,9.72),(8650,714,'GLUCOSE','en',714,2.306),(8651,714,'POS','en',2905,1.392),(8652,714,'POSITIVE','en',714,1.348),(8653,715,'GLUCOSE','en',715,2.391),(8654,715,'POS','en',715,1.402),(8655,716,'EGGS','en',2837,10.5),(8656,716,'OVUM','en',3131,10.5),(8657,716,'OVA','en',716,11.978),(8658,717,'PROTEIN','en',717,1.373),(8659,717,'TOTAL','en',717,2.521),(8660,718,'POS','en',718,1.402),(8661,718,'PROTEIN','en',718,2.391),(8662,719,'TROPHOZOITE','en',719,8.246),(8663,720,'POSITIVE','en',720,1.348),(8664,720,'ALBUMIN','en',720,2.306),(8665,721,'POS','en',721,1.402),(8666,721,'ALBUMIN','en',721,2.391),(8667,722,'CRYSTALS','en',722,1.3),(8668,722,'CRYSTALS','en',2609,1.304),(8669,722,'AMORPHOUS','en',2609,2.124),(8670,722,'AMORPHOUS','en',722,2.13),(8671,722,'PHOS','en',2609,1.339),(8672,722,'PHOSPHATE','en',722,1.327),(8673,723,'CRYSTALS','en',723,1.314),(8674,723,'AMORPHOUS','en',723,2.154),(8675,723,'PHOS','en',723,1.349),(8676,724,'MOTILE','en',3084,2.36),(8677,724,'BACTERIA','en',724,8.7),(8678,724,'BACTERIA','en',3084,1.345),(8679,725,'CRYSTALS','en',725,1.311),(8680,725,'OXALATE','en',725,1.35),(8681,725,'CALCIUM','en',725,2.244),(8682,726,'CELLS','en',726,1.366),(8683,726,'GRANULAR','en',726,2.279),(8684,727,'MOTILE','en',727,2.39),(8685,727,'BACTERIA','en',727,1.355),(8686,728,'SUGAR','en',728,9.78),(8687,729,'BLOOD','en',2674,2.474),(8688,729,'THROMBOCYTE','en',3343,8.192),(8689,729,'PLTS','en',3168,10.5),(8690,729,'PLATELET','en',2674,1.353),(8691,729,'PLATELETS','en',729,8.512),(8692,730,'CD4','en',730,3.44),(8693,730,'LYMPH','en',2703,1.356),(8694,730,'CD4','en',2703,1.449),(8695,730,'CD3','en',2703,2.874),(8696,730,'PERCENT','en',2708,1.384),(8697,730,'CD4','en',2708,2.933),(8698,731,'QUINAPRIL','en',731,8.512),(8699,731,'ACCUPRIL','en',2579,8.644),(8700,732,'ACYCLOVIR','en',732,8.512),(8701,732,'ZOVIRAX','en',3459,8.89),(8702,733,'ALPRAZOLAM','en',733,8.365),(8703,733,'XANAX','en',3436,9.72),(8704,734,'AVELOX','en',734,9.286),(8705,735,'ZITHROMAX','en',3456,8.457),(8706,735,'AZITHROMYCIN','en',735,8.149),(8707,736,'CEFTIN','en',736,9.286),(8708,737,'CEFTIN','en',2712,9.228),(8709,737,'CEFUROXIME','en',737,8.365),(8710,738,'CELEBREX','en',738,8.7),(8711,739,'CELESTAMINE','en',739,8.246),(8712,740,'CIPRO','en',2733,9.72),(8713,740,'CIPROFLOXACIN','en',740,8.067),(8714,741,'CLARITIN','en',741,8.7),(8715,742,'DAKTARIN','en',742,2.241),(8716,742,'ORAL','en',742,1.365),(8717,742,'GEL','en',742,1.344),(8718,743,'DIHYDROCODEINE','en',743,7.997),(8719,743,'DF118','en',2793,9.72),(8720,744,'DIFLUCAN','en',744,8.7),(8721,745,'ETHAMBUTOL','en',745,8.365),(8722,746,'FAMVIR','en',746,9.286),(8723,747,'FLUCONAZOLE','en',747,8.246),(8724,747,'DIFLUCAN','en',2805,8.644),(8725,748,'IMIPRAMINE','en',748,8.365),(8726,748,'TOFRANIL','en',3356,8.644),(8727,749,'INDINAVIR','en',749,8.512),(8728,749,'IDV','en',2987,11.911),(8729,749,'CRIXIVAN','en',2765,8.644),(8730,750,'ISONIAZID','en',750,8.512),(8731,751,'METOCLOPRAMIDE','en',751,7.997),(8732,751,'PLASIL','en',3166,9.228),(8733,752,'PREVACID','en',3191,8.644),(8734,752,'LANSOPRAZOLE','en',752,8.149),(8735,753,'LASIX','en',753,9.78),(8736,754,'LEVAQUIN','en',754,8.7),(8737,755,'LEVOFLOXACIN','en',755,8.149),(8738,755,'LEVOFLOX','en',3043,8.644),(8739,755,'LEVAQUIN','en',3042,8.644),(8740,756,'MOTILIUM','en',756,8.7),(8741,757,'MYCELEX','en',757,8.947),(8742,758,'NASACORT','en',758,8.7),(8743,759,'BIFONAZOLE','en',759,8.365),(8744,759,'NELTOLON','en',3102,8.644),(8745,760,'NEXIUM','en',760,9.286),(8746,761,'NIZAROL','en',761,8.947),(8747,762,'SHARP','en',762,2.49),(8748,762,'SENSATION','en',762,1.354),(8749,763,'PANTOPRAZOLE','en',763,8.149),(8750,763,'PROTONIX','en',3198,8.644),(8751,764,'PLASIL','en',764,9.286),(8752,765,'PREDNISOLONE','en',765,8.149),(8753,766,'PYRIDOXINE','en',766,8.365),(8754,767,'RIFAMPIN','en',3231,8.644),(8755,767,'RIFAMPICIN','en',767,8.365),(8756,768,'ISONIAZID','en',768,1.32),(8757,768,'RIFATER','en',3232,8.89),(8758,768,'RIFAMPICIN','en',768,2.071),(8759,768,'PYRAZINAMIDE','en',768,1.283),(8760,769,'ACID','en',769,1.354),(8761,769,'SALICYLIC','en',769,2.181),(8762,769,'OINT','en',769,1.332),(8763,770,'SPORANOX','en',770,8.7),(8764,771,'STOCRIN','en',771,8.947),(8765,772,'SUPRAX','en',772,9.286),(8766,773,'SULFATE','en',773,1.349),(8767,773,'FOLIC','en',773,1.303),(8768,773,'FEFOL','en',2865,9.72),(8769,773,'ACID','en',773,1.295),(8770,773,'FERROUS','en',773,2.219),(8771,774,'RX','en',774,1.384),(8772,774,'HELICOBACTER','en',774,1.304),(8773,774,'TRIPLE','en',774,2.305),(8774,775,'VIOXX','en',775,9.78),(8775,776,'XANAX','en',776,9.78),(8776,777,'HYDROCORTISONE','en',777,1.299),(8777,777,'XYLOPROCT','en',3446,8.457),(8778,777,'LIDOCAINE','en',777,2.13),(8779,778,'ZOVIRAX','en',778,8.947),(8780,779,'ZYRTEC','en',3460,9.228),(8781,779,'CETIRIZINE','en',779,8.365),(8782,780,'ORAL','en',780,2.607),(8783,780,'CONTROL','en',2672,1.363),(8784,780,'PILLS','en',2672,1.322),(8785,780,'CONTRACEPTION','en',780,1.332),(8786,780,'BIRTH','en',2672,2.418),(8787,781,'NO','en',2812,1.323),(8788,781,'DPT','en',2812,2.81),(8789,781,'PERTUSSIS','en',781,1.288),(8790,781,'1','en',2812,1.318),(8791,781,'3','en',2816,1.318),(8792,781,'NO','en',2814,1.323),(8793,781,'DPT','en',2816,2.81),(8794,781,'NO','en',2816,1.323),(8795,781,'DTAP','en',2471,10.438),(8796,781,'VACCINATION','en',2816,1.36),(8797,781,'DPT','en',2814,2.81),(8798,781,'VACCINATION','en',781,1.276),(8799,781,'VACCINATION','en',2812,1.36),(8800,781,'2','en',2814,1.318),(8801,781,'DIPTHERIA','en',781,2.093),(8802,781,'VACCINATION','en',2814,1.36),(8803,781,'TETANUS','en',781,1.329),(8804,782,'HEPATITIS','en',2936,2.143),(8805,782,'HEPATITIS','en',2935,2.143),(8806,782,'HEPATITIS','en',782,2.154),(8807,782,'VACCINATION','en',782,1.314),(8808,782,'HEPATITIS','en',2937,2.143),(8809,782,'NO','en',2935,1.323),(8810,782,'VAX','en',2935,1.335),(8811,782,'VAX','en',2936,1.335),(8812,782,'VAX','en',2937,1.335),(8813,782,'B','en',782,1.36),(8814,782,'3','en',2937,1.318),(8815,782,'B','en',2935,1.356),(8816,782,'B','en',2937,1.356),(8817,782,'1','en',2935,1.318),(8818,782,'B','en',2936,1.356),(8819,782,'NO','en',2937,1.323),(8820,782,'2','en',2936,1.318),(8821,782,'NO','en',2936,1.323),(8822,783,'NO','en',3177,1.369),(8823,783,'POLIO','en',3179,2.474),(8824,783,'VAX','en',3124,1.343),(8825,783,'VAX','en',3126,1.343),(8826,783,'POLIO','en',3177,2.474),(8827,783,'POLIO','en',3126,1.395),(8828,783,'ORAL','en',3126,2.568),(8829,783,'ORAL','en',3124,2.568),(8830,783,'NO','en',3125,1.329),(8831,783,'POLIO','en',3124,1.395),(8832,783,'3','en',3180,1.358),(8833,783,'NO','en',3178,1.369),(8834,783,'NO','en',3180,1.369),(8835,783,'VAX','en',3178,1.404),(8836,783,'0','en',3177,1.358),(8837,783,'1','en',3124,1.322),(8838,783,'VAX','en',3180,1.404),(8839,783,'NO','en',3123,1.329),(8840,783,'VAX','en',3125,1.343),(8841,783,'0','en',3123,1.322),(8842,783,'POLIO','en',3178,2.474),(8843,783,'VAX','en',3123,1.343),(8844,783,'ORAL','en',3123,2.568),(8845,783,'VACCINATION','en',783,1.339),(8846,783,'POLIO','en',783,2.466),(8847,783,'POLIO','en',3180,2.474),(8848,783,'2','en',3125,1.322),(8849,783,'ORAL','en',3125,2.568),(8850,783,'NO','en',3126,1.329),(8851,783,'POLIO','en',3125,1.395),(8852,783,'POLIO','en',3123,1.395),(8853,783,'NO','en',3124,1.329),(8854,783,'NO','en',3179,1.369),(8855,783,'2','en',3179,1.358),(8856,783,'1','en',3178,1.358),(8857,783,'VAX','en',3177,1.404),(8858,783,'VAX','en',3179,1.404),(8859,783,'3','en',3126,1.322),(8860,784,'V','en',3151,1.342),(8861,784,'INJECTION','en',2767,1.32),(8862,784,'V','en',3152,1.354),(8863,784,'TRIPLE','en',3379,2.31),(8864,784,'SYRUP','en',3152,1.327),(8865,784,'PEN','en',3379,1.376),(8866,784,'INJECTION','en',3150,1.316),(8867,784,'PENICILLIN','en',784,8.365),(8868,784,'PENICILLIN','en',3151,2.085),(8869,784,'NORMAXICILLIN','en',3109,8.013),(8870,784,'PENICILLIN','en',3152,2.127),(8871,784,'TABS','en',3151,1.301),(8872,784,'CRYSTAPEN','en',2767,2.151),(8873,784,'PENICILLIN','en',3150,2.11),(8874,784,'PPF','en',3187,11.911),(8875,784,'ORAL','en',3151,1.317),(8876,784,'INJECTION','en',3379,1.316),(8877,785,'ALK','en',2596,3.035),(8878,785,'ALP','en',2449,11.844),(8879,785,'PHOS','en',2596,1.445),(8880,785,'ALKALINE','en',785,2.215),(8881,785,'PHOSPHATASE','en',785,1.325),(8882,786,'CELESTAMINE','en',2715,8.192),(8883,786,'DIPROSALIC','en',2808,2.148),(8884,786,'BETAMETHASONE','en',786,8.067),(8885,786,'CREAM','en',2808,1.34),(8886,787,'DF118','en',787,9.78),(8887,788,'ZYNCET','en',788,9.286),(8888,789,'NELTOLON','en',789,8.7),(8889,790,'CR','en',2464,15.075),(8890,790,'SERUM','en',790,2.478),(8891,790,'CREATININE','en',2760,8.31),(8892,790,'CREATININE','en',790,1.346),(8893,791,'EMTRICITABINE','en',791,8.067),(8894,791,'FTC','en',2883,11.911),(8895,791,'EMTRIVA','en',2841,8.89),(8896,792,'NEVIRAPINE','en',792,1.286),(8897,792,'EMTRI','en',2840,9.72),(8898,792,'LAMIVUDINE','en',792,1.324),(8899,792,'TRIOMUNE','en',3378,2.308),(8900,792,'TRIOMUNE','en',3376,8.644),(8901,792,'STAVUDINE','en',792,2.109),(8902,792,'30','en',3377,1.393),(8903,792,'TRIOMUNE','en',3377,2.308),(8904,792,'40','en',3378,1.393),(8905,793,'KALETRA','en',793,8.947),(8906,794,'KALETRA','en',3012,8.89),(8907,794,'LOPINAVIR','en',794,2.154),(8908,794,'RITONAVIR','en',794,1.314),(8909,795,'NORVIR','en',3111,9.228),(8910,795,'RITONAVIR','en',795,8.512),(8911,796,'DDI','en',2783,3.089),(8912,796,'VIDEX','en',3405,9.72),(8913,796,'125','en',2782,1.477),(8914,796,'DIDANOSINE','en',796,8.365),(8915,796,'DDI','en',2782,3.089),(8916,796,'DDI','en',2781,11.911),(8917,796,'200','en',2783,1.477),(8918,797,'AZT','en',2648,11.911),(8919,797,'RETROVIR','en',3224,8.644),(8920,797,'ZDV','en',3450,11.911),(8921,797,'ZIDOVUDINE','en',797,8.365),(8922,798,'SALBUTAMOL','en',3257,2.148),(8923,798,'SALBUTAMOL','en',3258,2.16),(8924,798,'SYRUP','en',3257,1.34),(8925,798,'INHALER','en',3403,1.339),(8926,798,'TABS','en',3258,1.348),(8927,798,'VENTOLIN','en',3403,2.222),(8928,798,'VENTOLIN','en',3402,8.644),(8929,798,'INHALER','en',3256,1.326),(8930,798,'SALBUTAMOL','en',3256,2.127),(8931,798,'SALBUTAMOL','en',798,8.365),(8932,799,'HALOFANTRINE','en',799,8.149),(8933,799,'TABS','en',2917,1.39),(8934,799,'SYRUP','en',2916,1.376),(8935,799,'HALFAN','en',2917,2.433),(8936,799,'HALFAN','en',2916,2.41),(8937,800,'EFV','en',800,11.978),(8938,801,'FAST','en',2864,2.624),(8939,801,'BREATHING','en',3211,1.344),(8940,801,'RAPID','en',3211,2.46),(8941,801,'BREATHING','en',2864,1.351),(8942,801,'TACHYPNEA','en',801,8.512),(8943,802,'TENOFOVIR','en',802,8.512),(8944,802,'VIREAD','en',3411,9.228),(8945,802,'TDF','en',3336,11.911),(8946,803,'VIREAD','en',803,9.286),(8947,804,'EMTRIVA','en',804,8.947),(8948,805,'FTC','en',805,11.978),(8949,806,'VIDEX','en',806,9.78),(8950,807,'DDI','en',807,11.978),(8951,808,'NVP','en',808,11.978),(8952,809,'EMTRI','en',809,9.78),(8953,810,'AMPRENAVIR','en',810,8.365),(8954,810,'AGENERASE','en',2591,8.457),(8955,811,'CRIXAVAN','en',2764,8.644),(8956,811,'IDV','en',2988,11.911),(8957,811,'INDINAVIR','en',811,8.512),(8958,812,'CRIXAVAN','en',812,8.7),(8959,813,'IDV','en',813,11.978),(8960,814,'ABACAVIR','en',814,8.7),(8961,814,'ABC','en',2569,11.911),(8962,814,'ZIAGEN','en',3454,9.228),(8963,815,'ZIAGEN','en',815,9.286),(8964,816,'ABC','en',816,11.978),(8965,817,'ZIDOVUDINE','en',817,1.288),(8966,817,'LAMIVUDINE','en',817,1.33),(8967,817,'ABACAVIR','en',817,2.153),(8968,817,'TRIZIVIR','en',3380,8.644),(8969,818,'ADHERENCE','en',818,8.512),(8970,819,'AFFORD','en',819,1.366),(8971,819,'TREATMENT','en',819,1.314),(8972,819,'CANNOT','en',819,2.32),(8973,820,'PROBLEMS','en',820,1.336),(8974,820,'TRANSPORT','en',820,2.19),(8975,821,'PERIPHERAL','en',821,2.133),(8976,821,'NEUROPATHY','en',821,1.321),(8977,822,'EXPOSURE','en',822,2.265),(8978,822,'HIV','en',2953,2.91),(8979,822,'EXPOSURE','en',2953,1.37),(8980,822,'HIV','en',822,1.358),(8981,823,'WASTING','en',823,2.306),(8982,823,'SYNDROME','en',823,1.348),(8983,824,'NASAL','en',824,2.504),(8984,824,'BLOCKAGE','en',824,1.363),(8985,825,'HSM','en',2968,11.911),(8986,825,'HEPATOSPLENOMEGALY','en',825,7.8),(8987,826,'LEUKOPLAKIA','en',826,1.317),(8988,826,'ORAL','en',826,2.576),(8989,826,'HAIRY','en',826,1.404),(8990,827,'PCP','en',827,11.978),(8991,828,'HEMIPARESIS','en',828,8.246),(8992,829,'ECZEMA','en',829,9.286),(8993,829,'ECZEMA','en',2599,1.347),(8994,829,'ALLERGIC','en',2599,2.235),(8995,830,'LARYNGITIS','en',830,8.365),(8996,831,'PULMONARY','en',831,2.16),(8997,831,'TUBERCULOSIS','en',831,1.317),(8998,832,'LOSS','en',832,1.4),(8999,832,'WEIGHT','en',832,2.463),(9000,833,'UNABLE','en',833,2.404),(9001,833,'WALK','en',833,1.366),(9002,834,'BREASTFEEDING','en',834,8.067),(9003,835,'TINEA','en',835,2.504),(9004,835,'CORPORIS','en',835,1.363),(9005,836,'HERPES','en',836,2.421),(9006,836,'SHINGLES','en',3277,8.644),(9007,836,'ZOSTER','en',836,1.374),(9008,837,'HYPERACIDITY','en',837,8.149),(9009,838,'ACNE','en',838,10.562),(9010,839,'THROMBOPENIA','en',3344,8.094),(9011,839,'THROMBOCYTOPENIA','en',839,7.886),(9012,840,'URINE','en',2676,1.376),(9013,840,'HEMATURIA','en',840,8.512),(9014,840,'BLOODY','en',2676,2.41),(9015,841,'TUMOUR','en',841,9.286),(9016,842,'FOLLICULITIS','en',842,8.149),(9017,843,'REGIMEN','en',843,2.319),(9018,843,'FAILURE','en',843,1.356),(9019,844,'PCR','en',2811,1.477),(9020,844,'DNA','en',844,1.442),(9021,844,'DNA','en',2811,3.089),(9022,844,'REACTION','en',844,1.289),(9023,844,'PCR','en',2488,1.382),(9024,844,'DNA','en',2488,1.446),(9025,844,'POLYMERASE','en',844,1.338),(9026,844,'CHAIN','en',844,1.303),(9027,844,'HIV','en',844,2.781),(9028,844,'HIV','en',2488,2.903),(9029,845,'ABDOMINAL','en',2571,2.143),(9030,845,'ULTRASOUND','en',2571,1.315),(9031,845,'ABDOMEN','en',845,1.331),(9032,845,'ULTRASOUND','en',845,2.148),(9033,846,'COMPUTED','en',846,2.165),(9034,846,'TOMOGRAPHY','en',846,1.33),(9035,846,'HEAD','en',2927,2.839),(9036,846,'SCAN','en',846,1.305),(9037,846,'CT','en',2927,1.482),(9038,846,'HEAD','en',846,1.295),(9039,847,'BS','en',847,3.49),(9040,847,'MPS','en',847,1.418),(9041,848,'ALBUMIN','en',848,1.373),(9042,848,'SERUM','en',848,2.521),(9043,849,'URINARY','en',849,2.319),(9044,849,'ALBUMIN','en',849,1.356),(9045,850,'ALP','en',850,11.978),(9046,851,'VOLUME','en',851,1.315),(9047,851,'MEAN','en',851,2.57),(9048,851,'MCV','en',2514,11.844),(9049,851,'CORPUSCULAR','en',851,1.36),(9050,852,'ULTRASOUND','en',852,2.148),(9051,852,'ULTRASOUND','en',2928,1.325),(9052,852,'HEAPTIC','en',2928,2.255),(9053,852,'HEPATIC','en',852,1.331),(9054,853,'CD8','en',2706,1.447),(9055,853,'CNT','en',2706,1.348),(9056,853,'CD8','en',2459,11.844),(9057,853,'CD8','en',853,3.023),(9058,853,'CD3','en',2706,2.86),(9059,853,'COUNT','en',853,1.43),(9060,853,'ABS','en',2706,1.376),(9061,854,'T','en',3321,4.933),(9062,854,'CD8','en',2709,1.451),(9063,854,'H','en',3321,1.614),(9064,854,'CD8','en',854,1.487),(9065,854,'CD4','en',2709,2.891),(9066,854,'CD4','en',854,3.119),(9067,854,'RATIO','en',3321,1.389),(9068,854,'RATIO','en',2709,1.365),(9069,854,'S','en',3321,1.493),(9070,855,'SED','en',3415,1.343),(9071,855,'ERYTHROCYTE','en',855,2.063),(9072,855,'SED','en',3266,3.035),(9073,855,'WESTERGREN','en',3415,2.118),(9074,855,'ESR','en',2851,11.911),(9075,855,'RATE','en',855,1.295),(9076,855,'RATE','en',3415,1.322),(9077,855,'SEDIMENTATION','en',855,1.307),(9078,855,'RATE','en',3266,1.445),(9079,856,'HIV','en',856,2.904),(9080,856,'VIRAL','en',3408,2.56),(9081,856,'LOAD','en',3408,1.406),(9082,856,'LOAD','en',856,1.366),(9083,856,'VIRAL','en',856,1.43),(9084,857,'BUN','en',2455,11.844),(9085,857,'UREA','en',857,1.395),(9086,857,'BLOOD','en',857,2.448),(9087,857,'NITROGEN','en',857,1.331),(9088,857,'UREA','en',3391,10.5),(9089,858,'STAIN','en',858,1.449),(9090,858,'ZN','en',858,3.565),(9091,859,'CONGESTION','en',859,8.365),(9092,860,'PAINS','en',860,1.413),(9093,860,'NECK','en',860,2.74),(9094,861,'DIFFICULTIES','en',861,1.324),(9095,861,'HEARING','en',861,2.269),(9096,862,'V','en',862,1.611),(9097,862,'P','en',862,4.904),(9098,862,'DISCHARGE','en',862,1.361),(9099,863,'ITCHING','en',863,8.947),(9100,864,'GENITAL','en',864,2.349),(9101,864,'SORES','en',864,1.375),(9102,865,'THROAT','en',865,2.404),(9103,865,'PAINFUL','en',865,1.364),(9104,866,'SWALLOWING','en',866,1.335),(9105,866,'PAINFUL','en',866,2.285),(9106,867,'INSOMNIA','en',867,8.7),(9107,868,'ANOREXIA','en',868,8.7),(9108,869,'MALAISE','en',869,8.947),(9109,870,'BACKACHE','en',870,8.7),(9110,871,'CHILLS','en',871,9.286),(9111,872,'RUNNING','en',872,2.369),(9112,872,'NOSE','en',872,1.387),(9113,873,'OTORRHEA','en',873,8.7),(9114,873,'DISCHARGE','en',2831,1.358),(9115,873,'EAR','en',2831,2.891),(9116,874,'EYE','en',874,2.921),(9117,874,'DISCHARGE','en',874,1.368),(9118,875,'BODYACHE','en',875,1.348),(9119,875,'GENERAL','en',875,2.306),(9120,876,'BREATHING','en',876,1.361),(9121,876,'FAST','en',876,2.654),(9122,877,'DIZZINESS','en',877,8.512),(9123,878,'SNEEZING','en',878,8.7),(9124,879,'ITCHING','en',3009,8.89),(9125,879,'PRURITIS','en',879,8.7),(9126,880,'ALLERGIC','en',2602,2.211),(9127,880,'RHINITIS','en',3227,2.202),(9128,880,'RHINITIS','en',880,8.7),(9129,880,'ALLERGIC','en',3227,1.326),(9130,880,'RHINITIS','en',2602,1.332),(9131,881,'DYSPHAGIA','en',881,8.512),(9132,881,'PAINFUL','en',3134,2.255),(9133,881,'SWALLOWING','en',3134,1.325),(9134,882,'PNEUMONIA','en',882,1.295),(9135,882,'PCP','en',3143,11.911),(9136,882,'PNEUMOCYSTIC','en',882,2.04),(9137,882,'CARINII','en',882,1.318),(9138,883,'ZN','en',3458,3.535),(9139,883,'STAIN','en',3458,1.439),(9140,883,'NIELSEN','en',883,1.373),(9141,883,'STAIN','en',883,1.332),(9142,883,'ZIEHL','en',883,2.448),(9143,884,'HIV','en',2945,11.911),(9144,884,'VIRUS','en',884,1.3),(9145,884,'P23','en',3132,11.911),(9146,884,'IMMUNODEFICIENCY','en',884,1.327),(9147,884,'HUMAN','en',884,2.397),(9148,885,'PAP','en',3139,3.035),(9149,885,'PAP','en',3138,2.993),(9150,885,'SMEAR','en',3138,1.42),(9151,885,'SMEAR','en',885,1.337),(9152,885,'TEST','en',3139,1.445),(9153,885,'PAPANICOLAOU','en',885,2.107),(9154,886,'GUERIN','en',886,1.311),(9155,886,'BACILLE','en',886,2.209),(9156,886,'BCG','en',2452,11.844),(9157,886,'CAMILE','en',886,1.351),(9158,886,'VACCINE','en',2659,1.384),(9159,886,'VACCINATION','en',886,1.289),(9160,886,'BCG','en',2659,2.933),(9161,887,'GLUCOSE','en',887,1.373),(9162,887,'BLOOD','en',2675,2.533),(9163,887,'SERUM','en',887,2.521),(9164,887,'GLU','en',2475,11.844),(9165,887,'SUGAR','en',2675,1.389),(9166,887,'GLUCOSE','en',2904,8.89),(9167,888,'DEFICIENCY','en',888,1.325),(9168,888,'D','en',888,1.386),(9169,888,'VITAMIN','en',888,2.269),(9170,888,'RICKETS','en',3229,8.89),(9171,888,'RACHITIS','en',3209,8.644),(9172,889,'VITAMIN','en',889,2.269),(9173,889,'SCURVY','en',3265,9.228),(9174,889,'C','en',889,1.386),(9175,889,'DEFICIENCY','en',889,1.325),(9176,889,'SCORBUTUS','en',3264,8.457),(9177,890,'HANSENOSIS','en',2921,8.31),(9178,890,'HANSEN','en',2920,2.348),(9179,890,'S','en',2920,1.517),(9180,890,'DISEASE','en',2920,1.339),(9181,890,'LEPROSY','en',890,8.947),(9182,891,'PERTUSSIS','en',891,8.512),(9183,891,'COUGH','en',3417,1.356),(9184,891,'WHOOPING','en',3417,2.249),(9185,892,'VARICELLA','en',892,8.512),(9186,892,'POX','en',2722,1.392),(9187,892,'CHICKEN','en',2722,2.361),(9188,893,'GONORRHEA','en',893,8.512),(9189,893,'GONORRHOEA','en',2910,8.31),(9190,893,'CLAP','en',2736,10.5),(9191,894,'SYNDROME','en',894,1.288),(9192,894,'AIDS','en',2592,10.5),(9193,894,'IMMUNODEFICIENCY','en',894,1.312),(9194,894,'ACQUIRED','en',894,2.153),(9195,895,'TRACT','en',895,1.305),(9196,895,'INFECTION','en',895,1.289),(9197,895,'RESPIRATORY','en',895,1.356),(9198,895,'UPPER','en',895,2.381),(9199,896,'STY','en',3308,11.911),(9200,896,'CHALAZION','en',896,8.512),(9201,896,'STYE','en',3309,10.5),(9202,897,'CUTANEOUS','en',897,2.12),(9203,897,'SPECIFIED','en',897,1.293),(9204,897,'NOT','en',897,1.31),(9205,897,'ABSCESS','en',2577,8.89),(9206,897,'ABSCESS','en',897,1.333),(9207,898,'BACK','en',898,1.445),(9208,898,'LOW','en',898,2.921),(9209,898,'LUMBAGO','en',3056,8.89),(9210,898,'PAIN','en',898,1.376),(9211,899,'FALSE','en',3020,1.333),(9212,899,'LABOR','en',899,1.399),(9213,899,'PAIN','en',3020,1.388),(9214,899,'FALSE','en',899,2.563),(9215,899,'LABOR','en',3020,2.436),(9216,900,'DYSENTERY','en',2825,8.457),(9217,900,'DYSENTRY','en',2827,8.644),(9218,900,'GASTROENTERITIS','en',900,1.3),(9219,900,'GASTROENTERITIS','en',2895,7.884),(9220,900,'ORIGIN','en',900,1.264),(9221,900,'INFECTIOUS','en',2802,1.256),(9222,900,'DIARRHOEA','en',2802,2.044),(9223,900,'DIARRHEA','en',900,2.117),(9224,900,'PRESUMED','en',900,1.273),(9225,900,'GASTROENTERITIS','en',2802,1.287),(9226,900,'INFECTIOUS','en',900,1.267),(9227,900,'PRESUMED','en',2802,1.262),(9228,900,'ORIGIN','en',2802,1.254),(9229,901,'PUO','en',3203,11.911),(9230,901,'PYREXIA','en',3205,2.209),(9231,901,'FUO','en',2891,11.911),(9232,901,'ORIGIN','en',3205,1.298),(9233,901,'ORIGIN','en',901,1.315),(9234,901,'UNKNOWN','en',3205,1.32),(9235,901,'UNKNOWN','en',901,1.343),(9236,901,'FEVER','en',901,2.42),(9237,902,'DISEASE','en',902,1.302),(9238,902,'PID','en',3158,11.911),(9239,902,'INFLAMMATORY','en',902,1.336),(9240,902,'PELVIC','en',902,2.301),(9241,903,'HYPERTENSION','en',903,8.149),(9242,903,'HTN','en',2975,11.911),(9243,904,'INJURY','en',904,2.281),(9244,904,'REGION','en',904,1.29),(9245,904,'BODY','en',904,1.299),(9246,904,'UNSPECIFIED','en',904,1.321),(9247,904,'BRUISE','en',2683,9.228),(9248,905,'ABORTION','en',905,1.355),(9249,905,'INCOMPLETE','en',2576,1.315),(9250,905,'ABORTION','en',2576,2.185),(9251,905,'MISSED','en',905,2.39),(9252,906,'MALARIA','en',3063,8.89),(9253,906,'CLINICAL','en',3065,1.332),(9254,906,'MALARIA','en',2740,1.339),(9255,906,'CLINICAL','en',2740,2.222),(9256,906,'UNSPECIFIED','en',906,2.121),(9257,906,'MALARIA','en',906,1.331),(9258,906,'MALARIA','en',3066,2.265),(9259,906,'MALARIA','en',3065,2.265),(9260,906,'PRESUMED','en',3066,1.332),(9261,907,'DEPO','en',2788,2.66),(9262,907,'DEPOPROVERA','en',2789,8.192),(9263,907,'PROVERA','en',2788,1.373),(9264,907,'ACETATE','en',907,1.302),(9265,907,'MEDROXYPROGESTERONE','en',907,1.959),(9266,908,'HERPES','en',908,2.281),(9267,908,'TEST','en',2974,1.445),(9268,908,'SIMPLEX','en',908,1.359),(9269,908,'HSV','en',2501,3.005),(9270,908,'QUAL','en',2501,1.435),(9271,908,'QUALITATIVE','en',908,1.289),(9272,908,'HSV','en',2974,3.035),(9273,908,'VIRUS','en',908,1.313),(9274,909,'QUALITY','en',909,1.336),(9275,909,'PAIN','en',909,1.397),(9276,909,'CHEST','en',909,2.457),(9277,910,'CONVULSION','en',2754,8.31),(9278,910,'OTHER','en',910,2.381),(9279,910,'UNSPECIFIED','en',910,1.321),(9280,910,'CONVULSIONS','en',910,1.289),(9281,911,'EPISODE','en',911,1.336),(9282,911,'DEPRESSIVE','en',911,2.157),(9283,912,'IBUPROFEN','en',912,8.512),(9284,912,'BRUFEN','en',2682,2.41),(9285,912,'BRUFEN','en',2681,9.228),(9286,912,'SYRUP','en',2682,1.376),(9287,913,'TABS','en',3163,1.377),(9288,913,'PIRITON','en',3161,8.89),(9289,913,'CHLORPHENIRAMINE','en',2729,7.833),(9290,913,'CHLORPHENAMINE','en',913,7.997),(9291,913,'SYRUP','en',3162,1.365),(9292,913,'PIRITON','en',3162,2.319),(9293,913,'PIRITON','en',3163,2.339),(9294,914,'CHLORPROMAZINE','en',914,7.997),(9295,914,'LARGACTIL','en',3025,8.457),(9296,915,'ARTANE','en',2628,9.228),(9297,915,'TRIHEXYPHENIDYL','en',915,7.938),(9298,916,'SULFAMETHOXAZOLE','en',916,1.289),(9299,916,'TRIMOXAZOLE','en',2744,1.345),(9300,916,'TRIMETHOPRIM','en',916,2.031),(9301,916,'COTRIMOXAZOLE','en',2757,8.013),(9302,916,'CO','en',2744,3.374),(9303,916,'SEPTRIN','en',3272,8.89),(9304,916,'SEPTRIN','en',3273,2.319),(9305,916,'SYRUP','en',3273,1.365),(9306,917,'BUSCOPAN','en',2689,8.644),(9307,917,'SCOPOLAMINE','en',917,8.246),(9308,918,'MICATIN','en',3079,8.89),(9309,918,'DAKTARIN','en',2776,8.644),(9310,918,'DAKTARIN','en',2777,2.211),(9311,918,'GEL','en',2777,1.334),(9312,918,'ORAL','en',2777,1.355),(9313,918,'MICONAZOLE','en',918,8.365),(9314,919,'SUPPOSITORY','en',3116,1.315),(9315,919,'NYSTATIN','en',3115,2.202),(9316,919,'NYSTATIN','en',919,8.7),(9317,919,'DROPS','en',3114,1.356),(9318,919,'NYSTATIN','en',3114,2.249),(9319,919,'NYSTATIN','en',3116,2.185),(9320,919,'FUNGICIDIN','en',2889,8.31),(9321,919,'PESSORIAL','en',3115,1.326),(9322,920,'CARBAMAZEPINE','en',920,8.067),(9323,920,'TEGRETOL','en',3337,8.644),(9324,921,'BENADRYL','en',2664,8.644),(9325,921,'BENYLINE','en',2665,2.249),(9326,921,'DIPHENHYDRAMINE','en',921,7.938),(9327,921,'SYRUP','en',2665,1.356),(9328,922,'CLOXACILLIN','en',922,8.246),(9329,922,'CLOXACILLIN','en',2743,2.12),(9330,922,'SYRUP','en',2742,1.333),(9331,922,'CLOXACILLIN','en',2742,2.109),(9332,922,'TABS','en',2743,1.34),(9333,923,'ZANTAC','en',3449,9.228),(9334,923,'RANITIDINE','en',923,8.365),(9335,924,'INJECTION','en',2859,1.326),(9336,924,'FANSIDAR','en',2860,2.235),(9337,924,'FANSIDAR','en',2859,2.202),(9338,924,'SYSRUP','en',2860,1.347),(9339,924,'PYRIMETHAMINE','en',924,1.297),(9340,924,'SULFADOXINE','en',924,2.066),(9341,925,'DROPS','en',2616,1.305),(9342,925,'AMPICILLIN','en',925,2.126),(9343,925,'AMPICLOX','en',2618,2.193),(9344,925,'AMPICLOX','en',2616,2.165),(9345,925,'CLOXACILLIN','en',925,1.317),(9346,925,'SUSPENSION','en',2618,1.32),(9347,925,'NEONATAL','en',2616,1.329),(9348,926,'NIZORAL','en',3107,2.339),(9349,926,'NIZORAL','en',3106,8.89),(9350,926,'TABS','en',3107,1.377),(9351,926,'KETOCONAZOLE','en',926,8.149),(9352,927,'INJECTION','en',3082,1.326),(9353,927,'PROLIXIN','en',3196,8.644),(9354,927,'FLUPHENAZINE','en',927,8.149),(9355,927,'MODECATE','en',3082,2.202),(9356,928,'INJECTION','en',2605,1.308),(9357,928,'AMINOPHYLINE','en',2605,2.046),(9358,928,'AMINOPHYLLINE','en',928,8.067),(9359,929,'HYDRALAZINE','en',2977,2.076),(9360,929,'HYDRALAZINE','en',2978,2.091),(9361,929,'INJECTION','en',2977,1.312),(9362,929,'HYDRALAZINE','en',929,8.246),(9363,929,'TABLETS','en',2978,1.321),(9364,930,'TRIPOLIDINE','en',930,1.293),(9365,930,'PSEUDOEPHEDRINE','en',930,1.987),(9366,930,'ACTIFED','en',2583,8.89),(9367,930,'ACTIFED','en',2584,2.319),(9368,930,'SYRUP','en',2584,1.365),(9369,931,'AMITRYPTILINE','en',931,8.067),(9370,931,'LAROXYL','en',3027,2.339),(9371,931,'TABS','en',3027,1.377),(9372,932,'SCHISTOSOMIASIS','en',932,7.938),(9373,932,'SCHISTOSOMIASIS','en',3262,7.884),(9374,933,'PIERCE','en',3422,1.364),(9375,933,'REGION','en',933,1.283),(9376,933,'WOUND','en',3422,2.491),(9377,933,'OPEN','en',933,2.521),(9378,933,'UNSPECIFIED','en',933,1.304),(9379,933,'BODY','en',933,1.29),(9380,933,'WOUND','en',933,1.401),(9381,934,'MALES','en',3301,1.42),(9382,934,'DISEASE','en',934,1.292),(9383,934,'STI','en',3301,2.993),(9384,934,'SEXUALLY','en',934,2.14),(9385,934,'UNSPECIFIED','en',934,1.279),(9386,934,'TRANSMITTED','en',934,1.328),(9387,935,'METAKELFIN','en',3077,2.127),(9388,935,'METAKELFIN','en',935,8.365),(9389,935,'TABLETS','en',3077,1.326),(9390,936,'SYRUP','en',3015,1.376),(9391,936,'TABLETS','en',3016,1.354),(9392,936,'LEVAMISOLE','en',936,8.365),(9393,936,'KETRAX','en',3015,2.41),(9394,936,'KETRAX','en',3016,2.374),(9395,937,'INFECTION','en',3281,1.364),(9396,937,'INFECTION','en',2888,1.312),(9397,937,'SKIN','en',2887,1.313),(9398,937,'SKIN','en',2888,1.369),(9399,937,'SKIN','en',3281,2.546),(9400,937,'FUNGAL','en',2887,2.303),(9401,937,'FUNGAL','en',2888,2.303),(9402,937,'INFECTION','en',2887,1.339),(9403,937,'DERMATOPHYTOSIS','en',937,7.938),(9404,937,'FUNGAL','en',3281,1.308),(9405,938,'DERMAZINE','en',2792,2.193),(9406,938,'SILVEREX','en',3280,2.249),(9407,938,'CREAM','en',2792,1.347),(9408,938,'CREAM','en',3280,1.356),(9409,938,'SULFADIAZINE','en',938,1.329),(9410,938,'SILVER','en',938,2.348),(9411,939,'GABBRORAL','en',2893,2.193),(9412,939,'GABBRORAL','en',2892,8.457),(9413,939,'SYRUP','en',2893,1.347),(9414,939,'TABS','en',2894,1.356),(9415,939,'PAROMOMYCIN','en',939,8.246),(9416,939,'GABBRORAL','en',2894,2.208),(9417,940,'SPONDLOSIS','en',3294,8.31),(9418,940,'SPONDYLOSIS','en',940,8.246),(9419,941,'ZENTEL','en',3452,2.374),(9420,941,'ZENTEL','en',3451,9.228),(9421,941,'ALBENDAZOLE','en',941,8.246),(9422,941,'TABLETS','en',3452,1.354),(9423,942,'PROEBENECID','en',3195,8.192),(9424,942,'PROBENECID','en',942,8.365),(9425,943,'NASACORT','en',3096,8.644),(9426,943,'KENACORT','en',3014,8.644),(9427,943,'EYE','en',2976,1.349),(9428,943,'ASTHMACORT','en',2643,8.31),(9429,943,'TRIAMCINALONE','en',943,8.067),(9430,943,'DROPS','en',2976,1.322),(9431,943,'HYCOMYCIN','en',2976,2.151),(9432,944,'ANTACIDS','en',3080,1.361),(9433,944,'ANTACID','en',944,8.947),(9434,944,'MIST','en',3080,2.641),(9435,945,'CELEBRAL','en',2713,2.249),(9436,945,'PALSY','en',2713,1.356),(9437,945,'PALSY','en',945,1.366),(9438,945,'CEREBRAL','en',945,2.279),(9439,946,'FEFOL','en',946,9.78),(9440,946,'FEFOL','en',2866,2.533),(9441,946,'SYRUP','en',2866,1.389),(9442,947,'ERYTHEMA','en',947,8.7),(9443,947,'ERYHTHEMATOUS','en',2848,8.013),(9444,948,'MEMBRANE','en',948,1.338),(9445,948,'TYMPANIC','en',948,2.18),(9446,948,'INJECTED','en',3354,1.379),(9447,948,'TM','en',3354,3.433),(9448,948,'INJECTED','en',948,1.305),(9449,949,'SCLEROSIS','en',949,1.302),(9450,949,'MEMBRANE','en',949,1.337),(9451,949,'TYMPANIC','en',949,2.176),(9452,949,'SCLEROSIS','en',3355,1.366),(9453,949,'TM','en',3355,3.41),(9454,950,'DULL','en',950,1.319),(9455,950,'MEMBRANE','en',950,1.339),(9456,950,'TM','en',3352,3.589),(9457,950,'TYMPANIC','en',950,2.201),(9458,950,'DULL','en',3352,1.47),(9459,951,'ULCERATION','en',3400,1.285),(9460,951,'LEG','en',951,1.367),(9461,951,'VEINS','en',3400,1.337),(9462,951,'ULCERS','en',951,1.332),(9463,951,'VARICOSE','en',3400,2.135),(9464,951,'ULCERS','en',3036,1.4),(9465,951,'WITH','en',3400,1.308),(9466,951,'VARICOSE','en',951,2.223),(9467,951,'LEG','en',3036,2.96),(9468,952,'ALC','en',2594,11.911),(9469,952,'ABSOLUTE','en',952,2.185),(9470,952,'LYMPHOCYTE','en',952,1.33),(9471,952,'COUNT','en',952,1.308),(9472,953,'FUNCTION','en',953,1.366),(9473,953,'LIVER','en',953,2.44),(9474,953,'PANEL','en',3046,1.389),(9475,953,'TESTS','en',953,1.327),(9476,953,'HFP','en',2941,11.911),(9477,953,'LIVER','en',3046,2.533),(9478,953,'LFTS','en',3044,10.5),(9479,954,'COLI','en',2829,1.498),(9480,954,'E','en',2829,5.16),(9481,954,'COLI','en',954,1.35),(9482,954,'ESCHERICHIA','en',954,2.15),(9483,955,'AVELOX','en',2647,9.228),(9484,955,'MOXIFLOXACIN','en',955,8.149),(9485,956,'CELEBREX','en',2714,8.644),(9486,956,'CELECOXIB','en',956,8.512),(9487,957,'CLARITIN','en',2737,8.644),(9488,957,'LORATADINE','en',957,8.365),(9489,958,'FAMVIR','en',2857,9.228),(9490,958,'FAMCICLOVIR','en',958,8.246),(9491,959,'DOMPERIDONE','en',959,8.246),(9492,959,'MOTILIUM','en',3085,8.644),(9493,960,'PAINT','en',2694,1.327),(9494,960,'CLOTRIMAZOLE','en',2741,2.077),(9495,960,'MYCELEX','en',3094,8.89),(9496,960,'CREAM','en',2693,1.356),(9497,960,'CREAM','en',2741,1.327),(9498,960,'CANDID','en',2694,2.327),(9499,960,'MOUTH','en',2694,1.366),(9500,960,'CLOTRIMAZOLE','en',960,8.149),(9501,960,'CANDID','en',2693,2.374),(9502,960,'B','en',2693,1.408),(9503,961,'NEXIUM','en',3104,9.228),(9504,961,'ESOMEPRAZOLE','en',961,8.149),(9505,962,'SPORANOX','en',3295,8.644),(9506,962,'ITRACONAZOLE','en',962,8.149),(9507,963,'SUPRAX','en',3311,9.228),(9508,963,'CEFIXIME','en',963,8.7),(9509,964,'ROFECOXIB','en',964,8.512),(9510,964,'VIOXX','en',3406,9.72),(9511,965,'CONTROL','en',965,1.297),(9512,965,'USING','en',965,1.34),(9513,965,'CURRENTLY','en',965,2.127),(9514,965,'BIRTH','en',965,1.313),(9515,966,'ANTIRETROVIRAL','en',966,1.332),(9516,966,'PROPHYLAXIS','en',966,1.262),(9517,966,'DRUGS','en',966,1.284),(9518,966,'CURRENT','en',966,2.167),(9519,966,'USED','en',966,1.277),(9520,966,'TRANSMISSION','en',966,1.267),(9521,967,'HEMOPTYSIS','en',967,8.365),(9522,968,'MILK','en',968,1.455),(9523,968,'COW','en',968,3.065),(9524,969,'ACCOMPANYING','en',969,1.303),(9525,969,'PATIENT','en',969,1.288),(9526,969,'FAMILY','en',969,2.278),(9527,969,'MEMBER','en',969,1.362),(9528,970,'MOTHER','en',970,9.286),(9529,971,'FATHER','en',971,9.286),(9530,972,'SIBLING','en',972,8.947),(9531,973,'GRANDPARENT','en',973,8.246),(9532,974,'UNCLE','en',974,9.78),(9533,975,'AUNT','en',975,10.562),(9534,976,'SINCE','en',976,1.324),(9535,976,'LAST','en',976,1.308),(9536,976,'VISIT','en',976,1.298),(9537,976,'HOSPITALIZED','en',976,2.043),(9538,977,'HOSPITAL','en',977,2.265),(9539,977,'WAIVER','en',977,1.357),(9540,978,'SELF','en',978,10.562),(9541,979,'ADMINISTERS','en',979,1.291),(9542,979,'MEMBER','en',979,1.361),(9543,979,'MEDICATIONS','en',979,1.277),(9544,979,'FAMILY','en',979,2.261),(9545,979,'THAT','en',979,1.314),(9546,980,'AREA','en',980,1.343),(9547,980,'SURFACE','en',980,1.387),(9548,980,'BSA','en',2686,11.911),(9549,980,'BODY','en',980,2.616),(9550,981,'CHANGE','en',981,1.374),(9551,981,'DOSING','en',981,2.421),(9552,982,'GREATER','en',982,1.335),(9553,982,'THAN','en',982,1.313),(9554,982,'CD4','en',982,2.805),(9555,982,'COUNT','en',982,1.43),(9556,982,'15','en',982,1.307),(9557,983,'WEIGHT','en',983,2.421),(9558,983,'CHANGE','en',983,1.374),(9559,984,'ORDERED','en',984,1.322),(9560,984,'IMMUNIZATIONS','en',984,2.064),(9561,985,'FEEDING','en',985,2.369),(9562,985,'PLAN','en',985,1.387),(9563,986,'CHANGED','en',986,1.297),(9564,986,'FEEDING','en',986,1.359),(9565,986,'REASON','en',986,2.293),(9566,986,'METHOD','en',986,1.314),(9567,987,'INTOLERANCE','en',987,8.246),(9568,988,'AFFORDABILITY','en',988,8.067),(9569,989,'AGE','en',989,1.402),(9570,989,'PATIENT','en',989,2.391),(9571,990,'CENTRAL','en',990,1.308),(9572,990,'NERVOUS','en',990,1.291),(9573,990,'SYSTEM','en',990,1.283),(9574,990,'TOXOPLASMOSIS','en',990,2.002),(9575,991,'DEHYDRATION','en',991,8.246),(9576,992,'VERSICOLOR','en',992,1.346),(9577,992,'TINEA','en',992,2.478),(9578,993,'TUBERCULOUS','en',993,1.321),(9579,993,'ADENITIS','en',993,2.208),(9580,993,'ADENITIS','en',3326,1.379),(9581,993,'TB','en',3326,3.433),(9582,994,'ADENITIS','en',2588,8.644),(9583,994,'NOS','en',994,1.377),(9584,994,'ADENITIS','en',994,2.296),(9585,995,'CONJUNCTIVITIS','en',995,2.029),(9586,995,'CONJUNCTIVITIS','en',2597,1.303),(9587,995,'ALLERGIC','en',2597,2.165),(9588,995,'ALLERGIC','en',995,1.311),(9589,996,'CONSTIPATION','en',996,8.149),(9590,997,'MENINGITIS','en',2652,1.315),(9591,997,'BACTERIAL','en',997,1.322),(9592,997,'BACTERIAL','en',2652,2.143),(9593,997,'MENINGITIS','en',997,2.133),(9594,998,'INFECTION','en',998,1.298),(9595,998,'LOWER','en',998,1.288),(9596,998,'LRTI','en',3052,10.5),(9597,998,'RESPIRATORY','en',998,2.051),(9598,998,'TRACT','en',998,1.325),(9599,999,'INFECTION','en',999,1.299),(9600,999,'TRACT','en',3223,1.32),(9601,999,'RTI','en',3247,11.911),(9602,999,'RESPIRATORY','en',999,2.056),(9603,999,'NOS','en',999,1.291),(9604,999,'TRACT','en',999,1.326),(9605,999,'INFECTION','en',3223,1.292),(9606,999,'RESPIRATORY','en',3223,2.044),(9607,1000,'WHOLEBLOOD','en',2552,8.255),(9608,1000,'BLOOD','en',1000,1.399),(9609,1000,'WHOLE','en',1000,2.563),(9610,1001,'SERUM','en',1001,9.78),(9611,1002,'PLASMA','en',1002,9.286),(9612,1003,'PERIPHERAL','en',1003,2.078),(9613,1003,'BLOOD','en',1003,1.33),(9614,1003,'MONONUCLEAR','en',1003,1.297),(9615,1003,'PBML','en',3142,10.5),(9616,1003,'CELLS','en',1003,1.288),(9617,1004,'LOOGIE','en',3051,9.228),(9618,1004,'HOCKER','en',2965,9.228),(9619,1004,'SPUTUM','en',1004,9.286),(9620,1004,'SPIT','en',3293,10.5),(9621,1005,'SWAB','en',1005,1.358),(9622,1005,'UROGENITAL','en',3393,8.31),(9623,1005,'UROGENITAL','en',1005,2.19),(9624,1006,'TOTAL','en',1006,2.466),(9625,1006,'CHOLESTEROL','en',2730,8.192),(9626,1006,'CHOL','en',2460,10.438),(9627,1006,'CHOLESTEROL','en',1006,1.339),(9628,1007,'HIGH','en',1007,2.523),(9629,1007,'DENSITY','en',1007,1.392),(9630,1007,'HDL','en',2479,11.844),(9631,1007,'LIPOPROTEIN','en',1007,1.307),(9632,1007,'CHOLESTEROL','en',1007,1.284),(9633,1008,'LDL','en',2507,11.844),(9634,1008,'DENSITY','en',1008,1.419),(9635,1008,'LIPOPROTEIN','en',1008,1.311),(9636,1008,'LOW','en',1008,2.776),(9637,1008,'CHOLESTEROL','en',1008,1.286),(9638,1009,'TRIG','en',3375,10.5),(9639,1009,'TG','en',2544,15.075),(9640,1009,'TRIGLYCERIDES','en',1009,8.067),(9641,1010,'PANEL','en',1010,1.399),(9642,1010,'LIPID','en',1010,2.563),(9643,1010,'LIPIDS','en',2509,9.169),(9644,1011,'KINASE','en',1011,1.357),(9645,1011,'CK','en',2461,15.075),(9646,1011,'CPK','en',2758,11.911),(9647,1011,'PHOSPHOKINASE','en',2762,1.3),(9648,1011,'CREATINE','en',1011,2.265),(9649,1011,'TOTAL','en',3361,2.635),(9650,1011,'KINASE','en',2761,1.333),(9651,1011,'CREATININE','en',2761,2.136),(9652,1011,'CREATININE','en',2762,2.085),(9653,1011,'CK','en',3361,1.452),(9654,1012,'SERUM','en',1012,2.521),(9655,1012,'LACTATE','en',1012,1.373),(9656,1012,'LACTATE','en',2505,8.833),(9657,1012,'LACTIC','en',3023,2.433),(9658,1012,'ACID','en',3023,1.39),(9659,1013,'SERUM','en',1013,2.54),(9660,1013,'LIPASE','en',2508,9.169),(9661,1013,'LIPASE','en',1013,1.385),(9662,1014,'LD','en',3029,15.15),(9663,1014,'DEHYDROGENASE','en',1014,1.32),(9664,1014,'LACTATE','en',1014,2.261),(9665,1014,'TOTAL','en',3363,2.593),(9666,1014,'DEHYDROGENASE','en',3024,1.314),(9667,1014,'LACTIC','en',3024,2.31),(9668,1014,'LDH','en',2506,11.844),(9669,1014,'LDH','en',3363,1.426),(9670,1015,'HEMATOCRIT','en',1015,8.365),(9671,1015,'PCV','en',3146,11.911),(9672,1015,'PACKED','en',3133,2.327),(9673,1015,'CRIT','en',2763,10.5),(9674,1015,'HCT','en',2478,11.844),(9675,1015,'CELL','en',3133,1.373),(9676,1015,'VOLUME','en',3133,1.327),(9677,1016,'RED','en',1016,2.801),(9678,1016,'CELL','en',1016,1.437),(9679,1016,'DISTRIBUTION','en',1016,1.323),(9680,1016,'WIDTH','en',1016,1.302),(9681,1016,'RDW','en',2528,11.844),(9682,1017,'CELL','en',1017,1.406),(9683,1017,'MCHC','en',2513,10.438),(9684,1017,'HEMOGLOBIN','en',1017,1.324),(9685,1017,'MEAN','en',1017,2.528),(9686,1017,'CONCENTRATION','en',1017,1.287),(9687,1018,'CORPUSCULAR','en',1018,1.366),(9688,1018,'HEMOGLOBIN','en',1018,1.302),(9689,1018,'MCH','en',2512,11.844),(9690,1018,'MEAN','en',1018,2.551),(9691,1019,'HEMOGRAM','en',2931,8.644),(9692,1019,'CBC','en',2456,11.844),(9693,1019,'HGM','en',2943,11.911),(9694,1019,'FHG','en',2869,11.911),(9695,1019,'FULL','en',2884,2.641),(9696,1019,'BLOOD','en',1019,1.355),(9697,1019,'HEMOGRAM','en',2884,1.361),(9698,1019,'COMPLETE','en',1019,2.215),(9699,1019,'COUNT','en',1019,1.327),(9700,1020,'STABS','en',3298,9.72),(9701,1020,'BANDS','en',1020,9.78),(9702,1021,'LYMPH','en',3059,2.533),(9703,1021,'LYMPHS','en',3061,9.228),(9704,1021,'LYMPHOCYTES','en',1021,8.246),(9705,1021,'CELLS','en',3059,1.389),(9706,1021,'LYMPH','en',2511,9.66),(9707,1022,'PMNS','en',3171,10.5),(9708,1022,'CELLS','en',3181,1.305),(9709,1022,'NEUTROPHILS','en',1022,8.246),(9710,1022,'POLYS','en',2522,9.66),(9711,1022,'POLYMORPHONUCLEAR','en',3181,1.967),(9712,1023,'MONOCYTES','en',1023,8.512),(9713,1023,'MONOS','en',2515,9.66),(9714,1024,'EOSINOPHILS','en',1024,8.246),(9715,1024,'EOS','en',2472,11.844),(9716,1025,'BASOPHILS','en',1025,8.512),(9717,1025,'BASOS','en',2451,9.66),(9718,1026,'DIFFERENTIAL','en',1026,8.149),(9719,1026,'DIFF','en',2470,10.438),(9720,1027,'CD3','en',2705,2.874),(9721,1027,'CD8','en',2705,1.449),(9722,1027,'LYMPH','en',2705,1.356),(9723,1027,'CD8','en',1027,3.44),(9724,1028,'CD3','en',2702,2.933),(9725,1028,'ABS','en',2702,1.456),(9726,1028,'CNT','en',2702,1.392),(9727,1028,'CD3','en',1028,3.023),(9728,1028,'CD3','en',2457,11.844),(9729,1028,'COUNT','en',1028,1.43),(9730,1029,'TITRE','en',3319,1.356),(9731,1029,'TITRE','en',1029,1.413),(9732,1029,'SYPHILIS','en',3319,2.249),(9733,1029,'VDRL','en',1029,2.74),(9734,1030,'REACTION','en',1030,1.284),(9735,1030,'HIV','en',2492,2.88),(9736,1030,'HIV','en',1030,2.755),(9737,1030,'QUAL','en',2956,1.445),(9738,1030,'QUAL','en',2492,1.367),(9739,1030,'POLYMERASE','en',1030,1.339),(9740,1030,'DNA','en',1030,1.439),(9741,1030,'CHAIN','en',1030,1.296),(9742,1030,'HIV','en',2956,3.035),(9743,1030,'QUALITATIVE','en',1030,1.273),(9744,1030,'PCR','en',2492,1.443),(9745,1031,'TITRE','en',3317,1.288),(9746,1031,'SYPHILIS','en',3317,2.138),(9747,1031,'SYPHILIS','en',3316,2.185),(9748,1031,'TPHA','en',3317,1.308),(9749,1031,'TPHA','en',3316,1.32),(9750,1031,'ASSAY','en',1031,1.278),(9751,1031,'IN','en',3317,1.297),(9752,1031,'TEST','en',3317,1.341),(9753,1031,'TEST','en',3316,1.35),(9754,1031,'TREPONEMA','en',1031,2.097),(9755,1031,'HEMAGGLUTINATION','en',1031,1.285),(9756,1031,'TPHA','en',2545,10.438),(9757,1031,'PALLIDUM','en',1031,1.328),(9758,1032,'SYPHILIS','en',3315,2.146),(9759,1032,'TREPONEMA','en',1032,2.079),(9760,1032,'QUALITATIVE','en',3315,1.316),(9761,1032,'PALLIDUM','en',1032,1.326),(9762,1032,'QUALITATIVE','en',3368,1.335),(9763,1032,'QUAL','en',2546,1.414),(9764,1032,'TPHA','en',3368,2.598),(9765,1032,'TPHA','en',3315,1.294),(9766,1032,'HEMAGGLUTINATION','en',1032,1.284),(9767,1032,'TPHA','en',2546,2.713),(9768,1032,'ASSAY','en',1032,1.273),(9769,1032,'QUALITATIVE','en',1032,1.267),(9770,1033,'REACTION','en',1033,1.272),(9771,1033,'CHLAMYDIA','en',2724,2.224),(9772,1033,'POLYMERASE','en',1033,1.286),(9773,1033,'CT','en',2466,3.63),(9774,1033,'TRACHOMATIS','en',1033,1.321),(9775,1033,'PCR','en',2724,1.367),(9776,1033,'CHLAMYDIA','en',1033,2.087),(9777,1033,'PCR','en',2466,1.502),(9778,1033,'CHAIN','en',1033,1.278),(9779,1034,'CT','en',2467,3.559),(9780,1034,'CHLAMYDIA','en',2725,2.16),(9781,1034,'QUALITATIVE','en',1034,1.263),(9782,1034,'CT','en',2769,3.433),(9783,1034,'QUAL','en',2769,1.39),(9784,1034,'PCR','en',2769,1.493),(9785,1034,'CHLAMYDIA','en',1034,2.073),(9786,1034,'POLYMERASE','en',1034,1.283),(9787,1034,'CHAIN','en',1034,1.274),(9788,1034,'QUAL','en',2467,1.46),(9789,1034,'REACTION','en',1034,1.268),(9790,1034,'QUAL','en',2725,1.327),(9791,1034,'PCR','en',2725,1.351),(9792,1034,'TRACHOMATIS','en',1034,1.321),(9793,1035,'QUANTITATIVE','en',1035,1.276),(9794,1035,'QUANT','en',2973,1.42),(9795,1035,'SIMPLEX','en',1035,1.358),(9796,1035,'HERPES','en',1035,2.26),(9797,1035,'QUANT','en',2502,1.355),(9798,1035,'SER','en',2502,1.441),(9799,1035,'HSV','en',2502,2.861),(9800,1035,'SEROLOGY','en',1035,1.29),(9801,1035,'HSV','en',2973,2.993),(9802,1035,'VIRUS','en',1035,1.308),(9803,1036,'PCR','en',2473,1.502),(9804,1036,'PCR','en',2908,1.367),(9805,1036,'GC','en',2473,3.63),(9806,1036,'GONORRHEA','en',2908,2.224),(9807,1036,'REACTION','en',1036,1.272),(9808,1036,'GONORRHOEAE','en',1036,1.321),(9809,1036,'NEISSERIA','en',1036,2.087),(9810,1036,'POLYMERASE','en',1036,1.286),(9811,1036,'CHAIN','en',1036,1.278),(9812,1037,'CUTOFF','en',2970,1.41),(9813,1037,'PERCENTAGE','en',2970,1.311),(9814,1037,'VIRUS','en',1037,1.305),(9815,1037,'THRESHHOLD','en',1037,1.285),(9816,1037,'PERCENTAGE','en',1037,1.273),(9817,1037,'QUANTITATIVE','en',1037,1.265),(9818,1037,'CUTOFF','en',2498,1.393),(9819,1037,'HSV','en',2498,2.88),(9820,1037,'HERPES','en',1037,2.244),(9821,1037,'SIMPLEX','en',1037,1.357),(9822,1037,'HSV','en',2970,2.803),(9823,1038,'NEISSERIA','en',1038,2.073),(9824,1038,'QUAL','en',2474,1.38),(9825,1038,'GONORRHEA','en',2909,2.16),(9826,1038,'GONOCOCCAL','en',2907,2.118),(9827,1038,'PCR','en',2907,1.343),(9828,1038,'QUAL','en',2907,1.322),(9829,1038,'GONORRHOEAE','en',1038,1.321),(9830,1038,'QUALITATIVE','en',1038,1.263),(9831,1038,'POLYMERASE','en',1038,1.283),(9832,1038,'PCR','en',2909,1.351),(9833,1038,'PCR','en',2474,1.483),(9834,1038,'REACTION','en',1038,1.268),(9835,1038,'CHAIN','en',1038,1.274),(9836,1038,'QUAL','en',2909,1.327),(9837,1038,'GC','en',2474,3.403),(9838,1039,'QUAL','en',2548,1.38),(9839,1039,'TV','en',2548,3.403),(9840,1039,'POLYMERASE','en',1039,1.283),(9841,1039,'REACTION','en',1039,1.268),(9842,1039,'TRICHOMONAS','en',3373,2.083),(9843,1039,'QUAL','en',3373,1.317),(9844,1039,'PCR','en',2548,1.483),(9845,1039,'TRICH','en',3371,2.474),(9846,1039,'PCR','en',3371,1.404),(9847,1039,'VAGINALIS','en',1039,1.312),(9848,1039,'CHAIN','en',1039,1.274),(9849,1039,'QUAL','en',3371,1.356),(9850,1039,'QUALITATIVE','en',1039,1.263),(9851,1039,'PCR','en',3373,1.335),(9852,1039,'TRICHOMONAS','en',1039,2.013),(9853,1040,'HIV','en',1040,2.793),(9854,1040,'QUALITATIVE','en',1040,1.297),(9855,1040,'1','en',1040,1.325),(9856,1040,'RAPID','en',1040,1.43),(9857,1040,'RAPID','en',2493,1.41),(9858,1040,'QUAL','en',2493,1.33),(9859,1040,'HIV','en',2493,2.818),(9860,1040,'TEST','en',1040,1.343),(9861,1040,'1','en',2493,1.358),(9862,1041,'QUANT','en',2491,1.355),(9863,1041,'QUANTITATIVE','en',1041,1.284),(9864,1041,'HIV','en',2952,2.86),(9865,1041,'EIA','en',2491,1.441),(9866,1041,'HIV','en',2491,2.861),(9867,1041,'HIV','en',1041,2.773),(9868,1041,'QUANT','en',2952,1.347),(9869,1041,'ELISA','en',2952,1.42),(9870,1041,'IMMUNOASSAY','en',1041,1.316),(9871,1041,'ENZYME','en',1041,1.424),(9872,1042,'QUALITATIVE','en',1042,1.286),(9873,1042,'HIV','en',2490,2.88),(9874,1042,'QUAL','en',2490,1.367),(9875,1042,'HIV','en',2951,2.874),(9876,1042,'EIA','en',2490,1.443),(9877,1042,'ENZYME','en',1042,1.424),(9878,1042,'HIV','en',1042,2.776),(9879,1042,'IMMUNOASSAY','en',1042,1.316),(9880,1042,'QUAL','en',2951,1.356),(9881,1042,'ELISA','en',2951,1.42),(9882,1043,'TRICH','en',3370,2.593),(9883,1043,'TRICHOMONAS','en',1043,2.027),(9884,1043,'POLYMERASE','en',1043,1.286),(9885,1043,'VAGINALIS','en',1043,1.313),(9886,1043,'PCR','en',2547,1.502),(9887,1043,'PCR','en',3370,1.426),(9888,1043,'TV','en',2547,3.63),(9889,1043,'REACTION','en',1043,1.272),(9890,1043,'TRICHOMONAS','en',3372,2.133),(9891,1043,'CHAIN','en',1043,1.278),(9892,1043,'PCR','en',3372,1.348),(9893,1044,'SIMPLEX','en',1044,1.358),(9894,1044,'REACTION','en',1044,1.273),(9895,1044,'CHAIN','en',1044,1.279),(9896,1044,'HERPES','en',2939,2.46),(9897,1044,'PCR','en',2939,1.408),(9898,1044,'VIRUS','en',1044,1.307),(9899,1044,'POLYMERASE','en',1044,1.287),(9900,1044,'HERPES','en',1044,2.255),(9901,1044,'PCR','en',2499,1.467),(9902,1044,'HSV','en',2499,3.059),(9903,1045,'WB','en',2495,1.46),(9904,1045,'HIV','en',2495,2.88),(9905,1045,'WESTERN','en',1045,1.412),(9906,1045,'BLOT','en',1045,1.338),(9907,1045,'BANDS','en',2495,1.366),(9908,1045,'BANDS','en',1045,1.318),(9909,1045,'HIV','en',1045,2.826),(9910,1046,'REACTION','en',1046,1.269),(9911,1046,'HSV','en',2500,2.88),(9912,1046,'PCR','en',2500,1.443),(9913,1046,'HERPES','en',1046,2.241),(9914,1046,'VIRUS','en',1046,1.304),(9915,1046,'CHAIN','en',1046,1.275),(9916,1046,'QUALITATIVE','en',1046,1.264),(9917,1046,'QUAL','en',2940,1.348),(9918,1046,'SIMPLEX','en',1046,1.357),(9919,1046,'PCR','en',2940,1.387),(9920,1046,'HERPES','en',2940,2.36),(9921,1046,'POLYMERASE','en',1046,1.285),(9922,1046,'QUAL','en',2500,1.367),(9923,1047,'WESTERN','en',1047,1.416),(9924,1047,'QUAL','en',2496,1.38),(9925,1047,'WB','en',2496,1.465),(9926,1047,'HIV','en',2496,2.903),(9927,1047,'QUALITATIVE','en',1047,1.297),(9928,1047,'HIV','en',1047,2.793),(9929,1047,'BLOT','en',1047,1.331),(9930,1048,'DISCLOSURE','en',1048,1.388),(9931,1048,'ANYONE','en',1048,1.311),(9932,1048,'HIV','en',1048,2.815),(9933,1049,'LESS','en',1049,2.59),(9934,1049,'30','en',2562,1.72),(9935,1049,'THAN','en',1049,1.413),(9936,1049,'MINUTES','en',1049,1.326),(9937,1049,'30','en',1049,1.362),(9938,1049,'MIN','en',2562,1.477),(9939,1050,'MIN','en',2559,1.426),(9940,1050,'30','en',2559,3.493),(9941,1050,'60','en',2559,1.526),(9942,1050,'MINUTES','en',1050,1.349),(9943,1050,'30','en',1050,3.378),(9944,1050,'60','en',1050,1.418),(9945,1051,'HR','en',2558,1.52),(9946,1051,'2','en',2558,1.664),(9947,1051,'ONE','en',1051,2.878),(9948,1051,'TWO','en',1051,1.394),(9949,1051,'1','en',2558,5.16),(9950,1051,'MIN','en',2561,1.408),(9951,1051,'60','en',2561,3.46),(9952,1051,'120','en',2561,1.495),(9953,1051,'HOURS','en',1051,1.35),(9954,1052,'HR','en',2564,1.57),(9955,1052,'THAN','en',1052,1.414),(9956,1052,'2','en',2564,1.82),(9957,1052,'MORE','en',1052,2.598),(9958,1052,'MINS','en',2563,1.424),(9959,1052,'TWO','en',1052,1.359),(9960,1052,'HOURS','en',1052,1.332),(9961,1052,'120','en',2563,1.664),(9962,1053,'PARITY','en',1053,9.286),(9963,1054,'STATUS','en',1054,1.385),(9964,1054,'CIVIL','en',1054,2.54),(9965,1055,'PARTNER','en',1055,1.295),(9966,1055,'LIVING','en',1055,1.33),(9967,1055,'MARRIED','en',1055,2.219),(9968,1055,'OR','en',1055,1.367),(9969,1055,'WITH','en',1055,1.309),(9970,1056,'SEPARATED','en',1056,8.512),(9971,1057,'MARRIED','en',1057,1.373),(9972,1057,'NEVER','en',1057,2.521),(9973,1058,'DIVORCED','en',1058,8.7),(9974,1059,'SPOUSE','en',3296,2.433),(9975,1059,'WIDOWED','en',1059,8.947),(9976,1059,'DIED','en',3296,1.39),(9977,1060,'WITH','en',1060,1.381),(9978,1060,'PARTNER','en',1060,1.331),(9979,1060,'LIVING','en',1060,2.348),(9980,1061,'HIV','en',1061,1.354),(9981,1061,'EXPOSURE','en',1061,1.318),(9982,1061,'METHOD','en',1061,2.326),(9983,1062,'HIV','en',1062,1.323),(9984,1062,'EXPOSURE','en',1062,1.302),(9985,1062,'SUSPECTED','en',1062,2.134),(9986,1062,'PAST','en',1062,1.344),(9987,1063,'TRANSFUSION','en',1063,1.339),(9988,1063,'BLOOD','en',1063,2.466),(9989,1064,'NO','en',1064,3.333),(9990,1064,'FACTORS','en',1064,1.322),(9991,1064,'KNOWN','en',1064,1.468),(9992,1064,'RISK','en',1064,1.359),(9993,1065,'YES','en',1065,11.978),(9994,1066,'NO','en',1066,15.225),(9995,1067,'UNKNOWN','en',1067,8.947),(9996,1068,'SYMPTOMATIC','en',1068,8.246),(9997,1069,'SYSTEMS','en',1069,1.335),(9998,1069,'GENERAL','en',1069,1.305),(9999,1069,'REVIEW','en',1069,2.305),(10000,1070,'HEENT','en',1070,1.311),(10001,1070,'REVIEW','en',1070,2.315),(10002,1070,'SYSTEMS','en',1070,1.336),(10003,1071,'SYSTEMS','en',1071,1.332),(10004,1071,'REVIEW','en',1071,2.278),(10005,1071,'CARDIOPULMONARY','en',1071,1.287),(10006,1072,'DAYS','en',1072,10.562),(10007,1073,'WEEKS','en',1073,9.78),(10008,1074,'MONTHS','en',1074,9.286),(10009,1075,'WHITE','en',1075,9.78),(10010,1076,'PURULENT','en',1076,8.7),(10011,1077,'BLOODY','en',1077,9.286),(10012,1078,'SYSTEMS','en',1078,1.331),(10013,1078,'GASTROINTESTINAL','en',1078,1.286),(10014,1078,'REVIEW','en',1078,2.276),(10015,1079,'CONTINUOUS','en',1079,8.365),(10016,1080,'SYSTEMS','en',1080,1.332),(10017,1080,'REVIEW','en',1080,2.284),(10018,1080,'GENITOURINARY','en',1080,1.291),(10019,1081,'MUSCULOSKELETAL','en',1081,1.287),(10020,1081,'SYSTEMS','en',1081,1.332),(10021,1081,'REVIEW','en',1081,2.278),(10022,1082,'REVIEW','en',1082,2.263),(10023,1082,'SYSTEM','en',1082,1.332),(10024,1082,'NERVOUS','en',1082,1.284),(10025,1082,'CENTRAL','en',1082,1.296),(10026,1082,'SYSTEMS','en',1082,1.33),(10027,1083,'OTHER','en',1083,1.337),(10028,1083,'ALLERGY','en',1083,2.239),(10029,1083,'MEDICINE','en',1083,1.308),(10030,1084,'PROPHYLAXIS','en',1084,1.278),(10031,1084,'MTCT','en',1084,1.289),(10032,1084,'USED','en',1084,1.307),(10033,1084,'ANTIRETROVIRALS','en',1084,1.963),(10034,1085,'DRUGS','en',1085,1.327),(10035,1085,'ANTIRETROVIRAL','en',1085,2.054),(10036,1085,'HAART','en',2915,9.72),(10037,1085,'ARVS','en',2634,10.5),(10038,1086,'USED','en',1086,1.276),(10039,1086,'DRUGS','en',1086,1.283),(10040,1086,'TRANSMISSION','en',1086,1.266),(10041,1086,'ANTIRETROVIRAL','en',1086,1.324),(10042,1086,'PROPHYLAXIS','en',1086,1.261),(10043,1086,'PREVIOUS','en',1086,2.113),(10044,1087,'DRUGS','en',1087,1.287),(10045,1087,'ANTIRETROVIRAL','en',1087,1.322),(10046,1087,'PREVIOUS','en',1087,2.128),(10047,1087,'TREATMENT','en',1087,1.271),(10048,1087,'USED','en',1087,1.28),(10049,1088,'CURRENT','en',1088,2.182),(10050,1088,'TREATMENT','en',1088,1.272),(10051,1088,'ANTIRETROVIRAL','en',1088,1.329),(10052,1088,'USED','en',1088,1.282),(10053,1088,'DRUGS','en',1088,1.289),(10054,1089,'TRANSFUSION','en',1089,1.305),(10055,1089,'EXPOSURE','en',1089,1.288),(10056,1089,'BLOOD','en',1089,1.354),(10057,1089,'YEAR','en',1089,2.528),(10058,1090,'NEVER','en',1090,9.78),(10059,1091,'MONTHLY','en',1091,2.319),(10060,1091,'OR','en',1091,1.393),(10061,1091,'LESS','en',1091,1.358),(10062,1092,'MONTH','en',1092,1.327),(10063,1092,'4','en',1092,1.438),(10064,1092,'TIMES','en',1092,1.374),(10065,1092,'2','en',1092,4.84),(10066,1093,'3','en',1093,1.441),(10067,1093,'WEEK','en',1093,1.332),(10068,1093,'TIMES','en',1093,1.375),(10069,1093,'2','en',1093,4.848),(10070,1094,'TIMES','en',1094,1.375),(10071,1094,'4','en',1094,4.848),(10072,1094,'WEEK','en',1094,1.332),(10073,1094,'5','en',1094,1.441),(10074,1095,'OR','en',1095,1.578),(10075,1095,'6','en',1095,4.826),(10076,1095,'TIMES','en',1095,1.346),(10077,1095,'WEEK','en',1095,1.319),(10078,1095,'MORE','en',1095,1.412),(10079,1096,'TEMPORAL','en',1096,2.252),(10080,1096,'TIMESET','en',3349,8.89),(10081,1096,'ANSWERS','en',1096,1.349),(10082,1097,'THAN','en',1097,1.416),(10083,1097,'MONTHLY','en',1097,1.342),(10084,1097,'LESS','en',1097,2.616),(10085,1098,'MONTHLY','en',1098,8.947),(10086,1099,'WEEKLY','en',1099,9.286),(10087,1100,'DAILY','en',1100,2.433),(10088,1100,'ALMOST','en',1100,1.349),(10089,1100,'OR','en',1100,1.407),(10090,1101,'ZERO','en',1101,10.562),(10091,1102,'TWO','en',1102,1.418),(10092,1102,'ONE','en',1102,2.99),(10093,1103,'THREE','en',1103,2.521),(10094,1103,'FOUR','en',1103,1.376),(10095,1104,'FIVE','en',1104,2.713),(10096,1104,'SIX','en',1104,1.402),(10097,1105,'NINE','en',1105,1.376),(10098,1105,'SEVEN','en',1105,2.521),(10099,1106,'OR','en',1106,1.485),(10100,1106,'TEN','en',1106,2.963),(10101,1106,'MORE','en',1106,1.4),(10102,1107,'NONE','en',1107,10.562),(10103,1108,'ISONIZAID','en',1108,1.311),(10104,1108,'ETHAMBUTOL','en',1108,2.115),(10105,1108,'ETHIZIDE','en',2854,8.644),(10106,1109,'PATIENT','en',1109,2.194),(10107,1109,'PCP','en',1109,1.291),(10108,1109,'REPORTED','en',1109,1.344),(10109,1109,'PROPHYLAXIS','en',1109,1.279),(10110,1109,'CURRENT','en',1109,1.301),(10111,1110,'REPORTED','en',1110,1.343),(10112,1110,'PROPHYLAXIS','en',1110,1.27),(10113,1110,'TUBERCULOSIS','en',1110,1.279),(10114,1110,'CURRENT','en',1110,1.298),(10115,1110,'CURRENT','en',2770,2.225),(10116,1110,'PATIENT','en',1110,2.18),(10117,1110,'TB','en',2770,1.366),(10118,1110,'PROPHYLAXIS','en',2770,1.307),(10119,1111,'REPORTED','en',1111,1.343),(10120,1111,'CURRENT','en',1111,1.299),(10121,1111,'TREATMENT','en',2771,1.316),(10122,1111,'TB','en',2771,1.37),(10123,1111,'PATIENT','en',1111,2.182),(10124,1111,'TREATMENT','en',1111,1.272),(10125,1111,'TUBERCULOSIS','en',1111,1.28),(10126,1111,'CURRENT','en',2771,2.239),(10127,1112,'REPORTED','en',1112,1.343),(10128,1112,'CURRENT','en',1112,1.299),(10129,1112,'CRYPTOCOCCUS','en',1112,1.28),(10130,1112,'PATIENT','en',1112,2.182),(10131,1112,'TREATMENT','en',1112,1.272),(10132,1113,'DATE','en',3327,1.327),(10133,1113,'TUBERCULOSIS','en',1113,2.019),(10134,1113,'DRUG','en',3327,1.47),(10135,1113,'TREATMENT','en',1113,1.296),(10136,1113,'START','en',1113,1.286),(10137,1113,'DRUG','en',1113,1.32),(10138,1113,'TB','en',3327,3.327),(10139,1113,'DATE','en',1113,1.282),(10140,1113,'START','en',3327,1.356),(10141,1114,'SIGNS','en',1114,1.399),(10142,1114,'VITAL','en',1114,2.563),(10143,1115,'NORMAL','en',1115,9.286),(10144,1116,'ABNORMAL','en',1116,8.7),(10145,1117,'SOUNDS','en',1117,1.357),(10146,1117,'ABNORMAL','en',1117,2.265),(10147,1118,'DONE','en',1118,1.455),(10148,1118,'NOT','en',1118,3.065),(10149,1119,'EXAM','en',1119,1.368),(10150,1119,'GENERAL','en',1119,2.261),(10151,1119,'FINDINGS','en',1119,1.322),(10152,1120,'SKIN','en',1120,2.607),(10153,1120,'FINDINGS','en',1120,1.336),(10154,1120,'EXAM','en',1120,1.415),(10155,1121,'EXAM','en',1121,1.341),(10156,1121,'FINDINGS','en',1121,1.311),(10157,1121,'NODE','en',1121,1.391),(10158,1121,'LYMPH','en',1121,2.415),(10159,1122,'FINDINGS','en',1122,1.331),(10160,1122,'EXAM','en',1122,1.395),(10161,1122,'HEENT','en',1122,2.448),(10162,1123,'FINDINGS','en',1123,1.331),(10163,1123,'CHEST','en',1123,2.448),(10164,1123,'EXAM','en',1123,1.395),(10165,1124,'EXAM','en',1124,1.368),(10166,1124,'FINDINGS','en',1124,1.322),(10167,1124,'CARDIAC','en',1124,2.261),(10168,1125,'EXAM','en',1125,1.349),(10169,1125,'FINDINGS','en',1125,1.314),(10170,1125,'ABDOMINAL','en',1125,2.154),(10171,1126,'EXAM','en',1126,1.341),(10172,1126,'FINDINGS','en',1126,1.311),(10173,1126,'UROGENITAL','en',1126,2.115),(10174,1127,'FINDINGS','en',1127,1.314),(10175,1127,'EXTREMITY','en',1127,2.154),(10176,1127,'EXAM','en',1127,1.349),(10177,1128,'EXAM','en',1128,1.315),(10178,1128,'FINDINGS','en',1128,1.297),(10179,1128,'MUSCULOSKELETAL','en',1128,1.993),(10180,1129,'EXAM','en',1129,1.341),(10181,1129,'FINDINGS','en',1129,1.311),(10182,1129,'NEUROLOGIC','en',1129,2.115),(10183,1130,'EXAM','en',1130,1.335),(10184,1130,'FINDINGS','en',1130,1.308),(10185,1130,'PSYCHIATRIC','en',1130,2.083),(10186,1131,'ETHAMBUTOL','en',1131,1.271),(10187,1131,'PYRAZINAMIDE','en',1131,1.285),(10188,1131,'RIFAFOUR','en',3230,8.644),(10189,1131,'RIFAMPICIN','en',1131,2.052),(10190,1131,'ISONIAZID','en',1131,1.319),(10191,1132,'SERUM','en',1132,2.54),(10192,1132,'SODIUM','en',3288,9.228),(10193,1132,'SODIUM','en',1132,1.385),(10194,1132,'NA','en',2518,15.075),(10195,1133,'POTASSIUM','en',1133,1.354),(10196,1133,'SERUM','en',1133,2.49),(10197,1133,'K','en',2504,28.1),(10198,1133,'POTASSIUM','en',3185,8.457),(10199,1134,'CHLORIDE','en',1134,1.363),(10200,1134,'SERUM','en',1134,2.504),(10201,1134,'CL','en',2462,15.075),(10202,1134,'CHLORIDE','en',2728,8.644),(10203,1135,'CO2','en',2463,11.844),(10204,1135,'DIOXIDE','en',1135,1.326),(10205,1135,'TCO2','en',3334,10.5),(10206,1135,'BICARBONATE','en',2666,8.192),(10207,1135,'TOTAL','en',3362,2.593),(10208,1135,'CARBON','en',1135,1.38),(10209,1135,'CO2','en',3274,1.426),(10210,1135,'SERUM','en',1135,2.44),(10211,1135,'CO2','en',3362,1.426),(10212,1135,'SERUM','en',3274,2.593),(10213,1136,'EFFUSION','en',3167,1.338),(10214,1136,'PULMONARY','en',1136,2.19),(10215,1136,'PL','en',3164,3.433),(10216,1136,'EFFUSION','en',1136,1.336),(10217,1136,'PLEURAL','en',3167,2.276),(10218,1136,'EFFUSION','en',3164,1.379),(10219,1137,'CHANGES','en',1137,1.356),(10220,1137,'MILIARY','en',1137,2.319),(10221,1138,'INDETERMINATE','en',1138,8.067),(10222,1139,'PILOT','en',1139,9.78),(10223,1140,'MTRH','en',1140,2.74),(10224,1140,'STAFF','en',1140,1.413),(10225,1141,'NATIONAL','en',1141,2.117),(10226,1141,'TRANSMITTED','en',1141,1.281),(10227,1141,'SEXUALLY','en',1141,1.305),(10228,1141,'PROGRAM','en',1141,1.264),(10229,1141,'NASCOP','en',3098,9.228),(10230,1141,'DISEASE','en',1141,1.272),(10231,1141,'AIDS','en',1141,1.34),(10232,1141,'CONTROL','en',1141,1.267),(10233,1142,'STAFF','en',1142,1.413),(10234,1142,'MTCT','en',1142,2.74),(10235,1143,'RESEARCH','en',1143,8.7),(10236,1144,'AWAITING','en',1144,2.223),(10237,1144,'ASSIGNMENT','en',1144,1.33),(10238,1145,'PNEUMONIA','en',1145,1.326),(10239,1145,'HISTORY','en',1145,2.269),(10240,1146,'LAST','en',1146,1.314),(10241,1146,'SINCE','en',1146,1.335),(10242,1146,'VISIT','en',1146,1.302),(10243,1146,'CONCEPTION','en',1146,2.101),(10244,1147,'DURING','en',1147,1.3),(10245,1147,'PREGNANCY','en',1147,1.286),(10246,1147,'ANTIRETROVIRAL','en',1147,1.99),(10247,1147,'USE','en',1147,1.316),(10248,1148,'PMTCT','en',3364,1.389),(10249,1148,'PROPHYLAXIS','en',1148,1.271),(10250,1148,'TOTAL','en',3364,2.533),(10251,1148,'TRANSMISSION','en',1148,1.281),(10252,1148,'CHILD','en',1148,1.298),(10253,1148,'MATERNAL','en',1148,1.37),(10254,1148,'PMTCT','en',3323,1.458),(10255,1148,'TPMTCT','en',3369,9.228),(10256,1148,'T','en',3323,5.089),(10257,1148,'TOTAL','en',1148,2.352),(10258,1149,'ARVS','en',3121,1.47),(10259,1149,'ANTIRETROVIRAL','en',1149,1.38),(10260,1149,'ON','en',1149,3.31),(10261,1149,'ON','en',3121,3.589),(10262,1149,'THERAPY','en',1149,1.308),(10263,1150,'BREASTFED','en',1150,2.154),(10264,1150,'PREDOMINATELY','en',1150,1.313),(10265,1151,'FEEDING','en',1151,1.361),(10266,1151,'INFANT','en',1151,2.333),(10267,1151,'METHOD','en',1151,1.322),(10268,1152,'WEANED','en',1152,9.286),(10269,1153,'IN','en',1153,1.306),(10270,1153,'CHILD','en',1153,2.39),(10271,1153,'HIV','en',1153,1.353),(10272,1153,'PATIENT','en',1153,1.318),(10273,1153,'CLINIC','en',1153,1.295),(10274,1154,'COMPLAINTS','en',1154,1.359),(10275,1154,'INTERVAL','en',3005,2.193),(10276,1154,'NEW','en',1154,2.904),(10277,1154,'COMPLAINTS','en',3005,1.32),(10278,1155,'REGIMEN','en',1155,1.356),(10279,1155,'PRIMARY','en',1155,2.319),(10280,1156,'IN','en',1156,1.297),(10281,1156,'MONTH','en',1156,1.285),(10282,1156,'LAST','en',1156,1.291),(10283,1156,'DRUG','en',1156,1.357),(10284,1156,'OVERALL','en',1156,2.202),(10285,1156,'ADHERENCE','en',1156,1.311),(10286,1157,'PROPHYLACTIC','en',1157,1.274),(10287,1157,'PNEUMONIA','en',1157,1.288),(10288,1157,'DRUGS','en',1157,1.27),(10289,1157,'PROPHYLAXIS','en',3144,1.363),(10290,1157,'PCP','en',3144,2.803),(10291,1157,'PNEUMOCYSTIC','en',1157,2.001),(10292,1157,'CARINII','en',1157,1.312),(10293,1157,'DRUGS','en',3144,1.312),(10294,1158,'PROPHYLAXIS','en',3329,1.345),(10295,1158,'DRUGS','en',1158,1.293),(10296,1158,'TB','en',3329,3.374),(10297,1158,'TUBERCULOSIS','en',1158,2.037),(10298,1158,'PROPHYLACTIC','en',1158,1.306),(10299,1159,'TREATMENT','en',1159,1.314),(10300,1159,'DRUGS','en',1159,1.3),(10301,1159,'TUBERCULOSIS','en',1159,2.047),(10302,1160,'FEW','en',1160,11.978),(10303,1161,'HALF','en',1161,10.562),(10304,1162,'MOST','en',1162,10.562),(10305,1163,'ALL','en',1163,11.978),(10306,1164,'WEEK','en',1164,1.283),(10307,1164,'ARV','en',2632,2.891),(10308,1164,'IN','en',1164,1.293),(10309,1164,'ANTIRETROVIRAL','en',1164,1.985),(10310,1164,'ADHERENCE','en',2632,1.358),(10311,1164,'PAST','en',1164,1.288),(10312,1164,'ADHERENCE','en',1164,1.304),(10313,1165,'PROPHYLAXIS','en',1165,1.306),(10314,1165,'PROPHYLAXIS','en',3330,1.397),(10315,1165,'TB','en',3330,3.285),(10316,1165,'WEEK','en',1165,1.272),(10317,1165,'TUBERCULOSIS','en',1165,2.004),(10318,1165,'IN','en',1165,1.278),(10319,1165,'ADHERENCE','en',1165,1.282),(10320,1165,'ADHERENCE','en',3330,1.301),(10321,1165,'PAST','en',1165,1.275),(10322,1166,'FINDINGS','en',1166,1.302),(10323,1166,'EXAM','en',1166,1.324),(10324,1166,'MUCOCUTANEOUS','en',1166,2.032),(10325,1167,'DISCLOSURE','en',1167,2.133),(10326,1167,'COUNSELING','en',1167,1.321),(10327,1168,'PLUS','en',1168,1.434),(10328,1168,'MTCT','en',1168,2.773),(10329,1169,'HIV','en',2955,3.089),(10330,1169,'POS','en',2955,1.477),(10331,1169,'HIV','en',1169,2.94),(10332,1169,'INFECTED','en',1169,1.38),(10333,1170,'SVD','en',3314,11.911),(10334,1170,'VAGINAL','en',1170,1.323),(10335,1170,'SPONTANEOUS','en',1170,2.07),(10336,1170,'DELIVERY','en',1170,1.3),(10337,1171,'CESAREAN','en',1171,2.252),(10338,1171,'C','en',2690,4.993),(10339,1171,'SECTION','en',1171,1.349),(10340,1171,'SECTION','en',2690,1.405),(10341,1172,'BREECH','en',2680,2.318),(10342,1172,'PRESENTATION','en',2680,1.319),(10343,1172,'BREECH','en',2679,2.41),(10344,1172,'BREECH','en',2678,9.228),(10345,1172,'BREECH','en',1172,2.39),(10346,1172,'DELIVERY','en',1172,1.355),(10347,1172,'BIRTH','en',2679,1.376),(10348,1173,'BREASTMILK','en',1173,1.325),(10349,1173,'EXPRESSED','en',1173,2.173),(10350,1174,'ORPHAN','en',1174,9.286),(10351,1175,'NOT','en',1175,2.904),(10352,1175,'APPLICABLE','en',1175,1.359),(10353,1176,'USE','en',1176,1.308),(10354,1176,'ANTIRETROVIRAL','en',1176,1.325),(10355,1176,'PARTUM','en',1176,2.31),(10356,1177,'DOSING','en',1177,1.368),(10357,1177,'PERIOD','en',1177,1.327),(10358,1177,'PARTUM','en',1177,2.34),(10359,1178,'ANTEPARTUM','en',1178,8.365),(10360,1179,'INTRAPARTUM','en',1179,8.246),(10361,1180,'POSTPARTUM','en',1180,8.365),(10362,1181,'ANTIRETROVIRAL','en',1181,1.993),(10363,1181,'DOSE','en',1181,1.315),(10364,1181,'QUANTIFICATION','en',1181,1.287),(10365,1182,'DOSE','en',1182,1.455),(10366,1182,'ONE','en',1182,3.065),(10367,1183,'TWO','en',1183,3.023),(10368,1183,'DOSES','en',1183,1.43),(10369,1184,'THAN','en',1184,1.414),(10370,1184,'DOSES','en',1184,1.332),(10371,1184,'TWO','en',1184,1.359),(10372,1184,'MORE','en',1184,2.598),(10373,1185,'TREATMENT','en',1185,8.512),(10374,1186,'TREATMENT','en',1186,1.3),(10375,1186,'NUMBER','en',1186,2.297),(10376,1186,'WEEKS','en',1186,1.34),(10377,1186,'ON','en',1186,1.32),(10378,1187,'ANTIRETROVIRAL','en',1187,1.32),(10379,1187,'NEWBORN','en',1187,2.234),(10380,1187,'USE','en',1187,1.305),(10381,1188,'DURATION','en',1188,1.336),(10382,1188,'TACHYPNEA','en',1188,2.19),(10383,1189,'REVIEW','en',1189,2.284),(10384,1189,'DEVELOPMENTAL','en',1189,1.291),(10385,1189,'SYSTEMS','en',1189,1.332),(10386,1190,'START','en',1190,1.316),(10387,1190,'HISTORICAL','en',1190,2.105),(10388,1190,'DRUG','en',1190,1.339),(10389,1190,'DATE','en',1190,1.305),(10390,1191,'DRUG','en',1191,1.34),(10391,1191,'HISTORICAL','en',1191,2.11),(10392,1191,'DATE','en',1191,1.308),(10393,1191,'STOP','en',1191,1.319),(10394,1192,'USE','en',1192,1.338),(10395,1192,'ANTIRETROVIRAL','en',1192,2.071),(10396,1193,'DRUGS','en',1193,1.366),(10397,1193,'USED','en',1193,1.337),(10398,1193,'CURRENT','en',1193,2.285),(10399,1194,'ISONIAZID','en',1194,1.311),(10400,1194,'RIFINAH','en',3233,8.89),(10401,1194,'RIFAMPICIN','en',1194,2.115),(10402,1195,'ANTIBIOTICS','en',1195,8.246),(10403,1196,'DOSES','en',1196,1.334),(10404,1196,'ENROLLMENT','en',1196,1.277),(10405,1196,'NUMBER','en',1196,2.261),(10406,1196,'RECEIVED','en',1196,1.301),(10407,1196,'BEFORE','en',1196,1.287),(10408,1197,'VACCINATIONS','en',1197,8.149),(10409,1198,'IMMUNIZATIONS','en',1198,1.321),(10410,1198,'PREVIOUS','en',1198,2.151),(10411,1198,'ADMINISTERED','en',1198,1.286),(10412,1199,'REFLEXES','en',1199,1.331),(10413,1199,'ASYMMETRIC','en',1199,2.148),(10414,1200,'DEVELOPMENTAL','en',1200,2.032),(10415,1200,'FINDINGS','en',1200,1.302),(10416,1200,'EXAM','en',1200,1.324),(10417,1201,'CATEGORY','en',1201,1.387),(10418,1201,'CDC','en',1201,2.904),(10419,1202,'B','en',1202,1.368),(10420,1202,'CDC','en',1202,2.904),(10421,1202,'CATEGORY','en',1202,1.387),(10422,1203,'CDC','en',1203,2.904),(10423,1203,'C','en',1203,4.904),(10424,1203,'CATEGORY','en',1203,1.387),(10425,1204,'ADULT','en',1204,1.343),(10426,1204,'WHO','en',1204,2.866),(10427,1204,'1','en',1204,1.374),(10428,1204,'STAGE','en',1204,1.43),(10429,1205,'WHO','en',1205,2.866),(10430,1205,'ADULT','en',1205,1.343),(10431,1205,'2','en',1205,1.374),(10432,1205,'STAGE','en',1205,1.43),(10433,1206,'ADULT','en',1206,1.343),(10434,1206,'STAGE','en',1206,1.43),(10435,1206,'3','en',1206,1.374),(10436,1206,'WHO','en',1206,2.866),(10437,1207,'STAGE','en',1207,1.43),(10438,1207,'WHO','en',1207,2.866),(10439,1207,'4','en',1207,1.374),(10440,1207,'ADULT','en',1207,1.343),(10441,1208,'QUERY','en',1208,1.29),(10442,1208,'SPECIFIC','en',1208,1.336),(10443,1208,'CONDITION','en',1208,1.299),(10444,1208,'PEDS','en',1208,2.531),(10445,1208,'CDC','en',1208,1.412),(10446,1209,'QUERY','en',1209,1.315),(10447,1209,'PEDS','en',1209,2.57),(10448,1209,'CDC','en',1209,1.418),(10449,1209,'CATEGORY','en',1209,1.339),(10450,1210,'PAROTID','en',1210,2.276),(10451,1210,'ENLARGEMENT','en',1210,1.329),(10452,1211,'WART','en',2874,1.424),(10453,1211,'PLANE','en',3165,2.56),(10454,1211,'PLANUS','en',1211,1.365),(10455,1211,'FLAT','en',2874,2.743),(10456,1211,'WART','en',3165,1.406),(10457,1211,'VERRUCA','en',1211,2.333),(10458,1212,'MOLLUSCUM','en',1212,2.166),(10459,1212,'CONTAGIOSUM','en',1212,1.321),(10460,1213,'HPV','en',2966,11.911),(10461,1213,'PAPILLOMAVIRUS','en',1213,1.323),(10462,1213,'HUMAN','en',1213,2.44),(10463,1214,'THROMBOCYTOPENIA','en',1214,1.271),(10464,1214,'HIV','en',1214,2.752),(10465,1214,'STEROID','en',1214,1.308),(10466,1214,'RESISTANT','en',1214,1.286),(10467,1214,'STAGING','en',1214,1.422),(10468,1215,'RECURRENT','en',1215,1.306),(10469,1215,'STAGING','en',1215,1.421),(10470,1215,'PNEUMONIA','en',3219,1.32),(10471,1215,'PNEUMONIA','en',1215,1.276),(10472,1215,'RECURRENT','en',3219,2.151),(10473,1215,'BACTERIAL','en',1215,1.285),(10474,1215,'HIV','en',1215,2.76),(10475,1216,'HIV','en',1216,2.752),(10476,1216,'HSV','en',2962,1.283),(10477,1216,'HERPES','en',1216,1.281),(10478,1216,'NONRESPONSIVE','en',1216,1.299),(10479,1216,'NONRESPONSIVE','en',2962,1.291),(10480,1216,'VIRUS','en',1216,1.271),(10481,1216,'HIV','en',2962,2.757),(10482,1216,'SIMPLEX','en',1216,1.275),(10483,1216,'STAGING','en',2962,1.407),(10484,1216,'STAGING','en',1216,1.422),(10485,1217,'STAGING','en',1217,1.417),(10486,1217,'ANEMIA','en',1217,1.293),(10487,1217,'REFRACTORY','en',1217,1.307),(10488,1217,'HIV','en',1217,2.787),(10489,1218,'RECTOVAGINAL','en',1218,2.09),(10490,1218,'FISTULA','en',1218,1.326),(10491,1219,'CRYPTOCOCCOSIS','en',1219,7.997),(10492,1220,'PEDS','en',1220,1.35),(10493,1220,'STAGE','en',1220,1.43),(10494,1220,'1','en',1220,1.378),(10495,1220,'WHO','en',1220,2.878),(10496,1221,'2','en',1221,1.378),(10497,1221,'PEDS','en',1221,1.35),(10498,1221,'WHO','en',1221,2.878),(10499,1221,'STAGE','en',1221,1.43),(10500,1222,'STAGE','en',1222,1.43),(10501,1222,'WHO','en',1222,2.878),(10502,1222,'3','en',1222,1.378),(10503,1222,'PEDS','en',1222,1.35),(10504,1223,'WHO','en',1223,2.878),(10505,1223,'PEDS','en',1223,1.35),(10506,1223,'STAGE','en',1223,1.43),(10507,1223,'4','en',1223,1.378),(10508,1224,'QUERY','en',1224,1.315),(10509,1224,'WHO','en',1224,1.418),(10510,1224,'PEDS','en',1224,2.57),(10511,1224,'CATEGORY','en',1224,1.339),(10512,1225,'SPECIFIC','en',1225,1.336),(10513,1225,'PEDS','en',1225,2.531),(10514,1225,'QUERY','en',1225,1.29),(10515,1225,'CONDITION','en',1225,1.299),(10516,1225,'WHO','en',1225,1.412),(10517,1226,'DEFICIENCY','en',1226,1.314),(10518,1226,'ANEMIA','en',3007,1.308),(10519,1226,'DEFICIENCY','en',3007,1.356),(10520,1226,'ANEMIA','en',1226,2.32),(10521,1226,'IRON','en',1226,1.365),(10522,1226,'IDA','en',2986,11.911),(10523,1226,'IRON','en',3007,2.546),(10524,1227,'AUGMENTIN','en',1227,8.512),(10525,1227,'AUGMENTIN','en',2646,2.193),(10526,1227,'SYRUP','en',2646,1.347),(10527,1228,'REACTIVE','en',1228,8.7),(10528,1229,'REACTIVE','en',1229,1.38),(10529,1229,'NON','en',1229,2.94),(10530,1230,'AB','en',2567,4.16),(10531,1230,'AB','en',1230,3.463),(10532,1230,'POSITIVE','en',1230,1.389),(10533,1231,'AB','en',2568,4.16),(10534,1231,'AB','en',1231,3.463),(10535,1231,'NEGATIVE','en',1231,1.389),(10536,1232,'LEFT','en',1232,2.59),(10537,1232,'UPPER','en',1232,1.405),(10538,1232,'ARM','en',3032,1.449),(10539,1232,'LUE','en',3053,11.911),(10540,1232,'EXTREMITY','en',1232,1.326),(10541,1232,'LEFT','en',3032,2.785),(10542,1233,'ARM','en',3234,1.426),(10543,1233,'RIGHT','en',3234,2.593),(10544,1233,'EXTREMITY','en',1233,1.322),(10545,1233,'RIGHT','en',1233,2.433),(10546,1233,'RUE','en',3248,11.911),(10547,1233,'UPPER','en',1233,1.386),(10548,1234,'LEG','en',3033,1.449),(10549,1234,'LOWER','en',1234,1.405),(10550,1234,'EXTREMITY','en',1234,1.326),(10551,1234,'LEFT','en',1234,2.59),(10552,1234,'LEFT','en',3033,2.785),(10553,1234,'LLE','en',3047,11.911),(10554,1235,'LEG','en',3235,1.426),(10555,1235,'EXTREMITY','en',1235,1.322),(10556,1235,'RIGHT','en',1235,2.433),(10557,1235,'RLE','en',3238,11.911),(10558,1235,'RIGHT','en',3235,2.593),(10559,1235,'LOWER','en',1235,1.386),(10560,1236,'EXTREMITIES','en',1236,1.339),(10561,1236,'LEGS','en',3039,10.5),(10562,1236,'LOWER','en',1236,2.466),(10563,1237,'UPPER','en',1237,2.466),(10564,1237,'ARMS','en',2627,10.5),(10565,1237,'EXTREMITIES','en',1237,1.339),(10566,1238,'OBSERVATIONS','en',1238,1.302),(10567,1238,'RECORD','en',1238,1.353),(10568,1238,'MEDICAL','en',1238,2.23),(10569,1239,'LOCATIONS','en',1239,1.336),(10570,1239,'ANATOMIC','en',1239,2.232),(10571,1240,'BECLOMETHASONE','en',2662,2.011),(10572,1240,'BECLOMETASONE','en',2661,2.034),(10573,1240,'BECONASE','en',2663,8.644),(10574,1240,'INHALER','en',2662,1.308),(10575,1240,'INHALER','en',2661,1.312),(10576,1240,'BECLOMETHASONE','en',1240,7.997),(10577,1241,'VALTREX','en',3399,8.89),(10578,1241,'VALACYCLOVIR','en',1241,8.149),(10579,1242,'VASOTEC','en',3401,8.89),(10580,1242,'ENALAPRIL','en',1242,8.512),(10581,1243,'HYDROCHLOROTHIAZIDE','en',1243,7.765),(10582,1243,'DYAZIDE','en',2823,8.89),(10583,1243,'ORETIC','en',3128,9.228),(10584,1243,'HYDRODIURIL','en',2983,8.192),(10585,1243,'HCTZ','en',2925,10.5),(10586,1244,'OMEPRAZOLE','en',1244,8.365),(10587,1244,'PRILOSEC','en',3192,8.644),(10588,1245,'AMPATH','en',1245,2.404),(10589,1245,'KIT','en',1245,1.367),(10590,1245,'MED','en',1245,1.4),(10591,1246,'VISIT','en',1246,1.357),(10592,1246,'SCHEDULED','en',1246,2.223),(10593,1247,'TREATMENT','en',1247,1.309),(10594,1247,'ANTI','en',2622,2.521),(10595,1247,'CRYPTOCOCCUS','en',1247,2.007),(10596,1247,'ADHERENCE','en',2622,1.292),(10597,1247,'ADHERENCE','en',1247,1.286),(10598,1247,'IN','en',1247,1.28),(10599,1247,'WEEK','en',1247,1.274),(10600,1247,'PAST','en',1247,1.277),(10601,1247,'CRYPTOCOCCUS','en',2622,1.35),(10602,1248,'CDC','en',1248,1.362),(10603,1248,'WHO','en',1248,1.442),(10604,1248,'STAGING','en',1248,1.321),(10605,1248,'CRITERIA','en',1248,1.297),(10606,1248,'NEW','en',1248,2.784),(10607,1248,'MET','en',1248,1.291),(10608,1249,'PRURITIC','en',1249,1.346),(10609,1249,'PAPULAR','en',1249,2.239),(10610,1249,'ERUPTION','en',1249,1.308),(10611,1249,'PPE','en',2523,11.844),(10612,1250,'ANTIRETROVIRALS','en',1250,2.02),(10613,1250,'STARTED','en',1250,1.314),(10614,1251,'REASON','en',1251,2.29),(10615,1251,'ANTIRETROVIRALS','en',1251,1.326),(10616,1251,'STARTED','en',1251,1.295),(10617,1252,'STOPPED','en',1252,1.295),(10618,1252,'ANTIRETROVIRALS','en',1252,1.326),(10619,1252,'REASON','en',1252,2.29),(10620,1253,'COMPLETED','en',1253,2.166),(10621,1253,'TOTAL','en',1253,1.347),(10622,1253,'PMTCT','en',1253,1.322),(10623,1254,'COUNT','en',1254,1.43),(10624,1254,'GREATER','en',1254,1.335),(10625,1254,'200','en',1254,1.305),(10626,1254,'THAN','en',1254,1.313),(10627,1254,'CD4','en',1254,2.805),(10628,1255,'ARV','en',2633,3.035),(10629,1255,'PLAN','en',1255,1.332),(10630,1255,'PLAN','en',2633,1.445),(10631,1255,'ANTIRETROVIRAL','en',1255,2.062),(10632,1256,'START','en',1256,2.563),(10633,1256,'DRUGS','en',1256,1.399),(10634,1257,'CONTINUE','en',1257,2.252),(10635,1257,'REGIMEN','en',1257,1.349),(10636,1258,'CHANGE','en',1258,2.357),(10637,1258,'FORMULATION','en',1258,1.334),(10638,1259,'CHANGE','en',1259,2.404),(10639,1259,'REGIMEN','en',1259,1.364),(10640,1260,'STOP','en',1260,2.815),(10641,1260,'ALL','en',1260,1.459),(10642,1261,'PCP','en',1261,2.84),(10643,1261,'PROPHYLAXIS','en',1261,1.37),(10644,1261,'PLAN','en',1261,1.327),(10645,1262,'REASON','en',1262,2.29),(10646,1262,'STOPPED','en',1262,1.295),(10647,1262,'PROPHYLAXIS','en',1262,1.316),(10648,1262,'PCP','en',1262,1.376),(10649,1263,'PCP','en',1263,2.82),(10650,1263,'STARTED','en',1263,1.314),(10651,1263,'PROPHYLAXIS','en',1263,1.378),(10652,1264,'TB','en',3331,3.296),(10653,1264,'STARTED','en',1264,1.291),(10654,1264,'PROPHYLAXIS','en',1264,1.308),(10655,1264,'TUBERCULOSIS','en',1264,2.034),(10656,1264,'STARTED','en',3331,1.308),(10657,1264,'PROPHYLAXIS','en',3331,1.39),(10658,1265,'PLAN','en',1265,1.298),(10659,1265,'TUBERCULOSIS','en',1265,2.043),(10660,1265,'PROPHYLAXIS','en',1265,1.309),(10661,1266,'TUBERCULOSIS','en',1266,1.342),(10662,1266,'PROPHYLAXIS','en',1266,1.29),(10663,1266,'STOPPED','en',1266,1.281),(10664,1266,'REASON','en',1266,2.267),(10665,1267,'COMPLETED','en',1267,8.512),(10666,1268,'TUBERCULOSIS','en',1268,2.051),(10667,1268,'PLAN','en',1268,1.303),(10668,1268,'TREATMENT','en',1268,1.315),(10669,1269,'REASON','en',1269,2.271),(10670,1269,'STOPPED','en',1269,1.283),(10671,1269,'TUBERCULOSIS','en',1269,1.341),(10672,1269,'TREATMENT','en',1269,1.293),(10673,1270,'STARTED','en',1270,1.295),(10674,1270,'TREATMENT','en',1270,1.313),(10675,1270,'TUBERCULOSIS','en',1270,2.04),(10676,1271,'TESTS','en',1271,2.521),(10677,1271,'ORDERED','en',1271,1.373),(10678,1272,'ORDERED','en',1272,1.342),(10679,1272,'REFERRALS','en',1272,2.2),(10680,1273,'HOSPITALIZED','en',1273,1.324),(10681,1273,'PATIENT','en',1273,2.269),(10682,1274,'MOI','en',1274,2.778),(10683,1274,'HOSPITAL','en',1274,1.288),(10684,1274,'TEACHING','en',1274,1.412),(10685,1274,'REFERRAL','en',1274,1.302),(10686,1274,'MTRH','en',3089,10.5),(10687,1275,'HOSPITALS','en',1275,1.314),(10688,1275,'HEALTH','en',1275,2.32),(10689,1275,'CENTER','en',1275,1.366),(10690,1276,'VIST','en',1276,1.303),(10691,1276,'MEDICATION','en',1276,2.101),(10692,1276,'RECEIVED','en',1276,1.326),(10693,1277,'CRYPTOCOCCAL','en',1277,2.051),(10694,1277,'TREATMENT','en',1277,1.315),(10695,1277,'PLAN','en',1277,1.303),(10696,1278,'TREATMENT','en',1278,1.313),(10697,1278,'CRYPTOCOSSUS','en',1278,2.04),(10698,1278,'STARTED','en',1278,1.295),(10699,1279,'PREGNANT','en',1279,1.311),(10700,1279,'WEEKS','en',1279,1.344),(10701,1279,'NUMBER','en',1279,2.315),(10702,1280,'NOT','en',1280,1.294),(10703,1280,'IMMUNIZATIONS','en',1280,1.322),(10704,1280,'PREVIOUS','en',1280,2.142),(10705,1280,'ADMINISTERED','en',1280,1.28),(10706,1281,'MEDICATION','en',1281,2.157),(10707,1281,'HISTORY','en',1281,1.336),(10708,1282,'MEDICATION','en',1282,2.166),(10709,1282,'ORDERS','en',1282,1.343),(10710,1283,'LABORATORY','en',1283,2.166),(10711,1283,'ORDERS','en',1283,1.343),(10712,1284,'PROBLEM','en',1284,2.369),(10713,1284,'LIST','en',2797,1.356),(10714,1284,'DIAGNOSIS','en',2797,2.208),(10715,1284,'LIST','en',1284,1.387),(10716,1285,'TRANSFER','en',1285,2.168),(10717,1285,'OTHER','en',1285,1.31),(10718,1285,'CARE','en',1285,1.351),(10719,1285,'CENTER','en',1285,1.298),(10720,1286,'AMPATH','en',1286,9.286),(10721,1287,'NON','en',1287,2.99),(10722,1287,'AMPATH','en',1287,1.41),(10723,1288,'COUNSELING','en',1288,1.335),(10724,1288,'ALCOHOL','en',1288,2.285),(10725,1289,'HISTORY','en',1289,1.289),(10726,1289,'MEDICATION','en',1289,1.304),(10727,1289,'ANTIRETROVIRAL','en',1289,1.995),(10728,1290,'ROOF','en',3242,10.688),(10729,1291,'TIN','en',3350,12.111),(10730,1292,'VENOUS','en',1290,1.397),(10731,1292,'DEEP','en',1290,2.576),(10732,1292,'THROMBOSIS','en',1290,1.317),(10733,1292,'DVT','en',2822,11.911),(10734,1293,'DISEASE','en',1291,1.293),(10735,1293,'ACIDITY','en',2582,8.89),(10736,1293,'GERD','en',2900,10.5),(10737,1293,'GASTROESOPHAGEAL','en',1291,1.974),(10738,1293,'GER','en',2899,11.911),(10739,1293,'REFLUX','en',1291,1.307),(10740,1294,'CRYPTOCOCCAL','en',1292,1.31),(10741,1294,'CRYPTOCOCCAL','en',2766,2.04),(10742,1294,'MENINGITIS','en',2766,1.304),(10743,1294,'MENINGITIS','en',1292,2.115),(10744,1295,'COPD','en',2755,10.5),(10745,1295,'OBSTRUCTIVE','en',1293,1.335),(10746,1295,'CHRONIC','en',1293,2.2),(10747,1295,'PULMONARY','en',1293,1.293),(10748,1295,'DISEASE','en',1293,1.283),(10749,1296,'MCM','en',3072,11.911),(10750,1296,'CUTANEOUS','en',1294,1.363),(10751,1296,'MINOR','en',1294,2.39),(10752,1296,'MANIFESTATIONS','en',1294,1.295),(10753,1297,'DIRECT','en',1295,2.378),(10754,1297,'BILIRUBIN','en',1295,1.347),(10755,1297,'DBILI','en',2468,9.66),(10756,1298,'VLDL','en',2550,10.438),(10757,1298,'CHOLESTEROL','en',3412,1.335),(10758,1298,'LOW','en',1296,1.415),(10759,1298,'LIPOPROTEIN','en',1296,1.299),(10760,1298,'VERY','en',1296,2.547),(10761,1298,'DENSITY','en',1296,1.341),(10762,1298,'VLDL','en',3412,2.598),(10763,1299,'AMYLASE','en',1297,8.947),(10764,1300,'EQUIVOCAL','en',1298,8.512),(10765,1301,'DETECTED','en',1299,8.7),(10766,1302,'NOT','en',1300,2.94),(10767,1302,'DETECTED','en',1300,1.38),(10768,1303,'INHIBITORY','en',1301,8.365),(10769,1304,'POOR','en',1302,2.598),(10770,1304,'PSQ','en',2524,11.844),(10771,1304,'SAMPLE','en',1302,1.397),(10772,1304,'QUALITY','en',1302,1.331),(10773,1305,'QUAL','en',3409,1.333),(10774,1305,'VIRAL','en',2549,2.418),(10775,1305,'VIRAL','en',1303,1.43),(10776,1305,'QUAL','en',2549,1.33),(10777,1305,'LOAD','en',2549,1.38),(10778,1305,'VIRAL','en',3409,2.436),(10779,1305,'LOAD','en',1303,1.344),(10780,1305,'LOAD','en',3409,1.388),(10781,1305,'QUALITATIVE','en',1303,1.302),(10782,1305,'HIV','en',1303,2.801),(10783,1306,'DETECTABLE','en',1304,1.344),(10784,1306,'BDL','en',2453,11.844),(10785,1306,'LIMIT','en',1304,1.315),(10786,1306,'BEYOND','en',1304,2.32),(10787,1307,'PLATELET','en',1305,1.38),(10788,1307,'MPV','en',2516,11.844),(10789,1307,'VOLUME','en',1305,1.327),(10790,1307,'MEAN','en',1305,2.59),(10791,1308,'PLATELETCRIT','en',1306,8.149),(10792,1308,'PCT','en',2519,11.844),(10793,1309,'WIDTH','en',1307,1.302),(10794,1309,'DISTRIBUTION','en',1307,1.323),(10795,1309,'PDW','en',2520,11.844),(10796,1309,'PLATELET','en',1307,2.176),(10797,1310,'CD3','en',1308,3.44),(10798,1310,'PERCENT','en',2700,1.384),(10799,1310,'CD3','en',2700,2.933),(10800,1310,'LYMPH','en',2701,1.403),(10801,1310,'CD3','en',2701,2.96),(10802,1311,'1','en',1309,1.855),(10803,1311,'2','en',1309,1.668),(10804,1312,'2','en',1310,1.786),(10805,1312,'1','en',1310,5.69),(10806,1313,'4','en',1311,1.786),(10807,1313,'1','en',1311,5.69),(10808,1314,'8','en',1312,1.786),(10809,1314,'1','en',1312,5.69),(10810,1315,'16','en',1313,1.647),(10811,1315,'1','en',1313,5.44),(10812,1316,'32','en',1314,1.647),(10813,1316,'1','en',1314,5.44),(10814,1317,'32','en',1315,1.58),(10815,1317,'1','en',1315,1.83),(10816,1318,'IMMUNOASSAY','en',1316,1.315),(10817,1318,'OFF','en',2950,1.315),(10818,1318,'ENZYME','en',1316,1.426),(10819,1318,'HIV','en',1316,2.751),(10820,1318,'OD','en',1316,1.279),(10821,1318,'HIV','en',2489,2.745),(10822,1318,'QUANT','en',2489,1.285),(10823,1318,'OFF','en',1316,1.283),(10824,1318,'OD','en',2489,1.3),(10825,1318,'HIV','en',2950,2.78),(10826,1318,'EIA','en',2489,1.425),(10827,1318,'CUT','en',1316,1.288),(10828,1318,'CUT','en',2950,1.333),(10829,1318,'QUANTITATIVE','en',1316,1.27),(10830,1318,'ELISA','en',2950,1.42),(10831,1318,'OFF','en',2489,1.312),(10832,1318,'CUT','en',2489,1.337),(10833,1318,'QUANT','en',2950,1.298),(10834,1319,'CNT','en',2710,1.378),(10835,1319,'CD45','en',2710,2.66),(10836,1319,'ABS','en',2710,1.428),(10837,1319,'COUNT','en',1317,1.35),(10838,1319,'LYMPHOCYTE','en',1317,2.178),(10839,1320,'HEPATITIS','en',1318,2.107),(10840,1320,'TEST','en',2481,1.371),(10841,1320,'TEST','en',1318,1.326),(10842,1320,'QUANT','en',2481,1.295),(10843,1320,'QUANTITATIVE','en',1318,1.284),(10844,1320,'B','en',2481,1.445),(10845,1320,'HEP','en',2481,2.76),(10846,1320,'OD','en',2481,1.324),(10847,1320,'B','en',1318,1.346),(10848,1320,'OD','en',1318,1.307),(10849,1321,'OFF','en',2480,1.305),(10850,1321,'B','en',1319,1.352),(10851,1321,'B','en',2480,1.445),(10852,1321,'CUT','en',1319,1.312),(10853,1321,'OFF','en',1319,1.303),(10854,1321,'HEP','en',2480,2.76),(10855,1321,'TEST','en',1319,1.331),(10856,1321,'HEPATITIS','en',1319,2.127),(10857,1321,'OD','en',2480,1.297),(10858,1321,'CUT','en',2480,1.32),(10859,1321,'TEST','en',2480,1.371),(10860,1321,'OD','en',1319,1.299),(10861,1322,'HEP','en',2482,2.806),(10862,1322,'HEPATITIS','en',1320,2.123),(10863,1322,'TEST','en',2482,1.378),(10864,1322,'QUAL','en',2482,1.323),(10865,1322,'B','en',1320,1.351),(10866,1322,'QUALITATIVE','en',1320,1.295),(10867,1322,'B','en',2482,1.457),(10868,1322,'TEST','en',1320,1.33),(10869,1323,'TEST','en',2484,1.371),(10870,1323,'QUANTITATIVE','en',1321,1.284),(10871,1323,'QUANT','en',2484,1.295),(10872,1323,'OD','en',2484,1.324),(10873,1323,'C','en',2484,1.445),(10874,1323,'HEP','en',2484,2.76),(10875,1323,'HEPATITIS','en',1321,2.107),(10876,1323,'C','en',1321,1.346),(10877,1323,'OD','en',1321,1.307),(10878,1323,'TEST','en',1321,1.326),(10879,1324,'CUT','en',1322,1.312),(10880,1324,'OD','en',2483,1.297),(10881,1324,'HEPATITIS','en',1322,2.127),(10882,1324,'OFF','en',1322,1.303),(10883,1324,'TEST','en',1322,1.331),(10884,1324,'HEP','en',2483,2.76),(10885,1324,'OD','en',1322,1.299),(10886,1324,'OFF','en',2483,1.305),(10887,1324,'TEST','en',2483,1.371),(10888,1324,'CUT','en',2483,1.32),(10889,1324,'C','en',1322,1.352),(10890,1324,'C','en',2483,1.445),(10891,1325,'QUALITATIVE','en',1323,1.295),(10892,1325,'QUAL','en',2485,1.323),(10893,1325,'TEST','en',2485,1.378),(10894,1325,'HEP','en',2485,2.806),(10895,1325,'C','en',2485,1.457),(10896,1325,'C','en',1323,1.351),(10897,1325,'HEPATITIS','en',1323,2.123),(10898,1325,'TEST','en',1323,1.33),(10899,1326,'RAPID','en',1324,1.43),(10900,1326,'2','en',2494,1.358),(10901,1326,'HIV','en',1324,2.793),(10902,1326,'TEST','en',1324,1.343),(10903,1326,'HIV','en',2494,2.818),(10904,1326,'QUALITATIVE','en',1324,1.297),(10905,1326,'RAPID','en',2494,1.41),(10906,1326,'2','en',1324,1.325),(10907,1326,'QUAL','en',2494,1.33),(10908,1327,'RETICS','en',2530,2.43),(10909,1327,'RETICULOCYTES','en',1325,2.097),(10910,1328,'LYMPHOCYTE','en',1326,1.33),(10911,1328,'ATYPICAL','en',1326,2.195),(10912,1329,'CELL','en',1327,1.365),(10913,1329,'IMMATURE','en',1327,2.241),(10914,1330,'NEUTROPHIL','en',1328,1.33),(10915,1330,'COUNT','en',1328,1.308),(10916,1330,'ABSOLUTE','en',1328,2.185),(10917,1331,'MONOCYTE','en',1329,1.339),(10918,1331,'ABSOLUTE','en',1329,2.195),(10919,1331,'COUNT','en',1329,1.315),(10920,1332,'COUNT','en',1330,1.308),(10921,1332,'ABSOLUTE','en',1330,2.185),(10922,1332,'EOSINOPHIL','en',1330,1.33),(10923,1333,'BASOPHIL','en',1331,1.339),(10924,1333,'COUNT','en',1331,1.315),(10925,1333,'ABSOLUTE','en',1331,2.195),(10926,1334,'ATYPICAL','en',1332,1.336),(10927,1334,'ABSOLUTE','en',1332,2.153),(10928,1334,'LYMPHOCYTE','en',1332,1.297),(10929,1334,'COUNT','en',1332,1.288),(10930,1335,'CELL','en',1333,1.311),(10931,1335,'COUNT','en',1333,1.3),(10932,1335,'ABSOLUTE','en',1333,2.172),(10933,1335,'IMMATURE','en',1333,1.337),(10934,1336,'MICROSCOPIC','en',1334,1.295),(10935,1336,'NEUTROPHILS','en',1334,2.051),(10936,1336,'EXAM','en',1334,1.288),(10937,1337,'EXAM','en',1335,1.305),(10938,1337,'MICROSCOPIC','en',1335,1.321),(10939,1337,'BANDS','en',1335,2.405),(10940,1338,'MICROSCOPIC','en',1336,1.295),(10941,1338,'LYMPHOCYTES','en',1336,2.051),(10942,1338,'EXAM','en',1336,1.288),(10943,1339,'MONOCYTES','en',1337,2.117),(10944,1339,'MICROSCOPIC','en',1337,1.3),(10945,1339,'EXAM','en',1337,1.291),(10946,1340,'EOSINOPHILS','en',1338,2.051),(10947,1340,'EXAM','en',1338,1.288),(10948,1340,'MICROSCOPIC','en',1338,1.295),(10949,1341,'EXAM','en',1339,1.291),(10950,1341,'BASOPHILS','en',1339,2.117),(10951,1341,'MICROSCOPIC','en',1339,1.3),(10952,1342,'MASS','en',1340,1.419),(10953,1342,'BODY','en',1340,2.64),(10954,1342,'INDEX','en',1340,1.357),(10955,1342,'BMI','en',2454,11.844),(10956,1343,'UPPER','en',1341,1.43),(10957,1343,'ARM','en',1341,1.348),(10958,1343,'MUAC','en',2517,10.438),(10959,1343,'CIRCUMFERENCE','en',1341,1.302),(10960,1343,'MID','en',1341,2.801),(10961,1344,'TRICEPS','en',1342,8.947),(10962,1345,'BICEPS','en',1343,9.286),(10963,1346,'SUBSCAPULAR','en',1344,8.246),(10964,1347,'CALF','en',1345,2.69),(10965,1347,'MEDIAL','en',1345,1.385),(10966,1348,'FRONT','en',1346,1.386),(10967,1348,'THIGH','en',1346,2.54),(10968,1349,'CHEST','en',1347,9.78),(10969,1350,'ABDOMINAL','en',1348,8.512),(10970,1351,'MIDAXILLARY','en',1349,8.246),(10971,1352,'THICKNESS','en',1350,1.33),(10972,1352,'THICK','en',2537,1.337),(10973,1352,'FOLD','en',2537,1.399),(10974,1352,'FOLD','en',1350,1.414),(10975,1352,'SKIN','en',1350,2.598),(10976,1352,'SKIN','en',2537,2.58),(10977,5001,'DEATHCODE','en',1351,8.512),(10978,5002,'DEATH','en',1352,1.366),(10979,5002,'CAUSE','en',1352,2.504),(10980,5003,'ID','en',1353,1.419),(10981,5003,'PATIENT','en',1353,2.419),(10982,5004,'NUMBER','en',1354,1.385),(10983,5004,'VISIT','en',1354,2.54),(10984,5005,'APT','en',1355,3.065),(10985,5005,'DATE','en',1355,1.455),(10986,5006,'ASYMPTOMATIC','en',1356,8.149),(10987,5007,'LYMPHADENOPATHY','en',1357,7.938),(10988,5008,'HEPATOMEGALY','en',1358,8.149),(10989,5009,'SPLENOMEGALY','en',1359,8.149),(10990,5010,'DERMATITIS','en',1360,8.365),(10991,5011,'PAROTITIS','en',1361,8.512),(10992,5012,'UPPER','en',1362,1.286),(10993,5012,'HIV','en',1362,2.749),(10994,5012,'RESPIRATORY','en',1362,1.275),(10995,5012,'STAGING','en',1362,1.422),(10996,5012,'RECURRENT','en',1362,1.305),(10997,5012,'INFECTION','en',1362,1.269),(10998,5013,'CYTOPENIA','en',1363,1.291),(10999,5013,'S','en',1363,1.454),(11000,5013,'CHRONIC','en',1363,1.312),(11001,5013,'STAGING','en',1363,1.418),(11002,5013,'HIV','en',1363,2.778),(11003,5014,'INFECTION','en',1364,1.289),(11004,5014,'BACTERIAL','en',1364,1.309),(11005,5014,'HIV','en',1364,2.781),(11006,5014,'STAGING','en',1364,1.418),(11007,5015,'HIV','en',1365,2.81),(11008,5015,'THRUSH','en',1365,1.308),(11009,5015,'PEDS','en',1365,1.326),(11010,5015,'STAGING','en',1365,1.414),(11011,5016,'CARDIOMYOPATHY','en',1366,7.997),(11012,5017,'CMV','en',2958,1.334),(11013,5017,'HIV','en',2958,2.836),(11014,5017,'STAGING','en',2958,1.396),(11015,5017,'HIV','en',1367,2.773),(11016,5017,'INFANT','en',1367,1.313),(11017,5017,'CYTOMEGALOVIRUS','en',1367,1.284),(11018,5017,'STAGING','en',1367,1.419),(11019,5018,'CHRONIC','en',2731,2.276),(11020,5018,'CHRONIC','en',1368,1.342),(11021,5018,'DIARRHEA','en',2731,1.338),(11022,5018,'DIARRHOEA','en',2732,1.331),(11023,5018,'CHRONIC','en',2732,2.265),(11024,5018,'DIARRHEA','en',1368,2.241),(11025,5019,'HEPATITIS','en',1369,8.512),(11026,5020,'STOMATITIS','en',1370,1.3),(11027,5020,'HSV','en',1370,1.325),(11028,5020,'HIV','en',1370,2.797),(11029,5020,'STAGING','en',1370,1.416),(11030,5021,'HSV','en',1371,1.325),(11031,5021,'HIV','en',1371,2.797),(11032,5021,'STAGING','en',1371,1.416),(11033,5021,'BRONCHITIS','en',1371,1.3),(11034,5022,'PEDS','en',2963,1.314),(11035,5022,'STAGING','en',1372,1.418),(11036,5022,'HIV','en',1372,2.784),(11037,5022,'SHINGLES','en',2963,1.292),(11038,5022,'HIV','en',2963,2.771),(11039,5022,'PEDS','en',1372,1.32),(11040,5022,'HERPES','en',1372,1.302),(11041,5022,'ZOSTER','en',1372,1.291),(11042,5022,'STAGING','en',2963,1.405),(11043,5023,'LEIOMYOSARCOMA','en',1373,7.997),(11044,5024,'INTERSTITIAL','en',1374,1.283),(11045,5024,'HIV','en',2960,2.836),(11046,5024,'PNEUMONIA','en',1374,1.274),(11047,5024,'LYMPHOID','en',1374,1.307),(11048,5024,'HIV','en',1374,2.757),(11049,5024,'STAGING','en',1374,1.421),(11050,5024,'LIP','en',2960,1.334),(11051,5024,'STAGING','en',2960,1.396),(11052,5025,'NEPHROPATHY','en',1375,8.246),(11053,5026,'NOCARDIOSIS','en',1376,8.246),(11054,5027,'FEVER','en',1377,1.295),(11055,5027,'HIV','en',1377,2.79),(11056,5027,'PERSISTENT','en',1377,1.308),(11057,5027,'STAGING','en',1377,1.417),(11058,5028,'HIV','en',1378,2.778),(11059,5028,'INFANT','en',1378,1.314),(11060,5028,'TOXOPLASMOSIS','en',1378,1.287),(11061,5028,'STAGING','en',1378,1.418),(11062,5029,'STAGING','en',2959,1.409),(11063,5029,'HIV','en',1379,2.771),(11064,5029,'DISSEMINATED','en',1379,1.283),(11065,5029,'STAGING','en',1379,1.419),(11066,5029,'DISSEMINATED','en',2959,1.292),(11067,5029,'HIV','en',2959,2.741),(11068,5029,'VARICELLA','en',1379,1.307),(11069,5029,'CHICKENPOX','en',2959,1.273),(11070,5030,'BACTERIAL','en',1380,1.288),(11071,5030,'SERIOUS','en',1380,1.309),(11072,5030,'INFECTIONS','en',1380,1.277),(11073,5030,'STAGING','en',1380,1.42),(11074,5030,'HIV','en',1380,2.761),(11075,5031,'ESOPHAGEAL','en',1381,1.304),(11076,5031,'PULMONARY','en',1381,1.283),(11077,5031,'CANDIDIASIS','en',1381,1.273),(11078,5031,'STAGING','en',1381,1.421),(11079,5031,'HIV','en',1381,2.755),(11080,5032,'COCCIDIODOMYCOSIS','en',1382,1.294),(11081,5032,'DISSEMINATED','en',1382,1.274),(11082,5032,'STAGING','en',1382,1.421),(11083,5032,'HIV','en',1382,2.757),(11084,5033,'EXTRAPULMONARY','en',1383,1.275),(11085,5033,'CRYPTOCOCCOSIS','en',1383,1.298),(11086,5033,'STAGING','en',1383,1.421),(11087,5033,'HIV','en',1383,2.758),(11088,5034,'STAGING','en',1384,1.417),(11089,5034,'CRYPTOSPORIDIOSIS','en',1384,1.292),(11090,5034,'HIV','en',1384,2.787),(11091,5035,'DISEASE','en',1385,1.283),(11092,5035,'HIV','en',1385,2.771),(11093,5035,'CYTOMEGALOVIRUS','en',1385,1.297),(11094,5035,'STAGING','en',1385,1.419),(11095,5036,'ENCEPHALOPATHY','en',1386,1.297),(11096,5036,'WHO','en',1386,2.793),(11097,5036,'PEDS','en',1386,1.36),(11098,5036,'HIV','en',1386,1.444),(11099,5037,'INFECTION','en',1387,1.289),(11100,5037,'HIV','en',1387,2.781),(11101,5037,'HSV','en',1387,1.304),(11102,5037,'STAGING','en',1387,1.418),(11103,5037,'CHILD','en',1387,1.317),(11104,5038,'DISSEMINATED','en',1388,1.277),(11105,5038,'STAGING','en',1388,1.42),(11106,5038,'HISTOPLASMOSIS','en',1388,1.298),(11107,5038,'HIV','en',1388,2.761),(11108,5039,'OLD','en',1389,1.327),(11109,5039,'SARCOMA','en',1389,1.361),(11110,5039,'KAPOSI','en',1389,2.34),(11111,5040,'LYMPHOMA','en',1390,1.313),(11112,5040,'BRAIN','en',1390,1.298),(11113,5040,'HIV','en',1390,2.793),(11114,5040,'STAGING','en',1390,1.416),(11115,5041,'HIV','en',1391,2.826),(11116,5041,'STAGING','en',1391,1.412),(11117,5041,'LYMPHOMA','en',1391,1.318),(11118,5042,'EXTRAPULMONARY','en',1392,1.277),(11119,5042,'MYCOBACTERIUM','en',1392,1.992),(11120,5042,'TUBERCULOSIS','en',1392,1.301),(11121,5043,'MYCOBACTERIUM','en',1393,1.301),(11122,5043,'HIV','en',1393,2.778),(11123,5043,'STAGING','en',1393,1.418),(11124,5043,'OTHER','en',1393,1.288),(11125,5044,'STAGING','en',1394,1.42),(11126,5044,'COMPLEX','en',1394,1.278),(11127,5044,'HIV','en',1394,2.763),(11128,5044,'AVIUM','en',1394,1.285),(11129,5044,'MYCOBACTERIUM','en',1394,1.3),(11130,5045,'PCP','en',1395,3.023),(11131,5045,'OLD','en',1395,1.436),(11132,5046,'MULTIFOCAL','en',1396,1.312),(11133,5046,'PROGRESSIVE','en',1396,2.034),(11134,5046,'PML','en',2521,11.844),(11135,5046,'LEUKOENCEPHALOPATHY','en',1396,1.277),(11136,5047,'SALMONELLA','en',1397,1.308),(11137,5047,'HIV','en',1397,1.446),(11138,5047,'WHO','en',1397,2.81),(11139,5047,'PEDS','en',1397,1.363),(11140,5048,'BRAIN','en',1398,1.288),(11141,5048,'HIV','en',1398,2.778),(11142,5048,'TOXOPLASMOSIS','en',1398,1.301),(11143,5048,'STAGING','en',1398,1.418),(11144,5049,'SYNDROME','en',1399,1.348),(11145,5049,'WASTING','en',1399,2.306),(11146,5050,'FAILURE','en',1400,2.295),(11147,5050,'THRIVE','en',1400,1.343),(11148,5051,'CONDITIONS','en',1401,1.325),(11149,5051,'OTHER','en',1401,2.44),(11150,5051,'HIV','en',1401,1.401),(11151,5052,'HIV','en',1402,1.396),(11152,5052,'DESC','en',1402,1.308),(11153,5052,'CONDITIONS','en',1402,1.325),(11154,5052,'OTHER','en',1402,2.41),(11155,5053,'STAGE','en',1403,1.43),(11156,5053,'PEDS','en',1403,1.308),(11157,5053,'HIGHEST','en',1403,1.33),(11158,5053,'HIV','en',1403,2.81),(11159,5054,'CHILDS','en',1404,2.31),(11160,5054,'HIV','en',1404,1.325),(11161,5054,'STATUS','en',1404,1.308),(11162,5054,'CURRENT','en',1404,1.36),(11163,5055,'COMMENT','en',1405,1.394),(11164,5055,'CDC','en',1405,2.963),(11165,5056,'CODE','en',1406,1.4),(11166,5056,'DOCTOR','en',1406,2.463),(11167,5057,'DOCTOR','en',1407,9.286),(11168,5058,'PATIENT','en',1408,2.419),(11169,5058,'ID','en',1408,1.419),(11170,5059,'DATE','en',1409,1.455),(11171,5059,'APT','en',1409,3.065),(11172,5060,'NUMBER','en',1410,1.385),(11173,5060,'VISIT','en',1410,2.54),(11174,5061,'ID','en',1411,1.377),(11175,5061,'DICTIONARY','en',1411,2.221),(11176,5062,'RESULT','en',1412,9.286),(11177,5063,'CLINIC','en',1413,9.286),(11178,5064,'KSH','en',1414,1.317),(11179,5064,'PATIENT','en',1414,1.337),(11180,5064,'CHARGE','en',1414,2.32),(11181,5065,'PAID','en',1415,10.562),(11182,5066,'NOT','en',1416,1.349),(11183,5066,'REASON','en',1416,2.333),(11184,5066,'PAYING','en',1416,1.322),(11185,5067,'STRENGTH','en',1417,1.389),(11186,5067,'RX','en',1417,3.463),(11187,5068,'FREQ','en',1418,1.48),(11188,5068,'RX','en',1418,3.619),(11189,5069,'SIG','en',1419,11.978),(11190,5070,'DC','en',1420,1.58),(11191,5070,'RX','en',1420,3.79),(11192,5071,'DATE','en',1421,1.48),(11193,5071,'DC','en',1421,3.619),(11194,5072,'RX','en',1422,3.523),(11195,5072,'DC','en',1422,1.536),(11196,5072,'TOX','en',1422,1.436),(11197,5073,'OTHER','en',1423,2.563),(11198,5073,'DRUGS','en',1423,1.399),(11199,5074,'PATIENT','en',1424,2.419),(11200,5074,'ID','en',1424,1.419),(11201,5075,'VISIT','en',1425,2.54),(11202,5075,'NUMBER','en',1425,1.385),(11203,5076,'DATE','en',1426,1.455),(11204,5076,'APT','en',1426,3.065),(11205,5077,'CLINIC','en',1427,9.286),(11206,5078,'PEDS','en',1428,1.416),(11207,5078,'ADULT','en',1428,2.59),(11208,5079,'DATE','en',1429,1.416),(11209,5079,'BIRTH','en',1429,2.59),(11210,5080,'TIME','en',1430,1.455),(11211,5080,'APT','en',1430,3.065),(11212,5081,'DOCTOR','en',1431,9.286),(11213,5082,'OFFICER','en',1432,1.349),(11214,5082,'CLINICAL','en',1432,2.252),(11215,5083,'PT','en',1433,1.389),(11216,5083,'PLUS','en',1433,1.424),(11217,5083,'MTCT','en',1433,2.69),(11218,5084,'HUSBAND','en',1434,1.314),(11219,5084,'HIV','en',1434,1.36),(11220,5084,'DISCLOSE','en',1434,2.195),(11221,5085,'SYSTOLIC','en',3320,8.644),(11222,5085,'PRESSURE','en',1435,1.314),(11223,5085,'SYSTOLIC','en',1435,2.195),(11224,5085,'SBP','en',2533,11.844),(11225,5085,'BLOOD','en',1435,1.352),(11226,5086,'DBP','en',2469,11.844),(11227,5086,'DIASTOLIC','en',1436,2.148),(11228,5086,'PRESSURE','en',1436,1.311),(11229,5086,'BLOOD','en',1436,1.344),(11230,5086,'DIASTOLIC','en',2803,8.457),(11231,5087,'PULSE','en',1437,9.78),(11232,5087,'HR','en',2497,15.075),(11233,5087,'RATE','en',2929,1.406),(11234,5087,'HEART','en',2929,2.56),(11235,5088,'TEMP','en',2543,2.755),(11236,5088,'C','en',1438,1.363),(11237,5088,'TEMPERATURE','en',1438,2.163),(11238,5088,'C','en',2543,1.46),(11239,5089,'WEIGHT','en',1439,2.463),(11240,5089,'WT','en',2553,15.075),(11241,5089,'KG','en',1439,1.412),(11242,5090,'HEIGHT','en',1440,2.463),(11243,5090,'CM','en',1440,1.412),(11244,5090,'HT','en',2503,15.075),(11245,5091,'PULSUS','en',2525,9.169),(11246,5091,'PULSUS','en',1441,2.378),(11247,5091,'PARADOXUS','en',1441,1.347),(11248,5092,'SAO2','en',3259,10.5),(11249,5092,'BLOOD','en',1442,2.42),(11250,5092,'SPO2','en',2541,10.438),(11251,5092,'SATURATION','en',1442,1.314),(11252,5092,'OXYGEN','en',1442,1.379),(11253,5093,'IMPRESSION','en',1443,1.321),(11254,5093,'COMPLIANCE','en',1443,2.133),(11255,5094,'WEEKS','en',1444,1.337),(11256,5094,'RETURN','en',1444,2.357),(11257,5094,'VISIT','en',1444,1.376),(11258,5095,'MONTHS','en',1445,1.332),(11259,5095,'VISIT','en',1445,1.375),(11260,5095,'RETURN','en',1445,2.348),(11261,5096,'RETURN','en',1446,2.366),(11262,5096,'DATE','en',1446,1.343),(11263,5096,'VISIT','en',1446,1.377),(11264,5097,'NOTES','en',1447,9.78),(11265,5098,'DIFFUSE','en',1448,8.947),(11266,5099,'EPIGASTRIC','en',1449,8.365),(11267,5100,'GUARDING','en',1450,1.336),(11268,5100,'ABDOMINAL','en',1450,2.19),(11269,5101,'REBOUND','en',1451,1.334),(11270,5101,'TENDERNESS','en',1451,1.3),(11271,5101,'ABDOMINAL','en',1451,2.13),(11272,5101,'REBOUND','en',3217,8.89),(11273,5102,'SUPRAPUBIC','en',1452,2.204),(11274,5102,'TAP','en',1452,1.367),(11275,5103,'MASS','en',2570,1.356),(11276,5103,'ABDOMINAL','en',1453,1.354),(11277,5103,'MASS','en',1453,2.64),(11278,5103,'ABDOMINAL','en',2570,2.208),(11279,5104,'QUADRANT','en',1454,1.331),(11280,5104,'LEFT','en',1454,2.598),(11281,5104,'LLQ','en',2510,11.844),(11282,5104,'LOWER','en',1454,1.405),(11283,5105,'TENDERNESS','en',1455,1.325),(11284,5105,'ABDOMINAL','en',1455,2.173),(11285,5106,'ABDOMINAL','en',1456,2.238),(11286,5106,'PAIN','en',1456,1.366),(11287,5107,'RUQ','en',2532,11.844),(11288,5107,'UPPER','en',1457,1.387),(11289,5107,'RIGHT','en',1457,2.44),(11290,5107,'QUADRANT','en',1457,1.326),(11291,5108,'GAIT','en',1458,1.376),(11292,5108,'ABNORMAL','en',1458,2.296),(11293,5109,'ACHILLES','en',1459,2.265),(11294,5109,'REFLEX','en',1459,1.357),(11295,5110,'REFLEX','en',1460,1.343),(11296,5110,'ANKLE','en',1460,1.406),(11297,5110,'FORM','en',1460,2.616),(11298,5111,'ASCITES','en',1461,8.947),(11299,5112,'AXILLARY','en',1462,8.7),(11300,5113,'BICEPS','en',1463,2.421),(11301,5113,'REFLEX','en',1463,1.374),(11302,5114,'FORM','en',1464,2.607),(11303,5114,'BICEPS','en',1464,1.397),(11304,5114,'REFLEX','en',1464,1.337),(11305,5115,'DIMINISHED','en',1465,2.115),(11306,5115,'BREATH','en',1465,1.334),(11307,5115,'SOUNDS','en',1465,1.311),(11308,5116,'SOUNDS','en',1466,1.315),(11309,5116,'BREATH','en',1466,1.341),(11310,5116,'BRONCHIAL','en',1466,2.154),(11311,5117,'SOUND','en',1467,1.309),(11312,5117,'LOCATION','en',1467,1.293),(11313,5117,'BREATH','en',1467,1.336),(11314,5117,'BRONCHIAL','en',1467,2.12),(11315,5118,'FORM','en',1468,2.543),(11316,5118,'SOUNDS','en',1468,1.325),(11317,5118,'BREATH','en',1468,1.397),(11318,5118,'DIMINISHED','en',1468,1.297),(11319,5119,'LOBE','en',1469,1.35),(11320,5119,'RIGHT','en',1469,2.478),(11321,5119,'UPPER','en',1469,1.391),(11322,5119,'RUL','en',3249,11.911),(11323,5120,'LOBE','en',1470,1.343),(11324,5120,'RIGHT','en',1470,2.466),(11325,5120,'RML','en',3239,11.911),(11326,5120,'MIDDLE','en',1470,1.381),(11327,5121,'LINGULA','en',1471,8.947),(11328,5122,'CELLULITIS','en',1472,8.365),(11329,5123,'IMPACTION','en',1473,1.341),(11330,5123,'CERUMEN','en',1473,2.295),(11331,5124,'FORM','en',1474,2.576),(11332,5124,'CERUMEN','en',1474,1.389),(11333,5124,'IMPACTION','en',1474,1.318),(11334,5125,'PALE','en',1475,1.343),(11335,5125,'CONJUNCTIVAE','en',1475,2.116),(11336,5126,'NERVE','en',1476,1.358),(11337,5126,'CRANIAL','en',2465,2.235),(11338,5126,'ABN','en',2465,1.324),(11339,5126,'CRANIAL','en',1476,2.23),(11340,5126,'NERVE','en',2465,1.347),(11341,5126,'ABNORMALITIES','en',1476,1.302),(11342,5127,'CREPITATIONS','en',1477,8.149),(11343,5128,'CREPITATIONS','en',1478,2.083),(11344,5128,'LOCATION','en',1478,1.322),(11345,5129,'RUL','en',1479,1.351),(11346,5129,'CREPITATIONS','en',1479,2.128),(11347,5130,'CREPITATIONS','en',1480,2.128),(11348,5130,'RML','en',1480,1.351),(11349,5131,'CREPITATIONS','en',1481,2.128),(11350,5131,'RLL','en',1481,1.351),(11351,5132,'LOBE','en',1482,1.358),(11352,5132,'UPPER','en',1482,1.408),(11353,5132,'LUL','en',3054,11.911),(11354,5132,'LEFT','en',1482,2.64),(11355,5133,'CREPITATIONS','en',1483,2.083),(11356,5133,'LINGULAR','en',1483,1.322),(11357,5134,'LOWER','en',1484,1.408),(11358,5134,'LOBE','en',1484,1.358),(11359,5134,'LLL','en',3048,11.911),(11360,5134,'LEFT','en',1484,2.64),(11361,5135,'SENSATION','en',1485,1.33),(11362,5135,'DECREASED','en',1485,2.181),(11363,5136,'DEMENTIA','en',1486,8.7),(11364,5137,'DEPRESSED','en',1487,8.512),(11365,5138,'DULLNESS','en',1488,2.201),(11366,5138,'PERCUSSION','en',1488,1.317),(11367,5139,'LEFT','en',1489,10.562),(11368,5140,'LEFT','en',1490,1.337),(11369,5140,'DULLNESS','en',1490,1.378),(11370,5140,'FORM','en',1490,2.607),(11371,5141,'RIGHT','en',1491,9.78),(11372,5142,'DULLNESS','en',1492,1.379),(11373,5142,'RIGHT','en',1492,1.332),(11374,5142,'FORM','en',1492,2.598),(11375,5143,'EDEMA','en',1493,9.78),(11376,5144,'RUB','en',1494,1.388),(11377,5144,'FRICTION','en',1494,2.315),(11378,5145,'RUB','en',1495,1.374),(11379,5145,'RML','en',1495,1.351),(11380,5145,'FRICTION','en',1495,2.252),(11381,5146,'RUB','en',1496,1.374),(11382,5146,'FRICTION','en',1496,2.252),(11383,5146,'RLL','en',1496,1.351),(11384,5147,'RUB','en',1497,1.374),(11385,5147,'LUL','en',1497,1.351),(11386,5147,'FRICTION','en',1497,2.252),(11387,5148,'FRICTION','en',1498,2.208),(11388,5148,'RUB','en',1498,1.363),(11389,5148,'LINGULAR','en',1498,1.322),(11390,5149,'LLL','en',1499,1.351),(11391,5149,'RUB','en',1499,1.374),(11392,5149,'FRICTION','en',1499,2.252),(11393,5150,'FUNDUS','en',1500,1.357),(11394,5150,'ABNORMAL','en',1500,2.265),(11395,5151,'FUNDAL','en',1501,1.397),(11396,5151,'ABN','en',1501,1.358),(11397,5151,'FORM','en',1501,2.64),(11398,5152,'HEPATOMEGALY','en',1502,8.149),(11399,5153,'SIZE','en',1503,1.416),(11400,5153,'LIVER','en',1503,2.59),(11401,5154,'INGUINAL','en',1504,8.7),(11402,5155,'SARCOMA','en',1505,1.364),(11403,5155,'KAPOSI','en',1505,2.404),(11404,5156,'LEFT','en',1506,2.583),(11405,5156,'LIFT','en',1506,1.323),(11406,5156,'VENTRICULAR','en',3034,1.349),(11407,5156,'LEFT','en',3034,2.546),(11408,5156,'LV','en',3057,3.535),(11409,5156,'LV','en',3058,3.589),(11410,5156,'HEAVE','en',3057,1.439),(11411,5156,'LIFT','en',3058,1.47),(11412,5156,'HEAVE','en',3034,1.308),(11413,5156,'VENTRICULAR','en',1506,1.357),(11414,5157,'HEAVE','en',3236,1.305),(11415,5157,'HEAVE','en',3253,1.439),(11416,5157,'RV','en',3254,3.589),(11417,5157,'VENTRICULAR','en',3236,1.338),(11418,5157,'LIFT','en',3254,1.47),(11419,5157,'RIGHT','en',3236,2.39),(11420,5157,'RIGHT','en',1507,2.426),(11421,5157,'LIFT','en',1507,1.319),(11422,5157,'RV','en',3253,3.535),(11423,5157,'VENTRICULAR','en',1507,1.347),(11424,5158,'EVIDENCE','en',2855,2.16),(11425,5158,'CARDIOMEGALY','en',2695,8.094),(11426,5158,'EVIDENCE','en',1508,2.162),(11427,5158,'ENLARGEMENT','en',1508,1.293),(11428,5158,'CARDIAC','en',1508,1.322),(11429,5158,'CARDIOMEGALY','en',2855,1.3),(11430,5159,'NODES','en',2718,1.356),(11431,5159,'CERVICAL','en',2717,2.285),(11432,5159,'LAN','en',2717,1.378),(11433,5159,'LYMPHADENOPATHY','en',1509,1.309),(11434,5159,'CERVICAL','en',2718,2.249),(11435,5159,'CERVICAL','en',1509,2.19),(11436,5160,'DIASTOLIC','en',1510,2.13),(11437,5160,'DESCRESENDO','en',1510,1.321),(11438,5160,'MURMUR','en',1510,1.3),(11439,5161,'DECRECENDO','en',1511,1.299),(11440,5161,'GRADE','en',1511,1.29),(11441,5161,'DIASTOLIC','en',1511,1.351),(11442,5161,'MURMUR','en',1511,2.281),(11443,5162,'MURMUR','en',1512,1.332),(11444,5162,'MURMUR','en',3090,2.46),(11445,5162,'HOLOSYSTOLIC','en',1512,2.098),(11446,5162,'HSM','en',2969,11.911),(11447,5162,'HSM','en',3090,1.408),(11448,5163,'HSM','en',1513,1.394),(11449,5163,'MURMUR','en',1513,2.378),(11450,5163,'GRADE','en',1513,1.35),(11451,5164,'RUMBLE','en',1514,1.349),(11452,5164,'DIASTOLIC','en',1514,2.211),(11453,5165,'GRADE','en',1515,1.298),(11454,5165,'DIASTOLIC','en',1515,1.351),(11455,5165,'MURMUR','en',1515,2.293),(11456,5165,'RUMBLE','en',1515,1.309),(11457,5166,'SYSTOLIC','en',1516,2.19),(11458,5166,'SEM','en',3091,1.408),(11459,5166,'MURMUR','en',3091,2.46),(11460,5166,'EJECTION','en',1516,1.338),(11461,5166,'SEM','en',3267,11.911),(11462,5166,'MURMUR','en',1516,1.311),(11463,5167,'SEM','en',1517,1.394),(11464,5167,'GRADE','en',1517,1.35),(11465,5167,'MURMUR','en',1517,2.378),(11466,5168,'NECK','en',1518,1.337),(11467,5168,'NECK','en',3006,1.424),(11468,5168,'RADIATES','en',1518,2.232),(11469,5168,'INTO','en',1518,1.363),(11470,5168,'INTO','en',3006,2.743),(11471,5169,'INTO','en',1519,1.36),(11472,5169,'AXILLA','en',1519,1.327),(11473,5169,'RADIATES','en',1519,2.215),(11474,5170,'NECK','en',3099,2.624),(11475,5170,'NUCHAL','en',1520,2.39),(11476,5170,'STIFF','en',3302,2.56),(11477,5170,'STIFFNESS','en',3099,1.351),(11478,5170,'RIGIDITY','en',1520,1.355),(11479,5170,'NECK','en',3302,1.406),(11480,5171,'SARCOMA','en',1521,1.331),(11481,5171,'KAPOSI','en',1521,1.397),(11482,5171,'ORAL','en',1521,2.598),(11483,5172,'CANDIDIASIS','en',1522,1.345),(11484,5172,'THRUSH','en',3127,1.387),(11485,5172,'ORAL','en',1522,2.628),(11486,5172,'ORAL','en',3127,2.683),(11487,5173,'CARIES','en',1523,1.374),(11488,5173,'DENTAL','en',1523,2.421),(11489,5174,'REFLEX','en',1524,1.357),(11490,5174,'PATELLAR','en',1524,2.265),(11491,5175,'FORM','en',1525,2.59),(11492,5175,'PATELLAR','en',1525,1.38),(11493,5175,'REFLEX','en',1525,1.327),(11494,5176,'PERICARDIAL','en',1526,2.088),(11495,5176,'RUB','en',1526,1.311),(11496,5176,'FRICTION','en',1526,1.323),(11497,5177,'IMPULSE','en',1527,1.288),(11498,5177,'POINT','en',1527,1.337),(11499,5177,'DISPLACED','en',1527,2.112),(11500,5177,'DISPLACED','en',3169,1.358),(11501,5177,'DISPLACED','en',2809,2.224),(11502,5177,'PMI','en',2809,1.367),(11503,5177,'MAXIMAL','en',1527,1.299),(11504,5177,'PMI','en',3169,2.891),(11505,5178,'EPIGASTRIC','en',1528,1.359),(11506,5178,'PMI','en',1528,2.904),(11507,5179,'LINE','en',1529,1.332),(11508,5179,'CLAVICULAR','en',1529,1.377),(11509,5179,'MID','en',1529,2.848),(11510,5180,'RASH','en',1530,10.562),(11511,5181,'RHONCHI','en',1531,8.947),(11512,5182,'RHONCHI','en',1532,1.373),(11513,5182,'FORM','en',1532,2.671),(11514,5183,'RHYTHM','en',1533,9.286),(11515,5184,'RHYTHM','en',1534,1.385),(11516,5184,'FORM','en',1534,2.69),(11517,5185,'S1','en',1535,3.44),(11518,5185,'INCREASED','en',1535,1.376),(11519,5186,'P2','en',3255,1.409),(11520,5186,'S2','en',3255,3.46),(11521,5186,'P2','en',1536,1.492),(11522,5186,'LOUD','en',3255,1.47),(11523,5186,'LOUD','en',1536,2.869),(11524,5187,'PARADOXICAL','en',1537,1.392),(11525,5187,'SPLIT','en',1537,1.327),(11526,5187,'S2','en',1537,3.34),(11527,5188,'SINGLE','en',1538,1.424),(11528,5188,'S2','en',1538,3.523),(11529,5189,'A2','en',1539,1.351),(11530,5189,'DIMINISHED','en',1539,1.386),(11531,5189,'S2','en',1539,3.378),(11532,5190,'SPLIT','en',1540,1.366),(11533,5190,'S2','en',1540,3.404),(11534,5190,'FIXED','en',1540,1.462),(11535,5191,'S3','en',1541,3.523),(11536,5191,'GALLOP','en',1541,1.424),(11537,5192,'ICTERUS','en',3263,1.346),(11538,5192,'SCLERA','en',1542,1.365),(11539,5192,'ICTERIC','en',1542,2.333),(11540,5192,'SCLERAL','en',3263,2.289),(11541,5193,'SCLERIC','en',1543,1.388),(11542,5193,'ICTERIC','en',1543,1.326),(11543,5193,'FORM','en',1543,2.59),(11544,5194,'SPLENOMEGALY','en',1544,8.149),(11545,5195,'SPLEEN','en',1545,2.463),(11546,5195,'SIZE','en',1545,1.4),(11547,5196,'SUBMANDIBULAR','en',1546,8.067),(11548,5197,'SUPRACLAVICULAR','en',1547,7.938),(11549,5198,'DIFFUSE','en',1548,2.333),(11550,5198,'GOITER','en',1548,1.365),(11551,5199,'GOITER','en',1549,1.332),(11552,5199,'MULTINODULAR','en',1549,2.098),(11553,5200,'NODULE','en',1550,1.365),(11554,5200,'THYROID','en',1550,2.333),(11555,5201,'WASTING','en',1551,1.349),(11556,5201,'TEMPORAL','en',1551,2.252),(11557,5202,'DULL','en',1552,2.576),(11558,5202,'TM','en',2821,1.482),(11559,5202,'TYMPANIC','en',1552,1.382),(11560,5202,'DULL','en',2821,2.839),(11561,5202,'TM','en',3353,3.589),(11562,5202,'DULL','en',3353,1.47),(11563,5202,'MEMBRANE','en',1552,1.318),(11564,5203,'DULL','en',1553,1.376),(11565,5203,'FORM','en',1553,2.671),(11566,5203,'TM','en',1553,1.428),(11567,5204,'INJECTED','en',1554,2.18),(11568,5204,'TYMPANIC','en',1554,1.338),(11569,5204,'MEMBRANE','en',1554,1.305),(11570,5205,'TM','en',1555,1.415),(11571,5205,'INJECTED','en',1555,1.342),(11572,5205,'FORM','en',1555,2.616),(11573,5206,'TRACHEA','en',1556,2.306),(11574,5206,'DEVIATED','en',1556,1.348),(11575,5207,'DEVIATED','en',1557,1.322),(11576,5207,'FORM','en',1557,2.583),(11577,5207,'TRACHEA','en',1557,1.389),(11578,5208,'LEG','en',1558,2.99),(11579,5208,'ULCERS','en',1558,1.41),(11580,5209,'WHEEZE','en',1559,9.286),(11581,5210,'HEART','en',1560,2.521),(11582,5210,'COMMENT','en',1560,1.373),(11583,5211,'CHEST','en',1561,2.521),(11584,5211,'COMMENT','en',1561,1.373),(11585,5212,'COMMENT','en',1562,1.373),(11586,5212,'HEENT','en',1562,2.521),(11587,5213,'COMMENT','en',1563,1.356),(11588,5213,'ABDOMEN','en',1563,2.319),(11589,5214,'COMMENT','en',1564,1.314),(11590,5214,'MUSCULOSKELETAL','en',1564,2.02),(11591,5215,'NEUROLOGIC','en',1565,2.157),(11592,5215,'COMMENT','en',1565,1.336),(11593,5216,'EXTREMITIES','en',1566,2.121),(11594,5216,'COMMENT','en',1566,1.331),(11595,5217,'EXAM','en',1567,1.369),(11596,5217,'COMMENT','en',1567,1.326),(11597,5217,'GENERAL','en',1567,2.269),(11598,5218,'PSYCHIATRIC','en',1568,2.121),(11599,5218,'COMMENT','en',1568,1.331),(11600,5219,'PRIMARY','en',3193,2.265),(11601,5219,'COMPLAINT','en',1569,1.354),(11602,5219,'CHIEF','en',1569,2.49),(11603,5219,'COMPLAINT','en',3193,1.331),(11604,5220,'ILLNESS','en',1570,1.356),(11605,5220,'FEBRILE','en',1570,2.319),(11606,5221,'FEBRILE','en',1571,2.269),(11607,5221,'ILLNESS','en',1571,1.352),(11608,5221,'TIME','en',1571,1.327),(11609,5222,'SYMPTOMS','en',1572,1.336),(11610,5222,'PULMONARY','en',1572,2.19),(11611,5223,'TIME','en',1573,1.315),(11612,5223,'PULMONARY','en',1573,2.154),(11613,5223,'SYMPTOMS','en',1573,1.333),(11614,5224,'SYMPTOMS','en',1574,1.308),(11615,5224,'GI','en',2902,3.433),(11616,5224,'GASTROINTESTINAL','en',1574,1.998),(11617,5224,'SYMPTOMS','en',2902,1.379),(11618,5225,'LOSS','en',1575,1.4),(11619,5225,'WEIGHT','en',1575,2.463),(11620,5226,'WEAKNESS','en',1576,8.7),(11621,5227,'COMPLAINT','en',1577,1.36),(11622,5227,'CHIEF','en',1577,2.42),(11623,5227,'COMMENT','en',1577,1.314),(11624,5228,'COMMENT','en',1578,1.356),(11625,5228,'PROBLEM','en',1578,2.319),(11626,5229,'ORDER','en',1579,2.623),(11627,5229,'CHEST','en',2721,2.56),(11628,5229,'CXR','en',1579,1.436),(11629,5229,'XRAY','en',2721,1.406),(11630,5230,'FHG','en',2870,11.911),(11631,5230,'FETAL','en',1580,2.478),(11632,5230,'HEMOGLOBIN','en',1580,1.346),(11633,5231,'SGPT','en',1581,1.416),(11634,5231,'ORDER','en',1581,2.59),(11635,5232,'VDRL','en',1582,1.416),(11636,5232,'ORDER','en',1582,2.59),(11637,5233,'ORDER','en',1583,2.623),(11638,5233,'CD4','en',1583,1.436),(11639,5234,'ORDER','en',1584,2.478),(11640,5234,'LOAD','en',1584,1.35),(11641,5234,'VIRAL','en',1584,1.391),(11642,5235,'INH','en',1585,1.436),(11643,5235,'START','en',1585,2.623),(11644,5236,'START','en',1586,2.521),(11645,5236,'SEPTRIN','en',1586,1.373),(11646,5237,'HAART','en',1587,1.399),(11647,5237,'START','en',1587,2.563),(11648,5238,'MTRH','en',1588,1.376),(11649,5238,'ADMIT','en',1588,2.521),(11650,5239,'COMMENT','en',1589,1.383),(11651,5239,'PLAN','en',1589,2.69),(11652,5240,'FOLLOWUP','en',1590,1.348),(11653,5240,'LOST','en',1590,2.628),(11654,5241,'DEATH','en',1591,9.78),(11655,5242,'RR','en',3244,15.15),(11656,5242,'RATE','en',1592,1.35),(11657,5242,'RESPIRATORY','en',1592,2.15),(11658,5243,'WASTING','en',1593,1.356),(11659,5243,'GLUTEAL','en',1593,2.319),(11660,5244,'ORAL','en',1594,2.74),(11661,5244,'SORES','en',1594,1.413),(11662,5245,'PALENESS','en',3135,8.644),(11663,5245,'PALLOR','en',1595,9.286),(11664,5246,'EAR','en',2832,2.891),(11665,5246,'OTORRHEA','en',1596,8.7),(11666,5246,'DISCHARGE','en',2832,1.358),(11667,5247,'DISCHARGE','en',1597,1.33),(11668,5247,'EAR','en',1597,1.403),(11669,5247,'FORM','en',1597,2.598),(11670,5248,'DISCHARGE','en',1598,1.336),(11671,5248,'PURULENT','en',1598,2.232),(11672,5249,'ENLARGEMENT','en',3358,1.315),(11673,5249,'TONSILAR','en',3358,2.185),(11674,5249,'TONSILAR','en',1599,2.215),(11675,5249,'HYPERTROPHY','en',1599,1.325),(11676,5250,'RICKETS','en',1600,8.947),(11677,5250,'RACHITIS','en',3210,8.644),(11678,5250,'RICKETS','en',2531,8.833),(11679,5251,'ORDER','en',1601,2.563),(11680,5251,'ELISA','en',1601,1.399),(11681,5252,'PC','en',1602,1.432),(11682,5252,'DNA','en',1602,1.388),(11683,5252,'ORDER','en',1602,2.54),(11684,5253,'EXCLUSIVE','en',1603,2.154),(11685,5253,'EBF','en',2833,11.911),(11686,5253,'BREASTFEEDING','en',1603,1.313),(11687,5254,'FORMULA','en',1604,1.364),(11688,5254,'INFANT','en',1604,2.404),(11689,5255,'FEED','en',1605,2.869),(11690,5255,'RF','en',1605,1.492),(11691,5256,'OTHER','en',1606,9.78),(11692,5257,'BCG','en',1607,11.978),(11693,5258,'POLIO','en',3176,9.72),(11694,5258,'PARALYSIS','en',2997,1.32),(11695,5258,'POLIOMYELITIS','en',1608,8.067),(11696,5258,'INFANTILE','en',2997,2.151),(11697,5259,'DPT','en',1609,11.978),(11698,5260,'HEP','en',1610,3.29),(11699,5260,'B','en',1610,1.59),(11700,5261,'VACCINATION','en',1611,1.288),(11701,5261,'HIB','en',2944,11.911),(11702,5261,'B','en',1611,1.304),(11703,5261,'INFLUENZA','en',1611,1.321),(11704,5261,'HEMOPHILUS','en',1611,2.078),(11705,5262,'MEASLES','en',1612,8.947),(11706,5263,'IRRITABLE','en',1613,8.512),(11707,5264,'TONE','en',3357,2.785),(11708,5264,'TONE','en',1614,1.376),(11709,5264,'ABNORMAL','en',1614,2.296),(11710,5264,'ABN','en',3357,1.449),(11711,5265,'INDIFFERENT','en',2993,8.192),(11712,5265,'APATHETIC','en',1615,8.512),(11713,5266,'NEUROLOGIC','en',1616,2.148),(11714,5266,'SYMPTOMS','en',1616,1.331),(11715,5267,'GAIN','en',3183,1.377),(11716,5267,'POOR','en',1617,2.69),(11717,5267,'WT','en',1617,1.452),(11718,5267,'POOR','en',3183,2.66),(11719,5267,'GAIN','en',1617,1.387),(11720,5267,'WT','en',3183,1.442),(11721,5268,'TIME','en',1618,1.343),(11722,5268,'GAIN','en',1618,1.374),(11723,5268,'POOR','en',1618,2.616),(11724,5268,'WT','en',1618,1.436),(11725,5269,'PAY','en',1619,1.459),(11726,5269,'PAYS','en',3141,1.377),(11727,5269,'SELF','en',1619,2.815),(11728,5269,'PATIENT','en',3141,2.339),(11729,5270,'CONDOMS','en',1620,8.947),(11730,5271,'PLANNING','en',1621,1.355),(11731,5271,'FAMILY','en',1621,2.39),(11732,5272,'STATUS','en',1622,1.349),(11733,5272,'PREGNANCY','en',1622,2.211),(11734,5273,'PREGNANCY','en',1623,2.2),(11735,5273,'OUTCOME','en',1623,1.342),(11736,5274,'PLANNING','en',1624,1.355),(11737,5274,'CONTRACEPTIVE','en',1624,1.28),(11738,5274,'VIA','en',1624,1.308),(11739,5274,'FAMILY','en',1624,2.258),(11740,5274,'ORAL','en',1624,1.296),(11741,5274,'PILLS','en',1624,1.275),(11742,5275,'DEVICE','en',1625,1.332),(11743,5275,'IUD','en',3011,11.911),(11744,5275,'IUCD','en',3010,10.5),(11745,5275,'INTRAUTERINE','en',1625,2.098),(11746,5276,'HYSTERECTOMY','en',2984,8.094),(11747,5276,'FEMALE','en',1626,2.34),(11748,5276,'STERILIZATION','en',1626,1.324),(11749,5277,'FAMILY','en',1627,1.356),(11750,5277,'PLANNING','en',1627,1.314),(11751,5277,'METHOD','en',3228,1.364),(11752,5277,'RHYTHM','en',3228,2.391),(11753,5277,'NATURAL','en',1627,2.249),(11754,5278,'CAP','en',2716,1.378),(11755,5278,'DIAPHRAGM','en',1628,8.512),(11756,5278,'CERVICAL','en',2716,2.285),(11757,5279,'INJECTABLE','en',1629,2.11),(11758,5279,'INJECTABLE','en',3000,2.118),(11759,5279,'CONTRACEPTIVES','en',1629,1.307),(11760,5279,'HORMONES','en',3000,1.321),(11761,5280,'OTHER','en',1630,1.302),(11762,5280,'MEANS','en',1630,1.293),(11763,5280,'VIA','en',1630,1.315),(11764,5280,'FAMILY','en',1630,2.287),(11765,5280,'PLANNING','en',1630,1.355),(11766,5281,'SPEC','en',1631,1.305),(11767,5281,'OTHER','en',1631,1.316),(11768,5281,'FAMILY','en',1631,2.305),(11769,5281,'PLANNING','en',1631,1.355),(11770,5282,'CATEGORY','en',1632,1.38),(11771,5282,'PAY','en',1632,2.94),(11772,5283,'SCORE','en',1633,1.302),(11773,5283,'PERFORMANCE','en',1633,1.321),(11774,5283,'KARNOFSKY','en',1633,2.134),(11775,5284,'SKIN','en',1634,10.562),(11776,5285,'SKIN','en',1635,2.69),(11777,5285,'COMMENT','en',1635,1.383),(11778,5286,'LYMPH','en',1636,2.563),(11779,5286,'NODES','en',1636,1.399),(11780,5287,'NODES','en',1637,1.388),(11781,5287,'COMMENT','en',1637,1.331),(11782,5287,'LYMPH','en',1637,2.448),(11783,5288,'ENT','en',1638,11.978),(11784,5289,'HEAD','en',1639,2.773),(11785,5289,'NECK','en',1639,1.434),(11786,5290,'COMMENT','en',1640,1.342),(11787,5290,'NECK','en',1640,1.416),(11788,5290,'HEAD','en',1640,2.616),(11789,5291,'CHEST','en',1641,9.78),(11790,5292,'HEART','en',1642,9.78),(11791,5293,'ABDOMEN','en',1643,8.947),(11792,5294,'UROGENITAL','en',1644,8.365),(11793,5295,'UROGENITAL','en',1645,2.157),(11794,5295,'COMMENT','en',1645,1.336),(11795,5296,'EXTREMITIES','en',1646,8.246),(11796,5297,'MUSCULOSKELETAL','en',1647,7.938),(11797,5298,'NEUROLOGIC','en',1648,8.365),(11798,5299,'PSYCHIATRIC','en',1649,8.246),(11799,5300,'EXAM','en',1650,1.332),(11800,5300,'PHYSICAL','en',1650,1.365),(11801,5300,'OTHER','en',1650,2.448),(11802,5301,'PHYSICAL','en',1651,1.367),(11803,5301,'EXAM','en',1651,1.324),(11804,5301,'DESC','en',1651,1.311),(11805,5301,'OTHER','en',1651,2.415),(11806,5302,'OTHER','en',1652,2.401),(11807,5302,'EXAM','en',1652,1.32),(11808,5302,'PHYSICAL','en',1652,1.368),(11809,5302,'COMMENT','en',1652,1.302),(11810,5303,'CURRENT','en',1653,1.36),(11811,5303,'CHILDS','en',1653,2.31),(11812,5303,'STATUS','en',1653,1.308),(11813,5303,'HIV','en',1653,1.325),(11814,5304,'INITIAL','en',1654,2.349),(11815,5304,'VISIT','en',1654,1.375),(11816,5305,'TIME','en',1655,2.59),(11817,5305,'VISIT','en',1655,1.327),(11818,5305,'RETURN','en',1655,1.358),(11819,5306,'OTHER','en',1656,1.305),(11820,5306,'VISIT','en',1656,1.319),(11821,5306,'RETURN','en',1656,1.354),(11822,5306,'TIME','en',1656,2.555),(11823,5307,'DEVELOPMENT','en',1657,8.246),(11824,5308,'DEVELOPMENT','en',1658,2.121),(11825,5308,'COMMENT','en',1658,1.331),(11826,5309,'MILESTONES','en',1659,1.317),(11827,5309,'APPROPRIATE','en',1659,2.099),(11828,5310,'QUALITATIVE','en',1660,1.302),(11829,5310,'STAGING','en',1660,1.36),(11830,5310,'TANNER','en',1660,2.301),(11831,5311,'STAGING','en',1661,1.359),(11832,5311,'QUANTITATIVE','en',1661,1.299),(11833,5311,'TANNER','en',1661,2.297),(11834,5312,'JOINT','en',1662,2.504),(11835,5312,'SWELLING','en',1662,1.363),(11836,5313,'MUSCLE','en',1663,2.366),(11837,5313,'TENDERNESS','en',1663,1.34),(11838,5314,'HC','en',2477,15.075),(11839,5314,'CIRCUMFERENCE','en',1664,1.332),(11840,5314,'HEAD','en',1664,2.607),(11841,5315,'VISIT','en',1665,2.59),(11842,5315,'TYPE','en',1665,1.416),(11843,5316,'CURRENTLY','en',1666,2.16),(11844,5316,'FU','en',1666,1.319),(11845,5316,'BREASTFED','en',1666,1.329),(11846,5317,'OTHERFOOD','en',1667,1.329),(11847,5317,'BREASTFED','en',1667,2.16),(11848,5317,'FU','en',1667,1.319),(11849,5318,'FU','en',1668,1.319),(11850,5318,'SCHOOL','en',1668,1.327),(11851,5318,'IN','en',1668,1.358),(11852,5318,'CURRENTLY','en',1668,2.16),(11853,5319,'AUDIT','en',1669,2.41),(11854,5319,'3','en',1669,1.407),(11855,5319,'OVERALL','en',1669,1.35),(11856,5319,'FREQUENCY','en',1669,1.308),(11857,5320,'DAY','en',1670,1.332),(11858,5320,'3','en',1670,1.418),(11859,5320,'TYPICAL','en',1670,1.353),(11860,5320,'AUDIT','en',1670,2.448),(11861,5321,'SIX','en',1671,1.367),(11862,5321,'OR','en',1671,1.339),(11863,5321,'DRINKS','en',1671,1.305),(11864,5321,'3','en',1671,1.406),(11865,5321,'MORE','en',1671,1.321),(11866,5321,'AUDIT','en',1671,2.405),(11867,5322,'COMMENT','en',1672,1.331),(11868,5322,'USE','en',1672,1.376),(11869,5322,'ALCOHOL','en',1672,2.276),(11870,5323,'DEVELOPMENT','en',1673,2.099),(11871,5323,'MILESTONES','en',1673,1.317),(11872,5324,'LOST','en',1674,2.551),(11873,5324,'MILESTONES','en',1674,1.302),(11874,5324,'DEVELOPMENT','en',1674,1.366),(11875,5325,'ID','en',1675,1.419),(11876,5325,'PATIENT','en',1675,2.419),(11877,5326,'DATE','en',1676,1.455),(11878,5326,'APT','en',1676,3.065),(11879,5327,'INFECTION','en',1677,1.305),(11880,5327,'HIV','en',1677,1.332),(11881,5327,'ASYMPTOMATIC','en',1677,2.055),(11882,5328,'GENERALIZED','en',1678,1.28),(11883,5328,'PERSISTENT','en',1678,1.303),(11884,5328,'STAGING','en',1678,1.422),(11885,5328,'PGL','en',3155,11.911),(11886,5328,'LYMPHADENOPATHY','en',1678,1.268),(11887,5328,'HIV','en',1678,2.748),(11888,5329,'HIV','en',2957,2.767),(11889,5329,'ZOSTER','en',1679,1.29),(11890,5329,'ADULT','en',1679,1.317),(11891,5329,'HIV','en',1679,2.781),(11892,5329,'STAGING','en',2957,1.406),(11893,5329,'SHINGLES','en',2957,1.29),(11894,5329,'HERPES','en',1679,1.299),(11895,5329,'STAGING','en',1679,1.418),(11896,5329,'ADULT','en',2957,1.31),(11897,5330,'HIV','en',1680,2.752),(11898,5330,'MANIFESTATIONS','en',1680,1.271),(11899,5330,'MUCOCUTANEOUS','en',1680,1.286),(11900,5330,'MMM','en',3081,11.911),(11901,5330,'MINOR','en',1680,1.311),(11902,5330,'STAGING','en',1680,1.422),(11903,5331,'RESPIRATORY','en',1681,1.279),(11904,5331,'RECURRENT','en',1681,1.325),(11905,5331,'UPPER','en',1681,1.293),(11906,5331,'WHO','en',1681,2.752),(11907,5331,'HIV','en',1681,1.438),(11908,5331,'INFECTIONS','en',1681,1.271),(11909,5332,'STAGING','en',1682,1.421),(11910,5332,'PERCENT','en',1682,1.272),(11911,5332,'LOSS','en',1682,1.293),(11912,5332,'WEIGHT','en',1682,1.309),(11913,5332,'TEN','en',1682,1.277),(11914,5332,'LESS','en',1682,1.285),(11915,5332,'HIV','en',1682,2.754),(11916,5332,'THAN','en',1682,1.28),(11917,5333,'BACTERIAL','en',1683,1.29),(11918,5333,'HIV','en',1683,2.765),(11919,5333,'SEVERE','en',1683,1.312),(11920,5333,'INFECTION','en',1683,1.279),(11921,5333,'STAGING','en',1683,1.42),(11922,5334,'THRUSH','en',3346,9.228),(11923,5334,'CANDIDIASIS','en',1684,2.139),(11924,5334,'ORAL','en',1684,1.343),(11925,5335,'HIV','en',1685,1.445),(11926,5335,'DIARRHEA','en',1685,1.305),(11927,5335,'CHRONIC','en',1685,1.335),(11928,5335,'WHO','en',1685,2.805),(11929,5336,'HIV','en',1686,1.446),(11930,5336,'WHO','en',1686,2.81),(11931,5336,'PROLONGED','en',1686,1.328),(11932,5336,'FEVER','en',1686,1.308),(11933,5337,'ORAL','en',1687,2.576),(11934,5337,'LEUKOPLAKIA','en',1687,1.317),(11935,5337,'HAIRY','en',1687,1.404),(11936,5338,'TUBERCULOSIS','en',1688,1.302),(11937,5338,'STAGING','en',1688,1.419),(11938,5338,'WITHIN','en',1688,1.286),(11939,5338,'HIV','en',1688,2.769),(11940,5338,'YEAR','en',1688,1.282),(11941,5339,'WEIGHT','en',1689,1.309),(11942,5339,'LOSS','en',1689,1.292),(11943,5339,'THAN','en',1689,1.276),(11944,5339,'TEN','en',1689,1.274),(11945,5339,'HIV','en',1689,2.75),(11946,5339,'STAGING','en',1689,1.422),(11947,5339,'PERCENT','en',1689,1.27),(11948,5339,'GREATER','en',1689,1.282),(11949,5340,'ORORESPIRATORY','en',1690,1.275),(11950,5340,'CANDIDIASIS','en',1690,1.299),(11951,5340,'HIV','en',1690,2.752),(11952,5340,'TRACT','en',1690,1.271),(11953,5340,'STAGING','en',1690,1.422),(11954,5341,'EXTRAPULMONARY','en',1691,1.314),(11955,5341,'WHO','en',1691,2.767),(11956,5341,'HIV','en',1691,1.44),(11957,5341,'CRYPTOCOCCOSIS','en',1691,1.28),(11958,5342,'WITH','en',1692,1.286),(11959,5342,'HIV','en',1692,1.44),(11960,5342,'CRYPTOSPORIDIOSIS','en',1692,1.308),(11961,5342,'WHO','en',1692,2.763),(11962,5342,'DIARRHEA','en',1692,1.278),(11963,5343,'CYTOMEGALOVIRUS','en',1693,1.314),(11964,5343,'WHO','en',1693,2.744),(11965,5343,'NOT','en',1693,1.275),(11966,5343,'NODES','en',1693,1.265),(11967,5343,'HIV','en',1693,1.437),(11968,5343,'DISEASE','en',1693,1.28),(11969,5343,'LIVER','en',1693,1.271),(11970,5343,'SPLEEN','en',1693,1.268),(11971,5344,'STAGING','en',2961,1.407),(11972,5344,'MUCOCUTANEOUS','en',1694,1.3),(11973,5344,'MUCOCUTANEOUS','en',2961,1.291),(11974,5344,'HSV','en',2961,1.283),(11975,5344,'HIV','en',1694,2.761),(11976,5344,'HIV','en',2961,2.757),(11977,5344,'HERPES','en',1694,1.283),(11978,5344,'STAGING','en',1694,1.42),(11979,5344,'SIMPLEX','en',1694,1.277),(11980,5345,'ENCEPHALOPATHY','en',1695,7.997),(11981,5346,'WASTING','en',1696,1.314),(11982,5346,'SYNDROME','en',1696,1.295),(11983,5346,'WHO','en',1696,2.79),(11984,5346,'HIV','en',1696,1.443),(11985,5347,'SARCOMA','en',1697,1.364),(11986,5347,'KAPOSI','en',1697,2.404),(11987,5348,'LYMPHOMA','en',1698,1.336),(11988,5348,'WHO','en',1698,2.857),(11989,5348,'HIV','en',1698,1.452),(11990,5349,'DISSEMINATED','en',1699,1.319),(11991,5349,'MYCOBACTERIOSIS','en',1699,1.272),(11992,5349,'HIV','en',1699,1.439),(11993,5349,'WHO','en',1699,2.754),(11994,5349,'ATYPICAL','en',1699,1.286),(11995,5350,'DISSEMINATED','en',1700,1.301),(11996,5350,'MYCOSIS','en',1700,1.277),(11997,5350,'STAGING','en',1700,1.42),(11998,5350,'HIV','en',1700,2.761),(11999,5350,'ENDEMIC','en',1700,1.284),(12000,5351,'TUBERCULOSIS','en',1701,1.283),(12001,5351,'HIV','en',1701,1.441),(12002,5351,'WHO','en',1701,2.771),(12003,5351,'EXTRAPULMONARY','en',1701,1.314),(12004,5352,'PCP','en',1702,11.978),(12005,5353,'MULTIFOCAL','en',1703,1.284),(12006,5353,'LEUKOENCEPHALOPATHY','en',1703,1.268),(12007,5353,'PROGRESSIVE','en',1703,1.321),(12008,5353,'HIV','en',1703,1.438),(12009,5353,'WHO','en',1703,2.748),(12010,5354,'STAGING','en',1704,1.419),(12011,5354,'HIV','en',1704,2.776),(12012,5354,'SALMONELLA','en',1704,1.306),(12013,5354,'SEPTICEMIA','en',1704,1.286),(12014,5355,'TOXOPLASMOSIS','en',1705,8.067),(12015,5356,'CURRENT','en',1706,2.261),(12016,5356,'HIV','en',1706,1.344),(12017,5356,'WHO','en',1706,1.373),(12018,5356,'STAGE','en',1706,1.322),(12019,5357,'OSTAGE','en',1707,1.424),(12020,5357,'WH','en',1707,3.523),(12021,5358,'CR','en',1708,3.49),(12022,5358,'XNORMAL','en',1708,1.405),(12023,5359,'CR','en',1709,3.463),(12024,5359,'XREADING','en',1709,1.389),(12025,5360,'THERAPY','en',1710,1.336),(12026,5360,'OI','en',1710,1.384),(12027,5360,'CURRENT','en',1710,2.285),(12028,5361,'ELIGIBILITY','en',1711,1.355),(12029,5361,'OI','en',1711,3.404),(12030,5362,'STATUS','en',1712,1.311),(12031,5362,'INELIGIBLE','en',1712,1.418),(12032,5362,'HIV','en',1712,1.33),(12033,5362,'OI','en',1712,3.315),(12034,5363,'OI','en',1713,3.333),(12035,5363,'CD4','en',1713,1.323),(12036,5363,'ELIGIBLE','en',1713,1.34),(12037,5363,'NEWLY','en',1713,1.468),(12038,5364,'WHO','en',1714,1.323),(12039,5364,'OI','en',1714,3.333),(12040,5364,'ELIGIBLE','en',1714,1.34),(12041,5364,'NEWLY','en',1714,1.468),(12042,5365,'EXPOSED','en',1715,1.297),(12043,5365,'ELIGIBLE','en',1715,1.337),(12044,5365,'OI','en',1715,3.293),(12045,5365,'NEWLY','en',1715,1.471),(12046,5365,'HIV','en',1715,1.312),(12047,5366,'ELIGIBLE','en',1716,1.339),(12048,5366,'OTHER','en',1716,1.315),(12049,5366,'NEWLY','en',1716,1.469),(12050,5366,'OI','en',1716,3.32),(12051,5367,'OTHER','en',1717,1.306),(12052,5367,'SPECIFY','en',1717,1.293),(12053,5367,'OI','en',1717,3.287),(12054,5367,'ELIGIBLE','en',1717,1.336),(12055,5367,'NEWLY','en',1717,1.472),(12056,5368,'PREVIOUSLY','en',1718,1.412),(12057,5368,'OI','en',1718,3.326),(12058,5368,'ELIGIBLE','en',1718,1.318),(12059,5369,'DESC','en',1719,1.303),(12060,5369,'ELIGIBLE','en',1719,1.314),(12061,5369,'PREVIOUSLY','en',1719,1.424),(12062,5369,'OI','en',1719,3.301),(12063,5370,'OI','en',1720,3.421),(12064,5370,'PRESCRIBED','en',1720,1.365),(12065,5371,'OI','en',1721,1.386),(12066,5371,'REASON','en',1721,2.315),(12067,5371,'PRESCRIBED','en',1721,1.311),(12068,5371,'NOT','en',1721,1.351),(12069,5372,'CURRENT','en',1722,2.276),(12070,5372,'ARV','en',1722,1.376),(12071,5372,'THERAPY','en',1722,1.331),(12072,5373,'ELIGIBILITY','en',1723,1.35),(12073,5373,'ARV','en',1723,2.89),(12074,5374,'HIV','en',1724,1.325),(12075,5374,'INELIGIBLE','en',1724,1.39),(12076,5374,'ARV','en',1724,2.81),(12077,5374,'STATUS','en',1724,1.308),(12078,5375,'ELIGIBLE','en',1725,1.333),(12079,5375,'NEWLY','en',1725,1.43),(12080,5375,'ARV','en',1725,2.826),(12081,5375,'CD4','en',1725,1.319),(12082,5376,'ELIGIBLE','en',1726,1.333),(12083,5376,'WHO','en',1726,1.319),(12084,5376,'NEWLY','en',1726,1.43),(12085,5376,'ARV','en',1726,2.826),(12086,5377,'ELIGIBLE','en',1727,1.314),(12087,5377,'PREVIOUSLY','en',1727,1.387),(12088,5377,'ARV','en',1727,2.82),(12089,5378,'ELIGIBLE','en',1728,1.31),(12090,5378,'ARV','en',1728,2.797),(12091,5378,'DESC','en',1728,1.3),(12092,5378,'PREVIOUSLY','en',1728,1.394),(12093,5379,'ARV','en',1729,2.904),(12094,5379,'PRESCRIBED','en',1729,1.359),(12095,5380,'PRESCRIBED','en',1730,1.308),(12096,5380,'NOT','en',1730,1.343),(12097,5380,'REASON','en',1730,2.31),(12098,5380,'ARV','en',1730,1.38),(12099,5381,'PERSCOMP','en',1731,8.7),(12100,5382,'PROVIDER','en',1732,8.7),(12101,5383,'RECOMMENDATION','en',1733,1.33),(12102,5383,'AZT','en',1733,2.857),(12103,5384,'AZT','en',1734,2.848),(12104,5384,'START','en',1734,1.43),(12105,5384,'DATE','en',1734,1.332),(12106,5384,'STOP','en',1734,1.354),(12107,5385,'AZT','en',1735,2.805),(12108,5385,'DISCONTINUATION1','en',1735,1.345),(12109,5385,'TODAY','en',1735,1.305),(12110,5386,'AZT','en',1736,2.805),(12111,5386,'TODAY','en',1736,1.305),(12112,5386,'DISCONTINUATION2','en',1736,1.345),(12113,5387,'SIG','en',1737,1.487),(12114,5387,'AZT','en',1737,3.119),(12115,5388,'RECOMMENDATION','en',1738,1.307),(12116,5388,'LAMIVUDINE','en',1738,2.11),(12117,5389,'DATE','en',1739,1.305),(12118,5389,'START','en',1739,1.336),(12119,5389,'STOP','en',1739,1.315),(12120,5389,'LAMIVUDINE','en',1739,2.105),(12121,5390,'DISCONTINUATION1','en',1740,1.303),(12122,5390,'TODAY','en',1740,1.29),(12123,5390,'LAMIVUDINE','en',1740,2.081),(12124,5391,'LAMIVUDINE','en',1741,2.081),(12125,5391,'DISCONTINUATION2','en',1741,1.303),(12126,5391,'TODAY','en',1741,1.29),(12127,5392,'SIG','en',1742,1.367),(12128,5392,'LAMIVUDINE','en',1742,2.204),(12129,5393,'RECOMMENDATION','en',1743,1.31),(12130,5393,'STAVUDINE','en',1743,2.148),(12131,5394,'STOP','en',1744,1.319),(12132,5394,'DATE','en',1744,1.308),(12133,5394,'STAVUDINE','en',1744,2.143),(12134,5394,'START','en',1744,1.343),(12135,5395,'TODAY','en',1745,1.291),(12136,5395,'STAVUDINE','en',1745,2.117),(12137,5395,'DISCONTINUATION1','en',1745,1.307),(12138,5396,'DISCONTINUATION2','en',1746,1.307),(12139,5396,'TODAY','en',1746,1.291),(12140,5396,'STAVUDINE','en',1746,2.117),(12141,5397,'SIG','en',1747,1.377),(12142,5397,'STAVUDINE','en',1747,2.254),(12143,5398,'RECOMMENDATION','en',1748,1.307),(12144,5398,'DIDANOSINE','en',1748,2.11),(12145,5399,'DATE','en',1749,1.305),(12146,5399,'DIDANOSINE','en',1749,2.105),(12147,5399,'STOP','en',1749,1.315),(12148,5399,'START','en',1749,1.336),(12149,5400,'TODAY','en',1750,1.29),(12150,5400,'DIDANOSINE','en',1750,2.081),(12151,5400,'DISCONTINUATION1','en',1750,1.303),(12152,5401,'DISCONTINUATION2','en',1751,1.303),(12153,5401,'TODAY','en',1751,1.29),(12154,5401,'DIDANOSINE','en',1751,2.081),(12155,5402,'DIDANOSINE','en',1752,2.204),(12156,5402,'SIG','en',1752,1.367),(12157,5403,'ABACAVIR','en',1753,2.195),(12158,5403,'RECOMMENDATION','en',1753,1.313),(12159,5404,'STOP','en',1754,1.324),(12160,5404,'START','en',1754,1.351),(12161,5404,'DATE','en',1754,1.311),(12162,5404,'ABACAVIR','en',1754,2.19),(12163,5405,'TODAY','en',1755,1.293),(12164,5405,'ABACAVIR','en',1755,2.162),(12165,5405,'DISCONTINUATION1','en',1755,1.311),(12166,5406,'ABACAVIR','en',1756,2.162),(12167,5406,'DISCONTINUATION2','en',1756,1.311),(12168,5406,'TODAY','en',1756,1.293),(12169,5407,'ABACAVIR','en',1757,2.315),(12170,5407,'SIG','en',1757,1.388),(12171,5408,'RECOMMENDATION','en',1758,1.307),(12172,5408,'NEVIRAPINE','en',1758,2.11),(12173,5409,'NEVIRAPINE','en',1759,2.105),(12174,5409,'START','en',1759,1.336),(12175,5409,'DATE','en',1759,1.305),(12176,5409,'STOP','en',1759,1.315),(12177,5410,'DISCONTINUATION1','en',1760,1.303),(12178,5410,'TODAY','en',1760,1.29),(12179,5410,'NEVIRAPINE','en',1760,2.081),(12180,5411,'NEVIRAPINE','en',1761,2.081),(12181,5411,'TODAY','en',1761,1.29),(12182,5411,'DISCONTINUATION2','en',1761,1.303),(12183,5412,'NEVIRAPINE','en',1762,2.204),(12184,5412,'SIG','en',1762,1.367),(12185,5413,'EFAVIRENZ','en',1763,2.148),(12186,5413,'RECOMMENDATION','en',1763,1.31),(12187,5414,'START','en',1764,1.343),(12188,5414,'EFAVIRENZ','en',1764,2.143),(12189,5414,'DATE','en',1764,1.308),(12190,5414,'STOP','en',1764,1.319),(12191,5415,'EFAVIRENZ','en',1765,2.117),(12192,5415,'DISCONTINUATION1','en',1765,1.307),(12193,5415,'TODAY','en',1765,1.291),(12194,5416,'EFAVIRENZ','en',1766,2.117),(12195,5416,'DISCONTINUATION2','en',1766,1.307),(12196,5416,'TODAY','en',1766,1.291),(12197,5417,'EFAVIRENZ','en',1767,2.254),(12198,5417,'SIG','en',1767,1.377),(12199,5418,'NELFINAVIR','en',1768,2.11),(12200,5418,'RECOMMENDATION','en',1768,1.307),(12201,5419,'START','en',1769,1.336),(12202,5419,'STOP','en',1769,1.315),(12203,5419,'DATE','en',1769,1.305),(12204,5419,'NELFINAVIR','en',1769,2.105),(12205,5420,'TODAY','en',1770,1.29),(12206,5420,'DISCONTINUATION1','en',1770,1.303),(12207,5420,'NELFINAVIR','en',1770,2.081),(12208,5421,'DISCONTINUATION2','en',1771,1.303),(12209,5421,'NELFINAVIR','en',1771,2.081),(12210,5421,'TODAY','en',1771,1.29),(12211,5422,'NELFINAVIR','en',1772,2.204),(12212,5422,'SIG','en',1772,1.367),(12213,5423,'COMMENTS','en',1773,1.38),(12214,5423,'ARV','en',1773,2.94),(12215,5424,'DRUG','en',1774,1.308),(12216,5424,'OTHER','en',1774,2.41),(12217,5424,'ANTIRETROVIRAL','en',1774,1.333),(12218,5425,'ARV','en',1775,2.81),(12219,5425,'OTHER1','en',1775,1.422),(12220,5425,'RECOMMENDATION','en',1775,1.307),(12221,5426,'DATE','en',1776,1.305),(12222,5426,'STOP','en',1776,1.315),(12223,5426,'OTHER1','en',1776,1.422),(12224,5426,'ARV','en',1776,2.805),(12225,5426,'START','en',1776,1.336),(12226,5427,'OTHER1','en',1777,1.423),(12227,5427,'ARV','en',1777,2.801),(12228,5427,'DISCONTINUATION1','en',1777,1.301),(12229,5428,'OTHER1','en',1778,1.423),(12230,5428,'ARV','en',1778,2.801),(12231,5428,'DISCONTINUATION2','en',1778,1.301),(12232,5429,'SIG','en',1779,1.367),(12233,5429,'ARV','en',1779,2.904),(12234,5429,'OTHER1','en',1779,1.416),(12235,5430,'OTHER2','en',1780,1.419),(12236,5430,'SPECIFY','en',1780,1.336),(12237,5430,'ARV','en',1780,2.857),(12238,5431,'RECOMMENDATION','en',1781,1.307),(12239,5431,'ARV','en',1781,2.81),(12240,5431,'OTHER2','en',1781,1.422),(12241,5432,'STOP','en',1782,1.315),(12242,5432,'START','en',1782,1.336),(12243,5432,'ARV','en',1782,2.805),(12244,5432,'DATE','en',1782,1.305),(12245,5432,'OTHER2','en',1782,1.422),(12246,5433,'DISCONTINUATION1','en',1783,1.301),(12247,5433,'ARV','en',1783,2.801),(12248,5433,'OTHER2','en',1783,1.423),(12249,5434,'ARV','en',1784,2.801),(12250,5434,'OTHER2','en',1784,1.423),(12251,5434,'DISCONTINUATION2','en',1784,1.301),(12252,5435,'SIG','en',1785,1.367),(12253,5435,'ARV','en',1785,2.904),(12254,5435,'OTHER2','en',1785,1.416),(12255,5436,'RECOMMENDATION','en',1786,1.299),(12256,5436,'COTRIMOXAZOLE','en',1786,2.028),(12257,5437,'STOP','en',1787,1.306),(12258,5437,'START','en',1787,1.32),(12259,5437,'COTRIMOXAZOLE','en',1787,2.024),(12260,5437,'DATE','en',1787,1.298),(12261,5438,'DISCONTINUATION1','en',1788,1.295),(12262,5438,'COTRIMOXAZOLE','en',1788,2.004),(12263,5438,'TODAY','en',1788,1.285),(12264,5439,'TODAY','en',1789,1.285),(12265,5439,'DISCONTINUATION2','en',1789,1.295),(12266,5439,'COTRIMOXAZOLE','en',1789,2.004),(12267,5440,'COTRIMOXAZOLE','en',1790,2.097),(12268,5440,'SIG','en',1790,1.344),(12269,5441,'RECOMMENDATION','en',1791,1.316),(12270,5441,'DAPSONE','en',1791,2.255),(12271,5442,'START','en',1792,1.36),(12272,5442,'DATE','en',1792,1.315),(12273,5442,'STOP','en',1792,1.329),(12274,5442,'DAPSONE','en',1792,2.249),(12275,5443,'TODAY','en',1793,1.295),(12276,5443,'DAPSONE','en',1793,2.219),(12277,5443,'DISCONTINUATION1','en',1793,1.315),(12278,5444,'DAPSONE','en',1794,2.219),(12279,5444,'TODAY','en',1794,1.295),(12280,5444,'DISCONTINUATION2','en',1794,1.315),(12281,5445,'DAPSONE','en',1795,2.391),(12282,5445,'SIG','en',1795,1.402),(12283,5446,'FLUCONAZOLE','en',1796,2.078),(12284,5446,'RECOMMENDATION','en',1796,1.304),(12285,5447,'START','en',1797,1.33),(12286,5447,'FLUCONAZOLE','en',1797,2.074),(12287,5447,'DATE','en',1797,1.303),(12288,5447,'STOP','en',1797,1.312),(12289,5448,'FLUCONAZOLE','en',1798,2.051),(12290,5448,'TODAY','en',1798,1.288),(12291,5448,'DISCONTINUATION1','en',1798,1.3),(12292,5449,'TODAY','en',1799,1.288),(12293,5449,'DISCONTINUATION2','en',1799,1.3),(12294,5449,'FLUCONAZOLE','en',1799,2.051),(12295,5450,'SIG','en',1800,1.358),(12296,5450,'FLUCONAZOLE','en',1800,2.163),(12297,5451,'RECOMMENDATION','en',1801,1.31),(12298,5451,'ISONIAZID','en',1801,2.148),(12299,5452,'ISONIAZID','en',1802,2.143),(12300,5452,'START','en',1802,1.343),(12301,5452,'STOP','en',1802,1.319),(12302,5452,'DATE','en',1802,1.308),(12303,5453,'DISCONTINUATION1','en',1803,1.307),(12304,5453,'ISONIAZID','en',1803,2.117),(12305,5453,'TODAY','en',1803,1.291),(12306,5454,'DISCONTINUATION2','en',1804,1.307),(12307,5454,'TODAY','en',1804,1.291),(12308,5454,'ISONIAZID','en',1804,2.117),(12309,5455,'ISONIAZID','en',1805,2.254),(12310,5455,'SIG','en',1805,1.377),(12311,5456,'OTHER1','en',1806,2.404),(12312,5456,'SPECIFY','en',1806,1.364),(12313,5457,'RECOMMENDATION','en',1807,1.319),(12314,5457,'OTHER1','en',1807,2.333),(12315,5458,'START','en',1808,1.372),(12316,5458,'STOP','en',1808,1.334),(12317,5458,'OTHER1','en',1808,2.326),(12318,5458,'DATE','en',1808,1.319),(12319,5459,'DISCONTINUATION1','en',1809,1.312),(12320,5459,'OTHER1','en',1809,2.32),(12321,5460,'DISCONTINUATION2','en',1810,1.312),(12322,5460,'OTHER1','en',1810,2.32),(12323,5461,'SIG','en',1811,1.418),(12324,5461,'OTHER1','en',1811,2.49),(12325,5462,'OTHER2','en',1812,2.404),(12326,5462,'SPECIFY','en',1812,1.364),(12327,5463,'RECOMMENDATION','en',1813,1.319),(12328,5463,'OTHER2','en',1813,2.333),(12329,5464,'STOP','en',1814,1.334),(12330,5464,'DATE','en',1814,1.319),(12331,5464,'OTHER2','en',1814,2.326),(12332,5464,'START','en',1814,1.372),(12333,5465,'DISCONTINUATION1','en',1815,1.312),(12334,5465,'OTHER2','en',1815,2.32),(12335,5466,'OTHER2','en',1816,2.32),(12336,5466,'DISCONTINUATION2','en',1816,1.312),(12337,5467,'SIG','en',1817,1.418),(12338,5467,'OTHER2','en',1817,2.49),(12339,5468,'OI','en',1818,3.463),(12340,5468,'COMMENTS','en',1818,1.389),(12341,5469,'ORDER','en',1819,2.59),(12342,5469,'NONE','en',1819,1.416),(12343,5470,'ORDER','en',1820,2.405),(12344,5470,'COMPLETE','en',1820,1.367),(12345,5470,'COUNT','en',1820,1.305),(12346,5470,'BLOOD','en',1820,1.319),(12347,5471,'AST','en',1821,1.436),(12348,5471,'ORDER','en',1821,2.623),(12349,5472,'ORDER','en',1822,2.478),(12350,5472,'CREATININE','en',1822,1.346),(12351,5473,'ELECTROLYTES','en',2838,8.094),(12352,5473,'SERUM','en',1823,2.457),(12353,5473,'ELECTROLYTES','en',1823,1.333),(12354,5473,'CHEM7','en',2719,9.72),(12355,5474,'INFANT','en',1824,1.382),(12356,5474,'ORDER','en',1824,2.478),(12357,5474,'HIV','en',1824,1.351),(12358,5475,'TB','en',3332,3.41),(12359,5475,'SKIN','en',1825,1.347),(12360,5475,'TUBERCULIN','en',1825,2.14),(12361,5475,'SKIN','en',3332,1.47),(12362,5475,'TEST','en',3332,1.377),(12363,5475,'TEST','en',1825,1.327),(12364,5476,'ORDER','en',1826,2.623),(12365,5476,'AFB','en',1826,1.436),(12366,5477,'TEST','en',1827,1.327),(12367,5477,'ORDER','en',1827,2.44),(12368,5477,'PREGNANCY','en',1827,1.359),(12369,5478,'ORDER','en',1828,2.44),(12370,5478,'TEST','en',1828,1.327),(12371,5478,'RADIOLOGY','en',1828,1.359),(12372,5479,'SPEC','en',1829,1.308),(12373,5479,'RADIOLOGY','en',1829,1.361),(12374,5479,'TEST','en',1829,1.319),(12375,5479,'ORDER','en',1829,2.41),(12376,5480,'ORDER','en',1830,2.563),(12377,5480,'OTHER','en',1830,1.399),(12378,5481,'SPEC','en',1831,1.35),(12379,5481,'ORDER','en',1831,2.478),(12380,5481,'OTHER','en',1831,1.391),(12381,5482,'NO','en',1832,3.463),(12382,5482,'REFERRAL','en',1832,1.389),(12383,5483,'PLANNING','en',1833,1.355),(12384,5483,'SERVICES','en',1833,1.311),(12385,5483,'FAMILY','en',1833,2.315),(12386,5484,'SUPPORT','en',1834,1.331),(12387,5484,'NUTRITIONAL','en',1834,2.121),(12388,5485,'OR','en',1835,1.319),(12389,5485,'INPATIENT','en',1835,2.114),(12390,5485,'HOSPITALIZATION','en',1835,1.289),(12391,5485,'CARE','en',1835,1.34),(12392,5486,'SUPPORT','en',1836,1.36),(12393,5486,'SERVICES','en',1836,1.314),(12394,5486,'SOCIAL','en',1836,2.32),(12395,5487,'TUBERCULOSIS','en',1837,2.021),(12396,5487,'PROGRAM','en',1837,1.283),(12397,5487,'DOT','en',1837,1.291),(12398,5487,'TREATMENT','en',1837,1.311),(12399,5487,'OR','en',1837,1.296),(12400,5488,'COUNSELING','en',1838,1.325),(12401,5488,'ADHERENCE','en',1838,2.173),(12402,5489,'HEALTH','en',1839,1.366),(12403,5489,'MENTAL','en',1839,2.326),(12404,5489,'SERVICES','en',1839,1.318),(12405,5490,'PSYCHOSOCIAL','en',1840,2.07),(12406,5490,'COUNSELING','en',1840,1.314),(12407,5491,'REFERRAL','en',1841,1.363),(12408,5491,'OTHER','en',1841,2.504),(12409,5492,'OTHER','en',1842,1.356),(12410,5492,'SPEC','en',1842,1.332),(12411,5492,'REFERRAL','en',1842,2.223),(12412,5493,'IMMUNIZATION','en',1843,1.32),(12413,5493,'REFERRAL','en',1843,2.208),(12414,5494,'REFERRAL','en',1844,2.18),(12415,5494,'SPEC','en',1844,1.305),(12416,5494,'IMMUNIZATION','en',1844,1.322),(12417,5495,'ALTERATION','en',1845,1.365),(12418,5495,'OI','en',1845,3.421),(12419,5496,'OI','en',1846,3.463),(12420,5496,'ELIGIBLE','en',1846,1.389),(12421,5497,'CD3','en',2704,2.86),(12422,5497,'CNT','en',2704,1.348),(12423,5497,'ABS','en',2704,1.376),(12424,5497,'CD4','en',2704,1.447),(12425,5497,'CD4','en',1847,3.023),(12426,5497,'CD4','en',2458,11.844),(12427,5497,'COUNT','en',1847,1.43),(12428,5498,'PERCENT','en',1848,1.394),(12429,5498,'CD4','en',1848,2.963),(12430,5499,'CD4','en',1849,3.065),(12431,5499,'DATE','en',1849,1.455),(12432,5500,'ARV','en',1850,2.94),(12433,5500,'ELIGIBLE','en',1850,1.38),(12434,5501,'ARV','en',1851,2.848),(12435,5501,'MEDICINE','en',1851,1.398),(12436,5501,'CHANGE','en',1851,1.332),(12437,5502,'UP','en',1852,1.338),(12438,5502,'WORK','en',1852,1.35),(12439,5502,'FURTHER','en',1852,1.438),(12440,5502,'TB','en',1852,3.357),(12441,5503,'ADDITIONAL','en',1853,2.133),(12442,5503,'EVALUATION','en',1853,1.321),(12443,5504,'EVALUATION','en',1854,1.32),(12444,5504,'DESC','en',1854,1.305),(12445,5504,'ADDITIONAL','en',1854,2.105),(12446,5505,'ALTERATION','en',1855,1.409),(12447,5505,'OI','en',1855,3.333),(12448,5505,'COMMENT','en',1855,1.322),(12449,5506,'CLINICAL','en',1856,2.252),(12450,5506,'OFFICER','en',1856,1.349),(12451,5507,'CONSULTANT','en',1857,8.365),(12452,5508,'LAST','en',1858,1.308),(12453,5508,'SINCE','en',1858,1.324),(12454,5508,'HOSPITALIZED','en',1858,2.043),(12455,5508,'VISIT','en',1858,1.298),(12456,5509,'NUMBER','en',1859,1.29),(12457,5509,'VISIT','en',1859,1.299),(12458,5509,'HOSPITALIZATION','en',1859,1.981),(12459,5509,'LAST','en',1859,1.312),(12460,5510,'LAST','en',1860,1.313),(12461,5510,'HOSPITALIZATION','en',1860,1.987),(12462,5510,'DESC','en',1860,1.293),(12463,5510,'VISIT','en',1860,1.3),(12464,5511,'HC','en',1861,1.419),(12465,5511,'OUTSIDE','en',1861,2.419),(12466,5512,'DR','en',1862,1.327),(12467,5512,'PUBLIC','en',1862,1.338),(12468,5512,'HC','en',1862,1.38),(12469,5512,'OUTSIDE','en',1862,2.269),(12470,5513,'OUTSIDE','en',1863,2.261),(12471,5513,'PHARMACIST','en',1863,1.321),(12472,5513,'HC','en',1863,1.378),(12473,5514,'OUTSIDE','en',1864,2.261),(12474,5514,'DR','en',1864,1.323),(12475,5514,'HC','en',1864,1.378),(12476,5514,'PRIVATE','en',1864,1.333),(12477,5515,'TRADITIONAL','en',1865,1.316),(12478,5515,'OUTSIDE','en',1865,2.23),(12479,5515,'CARE','en',1865,1.303),(12480,5515,'HC','en',1865,1.37),(12481,5516,'OTHER','en',1866,1.35),(12482,5516,'OUTSIDE','en',1866,2.306),(12483,5516,'HC','en',1866,1.39),(12484,5517,'HC','en',1867,1.378),(12485,5517,'OTHER','en',1867,1.341),(12486,5517,'DESC','en',1867,1.323),(12487,5517,'OUTSIDE','en',1867,2.261),(12488,5518,'SERVICE','en',1868,1.387),(12489,5518,'NONE','en',1868,1.343),(12490,5518,'MTCT','en',1868,2.616),(12491,5519,'PSYCHOSOCIAL','en',1869,1.307),(12492,5519,'MTCT','en',1869,2.56),(12493,5519,'SERVICE','en',1869,1.39),(12494,5520,'HEALTH','en',1870,1.305),(12495,5520,'MENTAL','en',1870,1.323),(12496,5520,'MTCT','en',1870,2.555),(12497,5520,'SERVICE','en',1870,1.39),(12498,5521,'SERVICE','en',1871,1.389),(12499,5521,'ADHERENCE','en',1871,1.318),(12500,5521,'MTCT','en',1871,2.576),(12501,5522,'SOCIAL','en',1872,1.323),(12502,5522,'SERVICE','en',1872,1.39),(12503,5522,'SUPPORT','en',1872,1.302),(12504,5522,'MTCT','en',1872,2.551),(12505,5523,'MTCT','en',1873,2.565),(12506,5523,'NUTRITIONAL','en',1873,1.31),(12507,5523,'SERVICE','en',1873,1.39),(12508,5524,'SERVICE','en',1874,1.387),(12509,5524,'OTHER','en',1874,1.337),(12510,5524,'MTCT','en',1874,2.607),(12511,5525,'MTCT','en',1875,2.57),(12512,5525,'DESC','en',1875,1.315),(12513,5525,'OTHER','en',1875,1.329),(12514,5525,'SERVICE','en',1875,1.389),(12515,5526,'EXCLUSIVELY','en',1876,1.321),(12516,5526,'BREASTFED','en',1876,2.166),(12517,5527,'FEEDING','en',1877,1.373),(12518,5527,'MIXED','en',1877,2.521),(12519,5528,'TB','en',1878,3.49),(12520,5528,'COMMENT','en',1878,1.405),(12521,5529,'COMMENT','en',1879,1.314),(12522,5529,'DISEASE','en',1879,1.351),(12523,5529,'HEPATIC','en',1879,2.249),(12524,5530,'RENAL','en',1880,2.433),(12525,5530,'DISEASE','en',1880,1.373),(12526,5530,'COMMENT','en',1880,1.322),(12527,5531,'ANEMIA','en',1881,2.404),(12528,5531,'COMMENT','en',1881,1.364),(12529,5532,'COMMENT','en',1882,1.318),(12530,5532,'ILLNESS','en',1882,1.361),(12531,5532,'MENTAL','en',1882,2.326),(12532,5533,'OTHER','en',1883,2.478),(12533,5533,'CONDITION1','en',1883,1.346),(12534,5534,'SPEC','en',1884,1.323),(12535,5534,'OTHER','en',1884,2.433),(12536,5534,'CONDITION1','en',1884,1.352),(12537,5535,'COMMENT','en',1885,1.311),(12538,5535,'CONDITION1','en',1885,1.355),(12539,5535,'OTHER','en',1885,2.415),(12540,5536,'OTHER','en',1886,2.478),(12541,5536,'CONDITION2','en',1886,1.346),(12542,5537,'CONDITION2','en',1887,1.352),(12543,5537,'SPEC','en',1887,1.323),(12544,5537,'OTHER','en',1887,2.433),(12545,5538,'CONDITION2','en',1888,1.355),(12546,5538,'COMMENT','en',1888,1.311),(12547,5538,'OTHER','en',1888,2.415),(12548,5539,'YES','en',1889,1.343),(12549,5539,'SIGN','en',1889,2.598),(12550,5539,'SYMPTOM','en',1889,1.388),(12551,5539,'NO','en',1889,1.332),(12552,5540,'BREATHING','en',1890,1.326),(12553,5540,'DIFFICULTY','en',1890,2.14),(12554,5541,'NUMBNESS','en',1891,8.7),(12555,5542,'THRUSH','en',1892,9.286),(12556,5543,'WEAKNESS','en',1893,8.7),(12557,5544,'WEIGHT','en',1894,2.463),(12558,5544,'GAIN','en',1894,1.4),(12559,5545,'OTHER1','en',1895,1.332),(12560,5545,'SIGN','en',1895,2.598),(12561,5545,'SYMPTOM','en',1895,1.388),(12562,5546,'DESC','en',1896,1.315),(12563,5546,'OTHER','en',1896,1.329),(12564,5546,'SYMPTOM','en',1896,1.389),(12565,5546,'SIGN','en',1896,2.57),(12566,5547,'CONGENITAL','en',1897,2.126),(12567,5547,'ABNORMALITY','en',1897,1.317),(12568,5548,'BREATHING','en',1898,1.354),(12569,5548,'RAPID','en',1898,2.49),(12570,5549,'TIME','en',1899,1.327),(12571,5549,'BREATHING','en',1899,1.359),(12572,5549,'RAPID','en',1899,2.44),(12573,5550,'PROBLEMS','en',1900,1.342),(12574,5550,'LEARNING','en',1900,2.241),(12575,5551,'SESCODE','en',1901,8.947),(12576,5552,'SES','en',1902,11.978),(12577,5553,'PATIENT','en',1903,2.419),(12578,5553,'ID','en',1903,1.419),(12579,5554,'DATE','en',1904,1.455),(12580,5554,'APT','en',1904,3.065),(12581,5555,'MARRIED','en',1905,8.947),(12582,5556,'DIVORCED','en',1906,2.232),(12583,5556,'SEPARATED','en',1906,1.336),(12584,5557,'NUMBER','en',1907,2.39),(12585,5557,'WIVES','en',1907,1.357),(12586,5558,'TOTAL','en',1908,2.39),(12587,5558,'CHILDREN','en',1908,1.306),(12588,5558,'SIRED','en',1908,1.295),(12589,5558,'NUMBER','en',1908,1.378),(12590,5559,'FIRST','en',1909,2.49),(12591,5559,'AGE','en',1909,1.358),(12592,5559,'CHILD','en',1909,1.392),(12593,5560,'AGE','en',1910,1.367),(12594,5560,'CHILD','en',1910,1.409),(12595,5560,'LAST','en',1910,2.654),(12596,5561,'SPOUSE','en',1911,2.463),(12597,5561,'DEAD','en',1911,1.4),(12598,5562,'DISCORDED','en',1912,2.211),(12599,5562,'COUPLE','en',1912,1.349),(12600,5563,'FROM','en',1913,1.325),(12601,5563,'SPOUSE','en',1913,2.32),(12602,5563,'EXPIRED','en',1913,1.36),(12603,5563,'HIV','en',1913,1.315),(12604,5564,'HIV','en',1914,1.297),(12605,5564,'SPOUSES','en',1914,2.219),(12606,5564,'PARTNER','en',1914,1.349),(12607,5564,'SUSPECTED','en',1914,1.305),(12608,5565,'AWARE','en',1915,1.378),(12609,5565,'SPOUSE','en',1915,2.378),(12610,5565,'HIV','en',1915,1.351),(12611,5566,'PARTNER','en',1916,2.255),(12612,5566,'HIV','en',1916,1.321),(12613,5566,'CONFIRMED','en',1916,1.341),(12614,5567,'MULTIPLE','en',1917,1.345),(12615,5567,'PARTNERS','en',1917,1.291),(12616,5567,'PATIENT','en',1917,2.212),(12617,5567,'SEXUAL','en',1917,1.306),(12618,5568,'SEXUAL','en',1918,1.306),(12619,5568,'PARTNER','en',1918,2.212),(12620,5568,'PARTNERS','en',1918,1.291),(12621,5568,'MULTIPLE','en',1918,1.345),(12622,5569,'6MO','en',1919,1.303),(12623,5569,'PATIENT','en',1919,2.23),(12624,5569,'IN','en',1919,1.322),(12625,5569,'HAD','en',1919,1.366),(12626,5569,'LAST','en',1919,1.31),(12627,5569,'SEX','en',1919,1.335),(12628,5570,'PARTNERS','en',1920,1.308),(12629,5570,'NUMBER','en',1920,2.31),(12630,5570,'SEXUAL','en',1920,1.339),(12631,5571,'PLANNING','en',1921,1.355),(12632,5571,'CONDOMS','en',1921,1.302),(12633,5571,'VIA','en',1921,1.319),(12634,5571,'FAMILY','en',1921,2.301),(12635,5572,'THERAPY','en',1922,1.394),(12636,5572,'HIV','en',1922,2.963),(12637,5573,'SIBLINGS','en',1923,1.336),(12638,5573,'NUMBER','en',1923,2.357),(12639,5574,'AGE','en',1924,2.84),(12640,5574,'SIBLING','en',1924,1.326),(12641,5574,'FIRST','en',1924,1.374),(12642,5575,'LAST','en',1925,1.381),(12643,5575,'SIBLING','en',1925,1.331),(12644,5575,'AGE','en',1925,2.848),(12645,5576,'ARV','en',1926,2.904),(12646,5576,'MOTHER','en',1926,1.365),(12647,5577,'ON','en',1927,1.355),(12648,5577,'EPISIOTOMY','en',1927,2.14),(12649,5577,'MOTHER','en',1927,1.327),(12650,5578,'THAN','en',1928,1.289),(12651,5578,'MEMBRANES','en',1928,1.32),(12652,5578,'HOURS','en',1928,1.282),(12653,5578,'RUPTURE','en',1928,2.198),(12654,5578,'MORE','en',1928,1.297),(12655,5578,'4','en',1928,1.287),(12656,5579,'BREASTFEEDING','en',1929,2.108),(12657,5579,'EX','en',1929,1.351),(12658,5580,'FEEDING','en',1930,1.373),(12659,5580,'MIXED','en',1930,2.521),(12660,5581,'FEEDS','en',1931,1.375),(12661,5581,'FORMULA','en',1931,2.349),(12662,5582,'FEEDS','en',1932,1.399),(12663,5582,'OTHER','en',1932,2.563),(12664,5583,'BREAST','en',1933,1.343),(12665,5583,'FEED','en',1933,1.323),(12666,5583,'RESTARTED','en',1933,2.166),(12667,5584,'MILK','en',1934,1.363),(12668,5584,'IYCF','en',1934,2.56),(12669,5584,'OR','en',1934,1.423),(12670,5584,'EVER','en',1934,1.308),(12671,5584,'COUNSEL','en',1934,1.321),(12672,5585,'DATE','en',1935,1.311),(12673,5585,'IMMUNIZATIONS','en',1935,2.046),(12674,5585,'UP','en',1935,1.333),(12675,5586,'PRIOR','en',1936,1.331),(12676,5586,'BIRTH','en',1936,1.305),(12677,5586,'COUNSEL','en',1936,1.415),(12678,5586,'ARV','en',1936,2.805),(12679,5587,'SIBLING','en',1937,2.269),(12680,5587,'INFECTED','en',1937,1.326),(12681,5587,'HIV','en',1937,1.374),(12682,5588,'MOTHER','en',1938,2.39),(12683,5588,'DECEASED','en',1938,1.355),(12684,5589,'DECEASED','en',1939,1.355),(12685,5589,'FATHER','en',1939,2.39),(12686,5590,'MOTHER','en',1940,1.303),(12687,5590,'DEATH','en',1940,1.293),(12688,5590,'CAUSED','en',1940,1.324),(12689,5590,'HIV','en',1940,1.363),(12690,5590,'SUSPECT','en',1940,2.215),(12691,5591,'CAUSED','en',1941,1.324),(12692,5591,'FATHER','en',1941,1.303),(12693,5591,'SUSPECT','en',1941,2.215),(12694,5591,'DEATH','en',1941,1.293),(12695,5591,'HIV','en',1941,1.363),(12696,5592,'SEROSTATUS','en',1942,1.291),(12697,5592,'AWARE','en',1942,1.367),(12698,5592,'FATHER','en',1942,2.284),(12699,5592,'CHILD','en',1942,1.311),(12700,5593,'OR','en',1943,1.306),(12701,5593,'OI','en',1943,1.291),(12702,5593,'TREATMENT','en',1943,1.333),(12703,5593,'MATERNAL','en',1943,2.159),(12704,5593,'HIV','en',1943,1.299),(12705,5594,'MTCT','en',1944,2.616),(12706,5594,'TYPE','en',1944,1.343),(12707,5594,'PATIENT','en',1944,1.387),(12708,5595,'ANTEPARTUM','en',1945,2.133),(12709,5595,'POSTPARTUM','en',1945,1.321),(12710,5596,'ESTIMATED','en',2853,2.124),(12711,5596,'ESTIMATED','en',2852,2.109),(12712,5596,'EDC','en',2834,11.911),(12713,5596,'DATE','en',2853,1.305),(12714,5596,'DELIVERY','en',2853,1.323),(12715,5596,'DELIVERY','en',2852,1.295),(12716,5596,'DATE','en',2852,1.335),(12717,5596,'DATE','en',1946,1.343),(12718,5596,'CONFINEMENT','en',1946,1.297),(12719,5596,'ESTIMATED','en',1946,2.127),(12720,5597,'MO','en',1947,1.359),(12721,5597,'DELIVERY','en',1947,1.39),(12722,5597,'EST','en',1947,2.89),(12723,5598,'EST','en',1948,2.89),(12724,5598,'YR','en',1948,1.359),(12725,5598,'DELIVERY','en',1948,1.39),(12726,5599,'DAY','en',2786,1.378),(12727,5599,'DELIVERY','en',2778,1.338),(12728,5599,'DATE','en',1949,2.598),(12729,5599,'CONFINEMENT','en',1949,1.329),(12730,5599,'DATE','en',2778,2.598),(12731,5599,'DELIVERY','en',2786,2.285),(12732,5600,'DELIVERY','en',1950,2.338),(12733,5600,'MO','en',1950,1.403),(12734,5601,'DELIVERY','en',1951,2.338),(12735,5601,'YR','en',1951,1.403),(12736,5602,'MEMBER','en',1952,1.344),(12737,5602,'ENR','en',1952,1.327),(12738,5602,'HOUSEHOLD','en',1952,2.173),(12739,5603,'RELATIONHIP','en',1953,2.083),(12740,5603,'WOMAN','en',1953,1.308),(12741,5603,'MTCT','en',1953,1.322),(12742,5604,'WOMAN','en',1954,1.391),(12743,5604,'MTCT','en',1954,1.35),(12744,5604,'INDEX','en',1954,2.478),(12745,5605,'TRAVEL','en',1955,1.369),(12746,5605,'TIME','en',1955,1.337),(12747,5605,'CLINIC','en',1955,2.357),(12748,5606,'ATTENDED','en',1956,2.215),(12749,5606,'EVER','en',1956,1.327),(12750,5606,'SCHOOL','en',1956,1.35),(12751,5607,'COMPLETED','en',1957,1.308),(12752,5607,'YEARS','en',1957,2.41),(12753,5607,'SCHOOL','en',1957,1.346),(12754,5608,'HOME','en',1958,1.323),(12755,5608,'OUTSIDE','en',1958,1.344),(12756,5608,'EMPLOYED','en',1958,2.208),(12757,5609,'ELECTRICITY','en',1959,1.345),(12758,5609,'HOME','en',1959,2.628),(12759,5610,'PLUMBING','en',1960,1.371),(12760,5610,'HOME','en',1960,2.671),(12761,5611,'LIVING','en',1961,1.323),(12762,5611,'HOME','en',1961,1.303),(12763,5611,'IN','en',1961,1.322),(12764,5611,'TOTAL','en',1961,2.401),(12765,5611,'PEOPLE','en',1961,1.378),(12766,5612,'IN','en',1962,1.288),(12767,5612,'CHILDREN','en',1962,1.369),(12768,5612,'5YO','en',1962,1.298),(12769,5612,'LIVING','en',1962,1.288),(12770,5612,'UNDER','en',1962,1.31),(12771,5612,'TOTAL','en',1962,2.367),(12772,5612,'HOME','en',1962,1.281),(12773,5613,'AND14','en',1963,1.315),(12774,5613,'CHILDREN','en',1963,2.195),(12775,5613,'BETWEEN5','en',1963,1.339),(12776,5614,'OVER','en',1964,1.319),(12777,5614,'INDIVIDUALS15','en',1964,2.057),(12778,5615,'NOT','en',1965,2.963),(12779,5615,'MARRIED','en',1965,1.394),(12780,5616,'DISCLOSURE','en',1966,1.401),(12781,5616,'HIV','en',1966,2.778),(12782,5616,'SPECIFIC','en',1966,1.288),(12783,5616,'ANYONE','en',1966,1.303),(12784,5617,'PARTNER','en',1967,2.295),(12785,5617,'SPOUSE','en',1967,1.343),(12786,5617,'OR','en',1967,1.387),(12787,5618,'FRIEND','en',1968,9.286),(12788,5619,'PROVIDER','en',1969,1.326),(12789,5619,'HEALTH','en',1969,2.34),(12790,5619,'CARE','en',1969,1.38),(12791,5620,'FAMILY','en',1970,1.38),(12792,5620,'MEMBER','en',1970,1.332),(12793,5620,'OTHER','en',1970,2.448),(12794,5621,'OTHER','en',1971,2.426),(12795,5621,'MEMBER','en',1971,1.318),(12796,5621,'HOUSEHOLD','en',1971,1.36),(12797,5622,'NON','en',1972,1.411),(12798,5622,'OTHER','en',1972,2.49),(12799,5622,'CODED','en',1972,1.357),(12800,5623,'HIV','en',1973,2.81),(12801,5623,'DISCLOSURE','en',1973,1.39),(12802,5623,'SPEC','en',1973,1.308),(12803,5623,'OTHER','en',1973,1.32),(12804,5624,'PREGNANT','en',3348,1.353),(12805,5624,'TIMES','en',3348,2.474),(12806,5624,'GRAVIDA','en',1974,8.947),(12807,5625,'YEAR','en',1975,1.372),(12808,5625,'SPOUSE','en',1975,2.293),(12809,5625,'HIV','en',1975,1.298),(12810,5625,'FROM','en',1975,1.304),(12811,5625,'DEATH','en',1975,1.316),(12812,5626,'RELATION','en',1976,1.345),(12813,5626,'PATIENT','en',1976,2.219),(12814,5626,'WOMAN','en',1976,1.295),(12815,5626,'MTCT','en',1976,1.305),(12816,5627,'CHILD','en',1977,2.433),(12817,5627,'SCHOOL','en',1977,1.322),(12818,5627,'ATTENDED','en',1977,1.366),(12819,5628,'YEARS','en',1978,1.372),(12820,5628,'COMPLETED','en',1978,1.318),(12821,5628,'SCHOOL','en',1978,2.326),(12822,5629,'CURRENTLY','en',1979,2.181),(12823,5629,'SCHOOL','en',1979,1.332),(12824,5629,'IN','en',1979,1.364),(12825,5630,'METHOD','en',1980,2.357),(12826,5630,'DELIVERY','en',1980,1.336),(12827,5631,'DELIVERY','en',1981,1.332),(12828,5631,'OTHER','en',1981,1.311),(12829,5631,'METHOD','en',1981,2.315),(12830,5632,'BREASTFEEDING','en',1982,1.315),(12831,5632,'CHILD','en',1982,1.298),(12832,5632,'CURRENTLY','en',1982,2.127),(12833,5633,'FOOD','en',1983,1.327),(12834,5633,'OTHER','en',1983,1.348),(12835,5633,'CHILD','en',1983,2.44),(12836,5633,'FED','en',1983,1.401),(12837,5634,'BREASTFEEDING','en',1984,2.057),(12838,5634,'PRESSURE','en',1984,1.318),(12839,5635,'MOTHER','en',1985,2.348),(12840,5635,'RECEIVED','en',1985,1.355),(12841,5635,'ARV','en',1985,1.332),(12842,5636,'NVP','en',1986,1.385),(12843,5636,'MOTHER','en',1986,2.333),(12844,5636,'ANTEPARTUM','en',1986,1.321),(12845,5637,'MOTHER','en',1987,2.34),(12846,5637,'ANTE','en',1987,1.347),(12847,5637,'DOSE','en',1987,1.327),(12848,5637,'NVP','en',1987,1.386),(12849,5638,'MOTHER','en',1988,2.315),(12850,5638,'ANTE','en',1988,1.341),(12851,5638,'WEEKS','en',1988,1.311),(12852,5638,'TX','en',1988,1.326),(12853,5638,'NVP','en',1988,1.381),(12854,5639,'INTRAPARTUM','en',1989,1.317),(12855,5639,'MOTHER','en',1989,2.326),(12856,5639,'NVP','en',1989,1.383),(12857,5640,'POSTPARTUM','en',1990,1.321),(12858,5640,'MOTHER','en',1990,2.333),(12859,5640,'NVP','en',1990,1.385),(12860,5641,'NVP','en',1991,1.386),(12861,5641,'MOTHER','en',1991,2.34),(12862,5641,'POST','en',1991,1.347),(12863,5641,'DOSE','en',1991,1.327),(12864,5642,'WEEKS','en',1992,1.311),(12865,5642,'POST','en',1992,1.341),(12866,5642,'TX','en',1992,1.326),(12867,5642,'MOTHER','en',1992,2.315),(12868,5642,'NVP','en',1992,1.381),(12869,5643,'MOTHER','en',1993,2.333),(12870,5643,'ANTEPARTUM','en',1993,1.321),(12871,5643,'AZT','en',1993,1.385),(12872,5644,'ANTE','en',1994,1.347),(12873,5644,'AZT','en',1994,1.386),(12874,5644,'MOTHER','en',1994,2.34),(12875,5644,'DOSE','en',1994,1.327),(12876,5645,'ANTE','en',1995,1.341),(12877,5645,'WEEKS','en',1995,1.311),(12878,5645,'TX','en',1995,1.326),(12879,5645,'AZT','en',1995,1.381),(12880,5645,'MOTHER','en',1995,2.315),(12881,5646,'INTRAPARTUM','en',1996,1.317),(12882,5646,'MOTHER','en',1996,2.326),(12883,5646,'AZT','en',1996,1.383),(12884,5647,'MOTHER','en',1997,2.326),(12885,5647,'PARTUM','en',1997,1.318),(12886,5647,'POST','en',1997,1.344),(12887,5647,'AZT','en',1997,1.383),(12888,5648,'MOTHER','en',1998,2.34),(12889,5648,'POST','en',1998,1.347),(12890,5648,'DOSE','en',1998,1.327),(12891,5648,'AZT','en',1998,1.386),(12892,5649,'AZT','en',1999,1.381),(12893,5649,'MOTHER','en',1999,2.315),(12894,5649,'POST','en',1999,1.341),(12895,5649,'WEEKS','en',1999,1.311),(12896,5649,'TX','en',1999,1.326),(12897,5650,'ANTEPARTUM','en',2000,1.321),(12898,5650,'TC','en',2000,1.378),(12899,5650,'MOTHER3','en',2000,2.261),(12900,5651,'DOSE','en',2001,1.327),(12901,5651,'ANTE','en',2001,1.347),(12902,5651,'MOTHER3','en',2001,2.269),(12903,5651,'TC','en',2001,1.38),(12904,5652,'WEEKS','en',2002,1.311),(12905,5652,'MOTHER3','en',2002,2.244),(12906,5652,'TC','en',2002,1.374),(12907,5652,'TX','en',2002,1.326),(12908,5652,'ANTE','en',2002,1.341),(12909,5653,'MOTHER3','en',2003,2.255),(12910,5653,'TC','en',2003,1.376),(12911,5653,'INTRAPARTUM','en',2003,1.317),(12912,5654,'MOTHER3','en',2004,2.261),(12913,5654,'TC','en',2004,1.378),(12914,5654,'POSTPARTUM','en',2004,1.321),(12915,5655,'TC','en',2005,1.38),(12916,5655,'POST','en',2005,1.347),(12917,5655,'MOTHER3','en',2005,2.269),(12918,5655,'DOSE','en',2005,1.327),(12919,5656,'TX','en',2006,1.326),(12920,5656,'WEEKS','en',2006,1.311),(12921,5656,'TC','en',2006,1.374),(12922,5656,'MOTHER3','en',2006,2.244),(12923,5656,'POST','en',2006,1.341),(12924,5657,'MOTHER','en',2007,2.366),(12925,5657,'DESC','en',2007,1.343),(12926,5657,'OTHER','en',2007,1.642),(12927,5658,'MOTHER','en',2008,2.32),(12928,5658,'ANTEPARTUM','en',2008,1.314),(12929,5658,'OTHER','en',2008,1.665),(12930,5659,'DOSE','en',2009,1.319),(12931,5659,'ANTE','en',2009,1.334),(12932,5659,'OTHER','en',2009,1.662),(12933,5659,'MOTHER','en',2009,2.326),(12934,5660,'WEEKS','en',2010,1.305),(12935,5660,'OTHER','en',2010,1.672),(12936,5660,'TX','en',2010,1.317),(12937,5660,'MOTHER','en',2010,2.305),(12938,5660,'ANTE','en',2010,1.329),(12939,5661,'OTHER','en',2011,1.668),(12940,5661,'INTRAPARTUM','en',2011,1.31),(12941,5661,'MOTHER','en',2011,2.315),(12942,5662,'POSTPARTUM','en',2012,1.314),(12943,5662,'MOTHER','en',2012,2.32),(12944,5662,'OTHER','en',2012,1.665),(12945,5663,'POST','en',2013,1.334),(12946,5663,'OTHER','en',2013,1.662),(12947,5663,'MOTHER','en',2013,2.326),(12948,5663,'DOSE','en',2013,1.319),(12949,5664,'TX','en',2014,1.317),(12950,5664,'WEEKS','en',2014,1.305),(12951,5664,'MOTHER','en',2014,2.305),(12952,5664,'POST','en',2014,1.329),(12953,5664,'OTHER','en',2014,1.672),(12954,5665,'PERINATAL','en',2015,2.139),(12955,5665,'ARV','en',2015,1.349),(12956,5665,'PROPHYLAXIS','en',2015,1.305),(12957,5666,'CHILD','en',2016,2.504),(12958,5666,'NVP','en',2016,1.414),(12959,5666,'DOSE','en',2016,1.366),(12960,5667,'NVP','en',2017,1.405),(12961,5667,'TX','en',2017,1.366),(12962,5667,'WEEKS','en',2017,1.337),(12963,5667,'CHILD','en',2017,2.457),(12964,5668,'DOSE','en',2018,1.366),(12965,5668,'AZT','en',2018,1.414),(12966,5668,'CHILD','en',2018,2.504),(12967,5669,'WEEKS','en',2019,1.337),(12968,5669,'AZT','en',2019,1.405),(12969,5669,'CHILD','en',2019,2.457),(12970,5669,'TX','en',2019,1.366),(12971,5670,'TC','en',2020,1.409),(12972,5670,'DOSE','en',2020,1.366),(12973,5670,'CHILD3','en',2020,2.404),(12974,5671,'TC','en',2021,1.397),(12975,5671,'CHILD3','en',2021,2.357),(12976,5671,'TX','en',2021,1.366),(12977,5671,'WEEKS','en',2021,1.337),(12978,5672,'DOSE','en',2022,1.35),(12979,5672,'CHILD','en',2022,2.478),(12980,5672,'OTHER','en',2022,1.391),(12981,5673,'CHILD','en',2023,2.478),(12982,5673,'DESC','en',2023,1.35),(12983,5673,'OTHER','en',2023,1.391),(12984,5674,'CHILD','en',2024,2.44),(12985,5674,'OTHER','en',2024,1.387),(12986,5674,'TX','en',2024,1.349),(12987,5674,'WEEKS','en',2024,1.327),(12988,5675,'OFFSPRING','en',2025,1.363),(12989,5675,'LIVING','en',2025,1.31),(12990,5675,'IN','en',2025,1.335),(12991,5675,'TOTAL','en',2025,2.39),(12992,5675,'HOME','en',2025,1.295),(12993,5676,'5YO','en',2026,1.295),(12994,5676,'LIVING','en',2026,1.286),(12995,5676,'HOME','en',2026,1.279),(12996,5676,'TOTAL','en',2026,2.365),(12997,5676,'IN','en',2026,1.328),(12998,5676,'OFFSPRING','en',2026,1.366),(12999,5676,'UNDER','en',2026,1.306),(13000,5677,'PATIENT','en',2027,2.419),(13001,5677,'ID','en',2027,1.419),(13002,5678,'APT','en',2028,3.065),(13003,5678,'DATE','en',2028,1.455),(13004,5679,'ID','en',2029,1.377),(13005,5679,'DICTIONARY','en',2029,2.221),(13006,5680,'ACTIVE','en',2030,9.286),(13007,5681,'OTHER','en',2031,2.504),(13008,5681,'PROBLEMS','en',2031,1.363),(13009,5682,'ACTIVE','en',2032,2.44),(13010,5682,'OHTER','en',2032,1.386),(13011,5683,'PATIENT','en',2033,2.419),(13012,5683,'ID','en',2033,1.419),(13013,5684,'DATE','en',2034,1.455),(13014,5684,'APT','en',2034,3.065),(13015,5685,'SURGERY','en',2035,8.947),(13016,5686,'ID','en',2036,1.419),(13017,5686,'PATIENT','en',2036,2.419),(13018,5687,'APT','en',2037,3.065),(13019,5687,'DATE','en',2037,1.455),(13020,5688,'SYMPTOM','en',2038,8.947),(13021,5689,'ACTIVE','en',2039,9.286),(13022,5690,'SEVERITY','en',2040,8.7),(13023,5691,'ID','en',2041,1.419),(13024,5691,'PATIENT','en',2041,2.419),(13025,5692,'DATE','en',2042,1.455),(13026,5692,'APT','en',2042,3.065),(13027,5693,'NUMBER','en',2043,1.385),(13028,5693,'VISIT','en',2043,2.54),(13029,5694,'DICTIONARY','en',2044,2.221),(13030,5694,'ID','en',2044,1.377),(13031,5695,'RESULT','en',2045,9.286),(13032,5696,'CLINIC','en',2046,9.286),(13033,5697,'KSH','en',2047,11.978),(13034,5698,'PAID','en',2048,10.562),(13035,5699,'REASON','en',2049,2.333),(13036,5699,'PAYING','en',2049,1.322),(13037,5699,'NOT','en',2049,1.349),(13038,5700,'ID','en',2050,1.419),(13039,5700,'PATIENT','en',2050,2.419),(13040,5701,'APT','en',2051,3.065),(13041,5701,'DATE','en',2051,1.455),(13042,5702,'INH','en',2052,2.89),(13043,5702,'PROPHYLAXIS','en',2052,1.35),(13044,5703,'YEAR','en',2053,1.305),(13045,5703,'PREVIOUS','en',2053,1.318),(13046,5703,'HOSPITALIZED','en',2053,2.055),(13047,5704,'IN','en',2054,1.29),(13048,5704,'NUMBER','en',2054,2.267),(13049,5704,'HOSPITALIZATIONS','en',2054,1.309),(13050,5704,'YEAR','en',2054,1.281),(13051,5704,'PAST','en',2054,1.285),(13052,5705,'HOSPITALIZATION','en',2055,2.001),(13053,5705,'DESCRIPTION','en',2055,1.302),(13054,5706,'EXPOSURE','en',2056,1.321),(13055,5706,'HISTORY','en',2056,2.188),(13056,5706,'DRUGS','en',2056,1.276),(13057,5706,'ANTIRETROVIRAL','en',2056,1.281),(13058,5707,'ZIDOVUDINE','en',2057,2.19),(13059,5707,'PAST','en',2057,1.358),(13060,5708,'PRESENT','en',2058,1.336),(13061,5708,'ZIDOVUDINE','en',2058,2.157),(13062,5709,'ZIDOVUDINEP','en',2059,2.15),(13063,5709,'MTCT','en',2059,1.35),(13064,5710,'ZIDOVUDINE','en',2060,2.204),(13065,5710,'ARV','en',2060,1.367),(13066,5711,'CONTINUE','en',2061,1.308),(13067,5711,'ZIDOVUDINE','en',2061,2.11),(13068,5711,'START','en',2061,1.337),(13069,5712,'DATE','en',2062,1.323),(13070,5712,'START','en',2062,1.341),(13071,5712,'ZIDOVUDINE','en',2062,2.133),(13072,5713,'DISCONTINUED','en',2063,1.313),(13073,5713,'ZIDOVUDINE','en',2063,2.12),(13074,5714,'ZIDOVUDINE','en',2064,2.14),(13075,5714,'STOP','en',2064,1.347),(13076,5714,'DATE','en',2064,1.327),(13077,5715,'ZIDOVUDINE','en',2065,2.101),(13078,5715,'DISCONTINUATION1','en',2065,1.301),(13079,5716,'DISCONTINUATION2','en',2066,1.301),(13080,5716,'ZIDOVUDINE','en',2066,2.101),(13081,5717,'COMMENT','en',2067,1.336),(13082,5717,'ZIDOVUDINE','en',2067,2.157),(13083,5718,'LAMIVUDINE','en',2068,2.19),(13084,5718,'PAST','en',2068,1.358),(13085,5719,'PRESENT','en',2069,1.336),(13086,5719,'LAMIVUDINE','en',2069,2.157),(13087,5720,'MTCT','en',2070,1.35),(13088,5720,'LAMIVUDINEP','en',2070,2.15),(13089,5721,'LAMIVUDINE','en',2071,2.204),(13090,5721,'ARV','en',2071,1.367),(13091,5722,'LAMIVUDINE','en',2072,2.11),(13092,5722,'START','en',2072,1.337),(13093,5722,'CONTINUE','en',2072,1.308),(13094,5723,'START','en',2073,1.341),(13095,5723,'DATE','en',2073,1.323),(13096,5723,'LAMIVUDINE','en',2073,2.133),(13097,5724,'DISCONTINUED','en',2074,1.313),(13098,5724,'LAMIVUDINE','en',2074,2.12),(13099,5725,'LAMIVUDINE','en',2075,2.14),(13100,5725,'DATE','en',2075,1.327),(13101,5725,'STOP','en',2075,1.347),(13102,5726,'LAMIVUDINE','en',2076,2.101),(13103,5726,'DISCONTINUATION1','en',2076,1.301),(13104,5727,'DISCONTINUATION2','en',2077,1.301),(13105,5727,'LAMIVUDINE','en',2077,2.101),(13106,5728,'COMMENT','en',2078,1.336),(13107,5728,'LAMIVUDINE','en',2078,2.157),(13108,5729,'STAVUDINE','en',2079,2.238),(13109,5729,'PAST','en',2079,1.366),(13110,5730,'STAVUDINE','en',2080,2.2),(13111,5730,'PRESENT','en',2080,1.342),(13112,5731,'MTCT','en',2081,1.358),(13113,5731,'STAVUDINEP','en',2081,2.19),(13114,5732,'STAVUDINE','en',2082,2.254),(13115,5732,'ARV','en',2082,1.377),(13116,5733,'STAVUDINE','en',2083,2.148),(13117,5733,'START','en',2083,1.344),(13118,5733,'CONTINUE','en',2083,1.311),(13119,5734,'DATE','en',2084,1.327),(13120,5734,'START','en',2084,1.348),(13121,5734,'STAVUDINE','en',2084,2.173),(13122,5735,'STAVUDINE','en',2085,2.16),(13123,5735,'DISCONTINUED','en',2085,1.317),(13124,5736,'STOP','en',2086,1.354),(13125,5736,'DATE','en',2086,1.332),(13126,5736,'STAVUDINE','en',2086,2.181),(13127,5737,'DISCONTINUATION1','en',2087,1.303),(13128,5737,'STAVUDINE','en',2087,2.139),(13129,5738,'STAVUDINE','en',2088,2.139),(13130,5738,'DISCONTINUATION2','en',2088,1.303),(13131,5739,'COMMENT','en',2089,1.342),(13132,5739,'STAVUDINE','en',2089,2.2),(13133,5740,'PAST','en',2090,1.358),(13134,5740,'DIDANOSINE','en',2090,2.19),(13135,5741,'PRESENT','en',2091,1.336),(13136,5741,'DIDANOSINE','en',2091,2.157),(13137,5742,'DIDANOSINEP','en',2092,2.15),(13138,5742,'MTCT','en',2092,1.35),(13139,5743,'ARV','en',2093,1.367),(13140,5743,'DIDANOSINE','en',2093,2.204),(13141,5744,'START','en',2094,1.337),(13142,5744,'DIDANOSINE','en',2094,2.11),(13143,5744,'CONTINUE','en',2094,1.308),(13144,5745,'DATE','en',2095,1.323),(13145,5745,'DIDANOSINE','en',2095,2.133),(13146,5745,'START','en',2095,1.341),(13147,5746,'DISCONTINUED','en',2096,1.313),(13148,5746,'DIDANOSINE','en',2096,2.12),(13149,5747,'DATE','en',2097,1.327),(13150,5747,'STOP','en',2097,1.347),(13151,5747,'DIDANOSINE','en',2097,2.14),(13152,5748,'DISCONTINUATION1','en',2098,1.301),(13153,5748,'DIDANOSINE','en',2098,2.101),(13154,5749,'DISCONTINUATION2','en',2099,1.301),(13155,5749,'DIDANOSINE','en',2099,2.101),(13156,5750,'DIDANOSINE','en',2100,2.157),(13157,5750,'COMMENT','en',2100,1.336),(13158,5751,'ABACAVIR','en',2101,2.296),(13159,5751,'PAST','en',2101,1.376),(13160,5752,'PRESENT','en',2102,1.349),(13161,5752,'ABACAVIR','en',2102,2.252),(13162,5753,'ABACAVIRP','en',2103,2.238),(13163,5753,'MTCT','en',2103,1.366),(13164,5754,'ARV','en',2104,1.388),(13165,5754,'ABACAVIR','en',2104,2.315),(13166,5755,'CONTINUE','en',2105,1.314),(13167,5755,'ABACAVIR','en',2105,2.195),(13168,5755,'START','en',2105,1.352),(13169,5756,'ABACAVIR','en',2106,2.223),(13170,5756,'DATE','en',2106,1.332),(13171,5756,'START','en',2106,1.356),(13172,5757,'DISCONTINUED','en',2107,1.32),(13173,5757,'ABACAVIR','en',2107,2.208),(13174,5758,'STOP','en',2108,1.363),(13175,5758,'ABACAVIR','en',2108,2.232),(13176,5758,'DATE','en',2108,1.337),(13177,5759,'DISCONTINUATION1','en',2109,1.306),(13178,5759,'ABACAVIR','en',2109,2.185),(13179,5760,'DISCONTINUATION2','en',2110,1.306),(13180,5760,'ABACAVIR','en',2110,2.185),(13181,5761,'COMMENT','en',2111,1.349),(13182,5761,'ABACAVIR','en',2111,2.252),(13183,5762,'PAST','en',2112,1.358),(13184,5762,'NEVIRAPINE','en',2112,2.19),(13185,5763,'NEVIRAPINE','en',2113,2.157),(13186,5763,'PRESENT','en',2113,1.336),(13187,5764,'NEVIRAPINEP','en',2114,2.15),(13188,5764,'MTCT','en',2114,1.35),(13189,5765,'NEVIRAPINE','en',2115,2.204),(13190,5765,'ARV','en',2115,1.367),(13191,5766,'NEVIRAPINE','en',2116,2.11),(13192,5766,'START','en',2116,1.337),(13193,5766,'CONTINUE','en',2116,1.308),(13194,5767,'START','en',2117,1.341),(13195,5767,'NEVIRAPINE','en',2117,2.133),(13196,5767,'DATE','en',2117,1.323),(13197,5768,'NEVIRAPINE','en',2118,2.12),(13198,5768,'DISCONTINUED','en',2118,1.313),(13199,5769,'DATE','en',2119,1.327),(13200,5769,'NEVIRAPINE','en',2119,2.14),(13201,5769,'STOP','en',2119,1.347),(13202,5770,'NEVIRAPINE','en',2120,2.101),(13203,5770,'DISCONTINUATION1','en',2120,1.301),(13204,5771,'DISCONTINUATION2','en',2121,1.301),(13205,5771,'NEVIRAPINE','en',2121,2.101),(13206,5772,'COMMENT','en',2122,1.336),(13207,5772,'NEVIRAPINE','en',2122,2.157),(13208,5773,'PAST','en',2123,1.366),(13209,5773,'EFAVIRENZ','en',2123,2.238),(13210,5774,'PRESENT','en',2124,1.342),(13211,5774,'EFAVIRENZ','en',2124,2.2),(13212,5775,'MTCT','en',2125,1.358),(13213,5775,'EFAVIRENZP','en',2125,2.19),(13214,5776,'EFAVIRENZ','en',2126,2.254),(13215,5776,'ARV','en',2126,1.377),(13216,5777,'START','en',2127,1.344),(13217,5777,'EFAVIRENZ','en',2127,2.148),(13218,5777,'CONTINUE','en',2127,1.311),(13219,5778,'EFAVIRENZ','en',2128,2.173),(13220,5778,'DATE','en',2128,1.327),(13221,5778,'START','en',2128,1.348),(13222,5779,'DISCONTINUED','en',2129,1.317),(13223,5779,'EFAVIRENZ','en',2129,2.16),(13224,5780,'STOP','en',2130,1.354),(13225,5780,'DATE','en',2130,1.332),(13226,5780,'EFAVIRENZ','en',2130,2.181),(13227,5781,'EFAVIRENZ','en',2131,2.139),(13228,5781,'DISCONTINUATION1','en',2131,1.303),(13229,5782,'DISCONTINUATION2','en',2132,1.303),(13230,5782,'EFAVIRENZ','en',2132,2.139),(13231,5783,'COMMENT','en',2133,1.342),(13232,5783,'EFAVIRENZ','en',2133,2.2),(13233,5784,'PAST','en',2134,1.358),(13234,5784,'NELFINAVIR','en',2134,2.19),(13235,5785,'NELFINAVIR','en',2135,2.157),(13236,5785,'PRESENT','en',2135,1.336),(13237,5786,'NELFINAVIRP','en',2136,2.15),(13238,5786,'MTCT','en',2136,1.35),(13239,5787,'ARV','en',2137,1.367),(13240,5787,'NELFINAVIR','en',2137,2.204),(13241,5788,'NELFINAVIR','en',2138,2.11),(13242,5788,'START','en',2138,1.337),(13243,5788,'CONTINUE','en',2138,1.308),(13244,5789,'DATE','en',2139,1.323),(13245,5789,'START','en',2139,1.341),(13246,5789,'NELFINAVIR','en',2139,2.133),(13247,5790,'NELFINAVIR','en',2140,2.12),(13248,5790,'DISCONTINUED','en',2140,1.313),(13249,5791,'STOP','en',2141,1.347),(13250,5791,'DATE','en',2141,1.327),(13251,5791,'NELFINAVIR','en',2141,2.14),(13252,5792,'NELFINAVIR','en',2142,2.101),(13253,5792,'DISCONTINUATION1','en',2142,1.301),(13254,5793,'DISCONTINUATION2','en',2143,1.301),(13255,5793,'NELFINAVIR','en',2143,2.101),(13256,5794,'NELFINAVIR','en',2144,2.157),(13257,5794,'COMMENT','en',2144,1.336),(13258,5795,'OTHER','en',2145,2.59),(13259,5795,'SPEC','en',2145,1.416),(13260,5796,'PAST','en',2146,1.416),(13261,5796,'OTHER','en',2146,2.59),(13262,5797,'PRESENT','en',2147,1.373),(13263,5797,'OTHER','en',2147,2.521),(13264,5798,'MTCT','en',2148,1.4),(13265,5798,'OTHERP','en',2148,2.463),(13266,5799,'ARV','en',2149,1.436),(13267,5799,'OTHER','en',2149,2.623),(13268,5800,'CONTINUE','en',2150,1.326),(13269,5800,'START','en',2150,1.387),(13270,5800,'OTHER','en',2150,2.44),(13271,5801,'DATE','en',2151,1.35),(13272,5801,'OTHER','en',2151,2.478),(13273,5801,'START','en',2151,1.391),(13274,5802,'DISCONTINUED','en',2152,1.333),(13275,5802,'OTHER','en',2152,2.457),(13276,5803,'DATE','en',2153,1.358),(13277,5803,'STOP','en',2153,1.401),(13278,5803,'OTHER','en',2153,2.49),(13279,5804,'OTHER','en',2154,2.426),(13280,5804,'DISCONTINUATION1','en',2154,1.314),(13281,5805,'DISCONTINUATION2','en',2155,1.314),(13282,5805,'OTHER','en',2155,2.426),(13283,5806,'COMMENT','en',2156,1.373),(13284,5806,'OTHER','en',2156,2.521),(13285,5807,'SPEC','en',2157,1.387),(13286,5807,'UNKNOWN','en',2157,2.369),(13287,5808,'PAST','en',2158,1.387),(13288,5808,'UNKNOWN','en',2158,2.369),(13289,5809,'PRESENT','en',2159,1.356),(13290,5809,'UNKNOWN','en',2159,2.319),(13291,5810,'UNKNOWNP','en',2160,2.296),(13292,5810,'MTCT','en',2160,1.376),(13293,5811,'DRUG','en',2161,1.303),(13294,5811,'ANTIRETROVIRAL','en',2161,1.321),(13295,5811,'UNKNOWN','en',2161,2.23),(13296,5812,'START','en',2162,1.362),(13297,5812,'UNKNOWN','en',2162,2.261),(13298,5812,'CONINUE','en',2162,1.322),(13299,5813,'DATE','en',2163,1.337),(13300,5813,'UNKNOWN','en',2163,2.285),(13301,5813,'START','en',2163,1.366),(13302,5814,'UNKNOWN','en',2164,2.269),(13303,5814,'DISCONTINUED','en',2164,1.324),(13304,5815,'DISCONTINUATION1','en',2165,1.309),(13305,5815,'UNKNOWN','en',2165,2.244),(13306,5816,'DISCONTINUATION2','en',2166,1.309),(13307,5816,'UNKNOWN','en',2166,2.244),(13308,5817,'DATE','en',2167,1.343),(13309,5817,'UNKNOWN','en',2167,2.295),(13310,5817,'STOP','en',2167,1.374),(13311,5818,'UNKNOWN','en',2168,2.319),(13312,5818,'COMMENT','en',2168,1.356),(13313,5819,'AR','en',2169,3.421),(13314,5819,'VS','en',2169,1.518),(13315,5819,'COMMENT','en',2169,1.373),(13316,5820,'MEDS','en',2170,1.387),(13317,5820,'CURRENT','en',2170,2.369),(13318,5821,'CURRENT','en',2171,1.322),(13319,5821,'COTRIMOXAZOLE','en',2171,2.064),(13320,5822,'COMMENT','en',2172,1.322),(13321,5822,'COTRIMOXAZOLE','en',2172,2.064),(13322,5823,'CURRENT','en',2173,1.356),(13323,5823,'DAPSONE','en',2173,2.319),(13324,5824,'DAPSONE','en',2174,2.319),(13325,5824,'COMMENT','en',2174,1.356),(13326,5825,'CURRENT','en',2175,1.331),(13327,5825,'FLUCONAZOLE','en',2175,2.121),(13328,5826,'FLUCONAZOLE','en',2176,2.121),(13329,5826,'COMMENT','en',2176,1.331),(13330,5827,'ISONIAZID','en',2177,2.2),(13331,5827,'CURRENT','en',2177,1.342),(13332,5828,'COMMENT','en',2178,1.342),(13333,5828,'ISONIAZID','en',2178,2.2),(13334,5829,'PYRAZINAMIDE','en',2179,8.149),(13335,5830,'PYRAZINAMIDE','en',2180,2.09),(13336,5830,'COMMENT','en',2180,1.326),(13337,5831,'CURRENT','en',2181,1.349),(13338,5831,'RIFAMPIN','en',2181,2.252),(13339,5832,'RIFAMPIN','en',2182,2.252),(13340,5832,'COMMENT','en',2182,1.349),(13341,5833,'ETHAMBUTOL','en',2183,2.157),(13342,5833,'CURRENT','en',2183,1.336),(13343,5834,'COMMENT','en',2184,1.336),(13344,5834,'ETHAMBUTOL','en',2184,2.157),(13345,5835,'STREPTOMYCIN','en',2185,2.09),(13346,5835,'CURRENT','en',2185,1.326),(13347,5836,'STREPTOMYCIN','en',2186,2.09),(13348,5836,'COMMENT','en',2186,1.326),(13349,5837,'NYSTATIN','en',2187,2.252),(13350,5837,'CURRENT','en',2187,1.349),(13351,5838,'COMMENT','en',2188,1.349),(13352,5838,'NYSTATIN','en',2188,2.252),(13353,5839,'ANTIMALARIAL','en',2189,2.065),(13354,5839,'MEDICATIONS','en',2189,1.31),(13355,5840,'COMMENT','en',2190,1.311),(13356,5840,'MED','en',2190,1.334),(13357,5840,'ANTIMALARIAL','en',2190,2.065),(13358,5841,'MEDICATIONS','en',2191,1.295),(13359,5841,'HERBAL','en',2191,2.29),(13360,5841,'TRADITIONAL','en',2191,1.342),(13361,5842,'MED','en',2192,1.39),(13362,5842,'COMMENT','en',2192,1.336),(13363,5842,'HERBAL','en',2192,2.357),(13364,5843,'SUPPLEMENTS','en',2193,1.307),(13365,5843,'IRON','en',2193,1.354),(13366,5843,'MINERALS','en',2193,2.185),(13367,5844,'MINERAL','en',2194,2.319),(13368,5844,'COMMENT','en',2194,1.356),(13369,5845,'MULTIVITAMIN','en',2195,2.09),(13370,5845,'CURRENT','en',2195,1.326),(13371,5846,'MULTIVITAMIN','en',2196,2.09),(13372,5846,'COMMENT','en',2196,1.326),(13373,5847,'SPEC','en',2197,1.4),(13374,5847,'OTHER1','en',2197,2.463),(13375,5848,'CURRENT','en',2198,1.364),(13376,5848,'OTHER1','en',2198,2.404),(13377,5849,'COMMENT','en',2199,1.364),(13378,5849,'OTHER1','en',2199,2.404),(13379,5850,'SPEC','en',2200,1.4),(13380,5850,'OTHER2','en',2200,2.463),(13381,5851,'CURRENT','en',2201,1.364),(13382,5851,'OTHER2','en',2201,2.404),(13383,5852,'OTHER2','en',2202,2.404),(13384,5852,'COMMENT','en',2202,1.364),(13385,5853,'EVER','en',2203,1.337),(13386,5853,'IMMUNIZATIONS','en',2203,2.087),(13387,5854,'BCG','en',2204,1.459),(13388,5854,'PAST','en',2204,2.815),(13389,5855,'BCG','en',2205,1.432),(13390,5855,'PAST','en',2205,2.654),(13391,5855,'DOSES','en',2205,1.366),(13392,5856,'HBV','en',2206,1.459),(13393,5856,'PAST','en',2206,2.815),(13394,5857,'DOSES','en',2207,1.366),(13395,5857,'HBV','en',2207,1.432),(13396,5857,'PAST','en',2207,2.654),(13397,5858,'PAST','en',2208,2.815),(13398,5858,'DPT','en',2208,1.459),(13399,5859,'DOSES','en',2209,1.366),(13400,5859,'DPT','en',2209,1.432),(13401,5859,'PAST','en',2209,2.654),(13402,5860,'PAST','en',2210,2.815),(13403,5860,'OPV','en',2210,1.459),(13404,5861,'PAST','en',2211,2.654),(13405,5861,'OPV','en',2211,1.432),(13406,5861,'DOSES','en',2211,1.366),(13407,5862,'MEASLES','en',2212,1.383),(13408,5862,'PAST','en',2212,2.69),(13409,5863,'MEASLES','en',2213,1.387),(13410,5863,'DOSES','en',2213,1.337),(13411,5863,'PAST','en',2213,2.607),(13412,5864,'YELLOW','en',2214,2.315),(13413,5864,'VACCINATION','en',2214,1.31),(13414,5864,'FEVER','en',2214,1.371),(13415,5865,'DOSES','en',2215,1.315),(13416,5865,'YELLOW','en',2215,1.397),(13417,5865,'PAST','en',2215,2.57),(13418,5865,'FEVER','en',2215,1.334),(13419,5866,'PAST','en',2216,2.74),(13420,5866,'OTHER','en',2216,1.413),(13421,5867,'DESC','en',2217,1.358),(13422,5867,'PAST','en',2217,2.64),(13423,5867,'OTHER','en',2217,1.408),(13424,5868,'PAST','en',2218,2.628),(13425,5868,'DOSES','en',2218,1.35),(13426,5868,'OTHER','en',2218,1.407),(13427,5869,'START','en',2219,1.43),(13428,5869,'DATE','en',2219,1.366),(13429,5869,'ARV','en',2219,2.904),(13430,5870,'COMMENT','en',2220,1.394),(13431,5870,'ARV','en',2220,2.963),(13432,5871,'LAST7','en',2221,1.335),(13433,5871,'DAYS','en',2221,1.319),(13434,5871,'TAKEN','en',2221,1.386),(13435,5871,'PILLS','en',2221,2.426),(13436,5872,'MISSED','en',2222,2.366),(13437,5872,'FORGOT','en',2222,1.343),(13438,5872,'ARV','en',2222,1.392),(13439,5873,'TOO','en',2223,1.355),(13440,5873,'ARV','en',2223,1.39),(13441,5873,'MISSED','en',2223,2.357),(13442,5873,'ILL','en',2223,1.338),(13443,5874,'EFFECTS','en',2224,1.314),(13444,5874,'MISSED','en',2224,2.32),(13445,5874,'ARV','en',2224,1.382),(13446,5874,'SIDE','en',2224,1.342),(13447,5875,'MISSED','en',2225,2.31),(13448,5875,'RAN','en',2225,1.316),(13449,5875,'OUT','en',2225,1.308),(13450,5875,'ARV','en',2225,1.38),(13451,5875,'CLINIC','en',2225,1.333),(13452,5876,'ARV','en',2226,1.388),(13453,5876,'MED','en',2226,1.332),(13454,5876,'MISSED','en',2226,2.348),(13455,5876,'LOST','en',2226,1.348),(13456,5877,'ARV','en',2227,1.377),(13457,5877,'DISCLOSURE','en',2227,1.319),(13458,5877,'MISSED','en',2227,2.297),(13459,5877,'ISSUES','en',2227,1.3),(13460,5878,'PT','en',2228,1.353),(13461,5878,'ARV','en',2228,1.385),(13462,5878,'OUT','en',2228,1.323),(13463,5878,'RAN','en',2228,1.335),(13464,5878,'MISSED','en',2228,2.333),(13465,5879,'OTHER','en',2229,1.35),(13466,5879,'MISSED','en',2229,2.378),(13467,5879,'ARV','en',2229,1.394),(13468,5880,'DESC','en',2230,1.323),(13469,5880,'MISSED','en',2230,2.333),(13470,5880,'ARV','en',2230,1.385),(13471,5880,'OTHER','en',2230,1.341),(13472,5881,'ARV','en',2231,1.39),(13473,5881,'VOMITED','en',2231,1.336),(13474,5881,'MISSED','en',2231,2.357),(13475,5882,'REFUSED','en',2232,1.336),(13476,5882,'ARV','en',2232,1.39),(13477,5882,'MISSED','en',2232,2.357),(13478,5883,'PROVIDED','en',2233,2.215),(13479,5883,'INFO','en',2233,1.36),(13480,5883,'MOTHER','en',2233,1.327),(13481,5884,'PROVIDED','en',2234,2.215),(13482,5884,'INFO','en',2234,1.36),(13483,5884,'FATHER','en',2234,1.327),(13484,5885,'INFO','en',2235,1.359),(13485,5885,'PATIENT','en',2235,1.322),(13486,5885,'PROVIDED','en',2235,2.208),(13487,5886,'SIBLING','en',2236,1.322),(13488,5886,'INFO','en',2236,1.359),(13489,5886,'PROVIDED','en',2236,2.208),(13490,5887,'OTHER','en',2237,1.332),(13491,5887,'PROVIDED','en',2237,2.223),(13492,5887,'INFO','en',2237,1.362),(13493,5888,'INFO','en',2238,1.355),(13494,5888,'DESC','en',2238,1.311),(13495,5888,'OTHER','en',2238,1.324),(13496,5888,'PROVIDED','en',2238,2.19),(13497,5889,'HX','en',2239,1.473),(13498,5889,'COMMENT','en',2239,1.364),(13499,5889,'MED','en',2239,2.904),(13500,5890,'ID','en',2240,1.419),(13501,5890,'PATIENT','en',2240,2.419),(13502,5891,'APT','en',2241,3.065),(13503,5891,'DATE','en',2241,1.455),(13504,5892,'DRUGS','en',2242,1.399),(13505,5892,'OTHER','en',2242,2.563),(13506,5893,'RX','en',2243,3.463),(13507,5893,'STRENGTH','en',2243,1.389),(13508,5894,'FREQ','en',2244,1.48),(13509,5894,'RX','en',2244,3.619),(13510,5895,'SIG','en',2245,11.978),(13511,5896,'DC','en',2246,1.58),(13512,5896,'RX','en',2246,3.79),(13513,5897,'DC','en',2247,3.619),(13514,5897,'DATE','en',2247,1.48),(13515,5898,'DC','en',2248,1.536),(13516,5898,'TOX','en',2248,1.436),(13517,5898,'RX','en',2248,3.523),(13518,5899,'ID','en',2249,1.419),(13519,5899,'PATIENT','en',2249,2.419),(13520,5900,'DATE','en',2250,1.455),(13521,5900,'APT','en',2250,3.065),(13522,5901,'PROBLEMS','en',2251,1.363),(13523,5901,'OTHER','en',2251,2.504),(13524,5902,'OTHER','en',2252,1.386),(13525,5902,'ACTIVE','en',2252,2.44),(13526,5903,'ID','en',2253,1.419),(13527,5903,'PATIENT','en',2253,2.419),(13528,5904,'APT','en',2254,3.065),(13529,5904,'DATE','en',2254,1.455),(13530,5905,'VISIT','en',2255,2.54),(13531,5905,'NUMBER','en',2255,1.385),(13532,5906,'TESTS','en',2256,1.399),(13533,5906,'OTHER','en',2256,2.563),(13534,5907,'RESULT','en',2257,9.286),(13535,5908,'ID','en',2258,1.419),(13536,5908,'PATIENT','en',2258,2.419),(13537,5909,'MTRHID','en',2259,9.286),(13538,5910,'AGE','en',2260,11.978),(13539,5911,'DATE','en',2261,1.455),(13540,5911,'APT','en',2261,3.065),(13541,5912,'ADULTS','en',2262,2.463),(13542,5912,'PEDS','en',2262,1.4),(13543,5913,'NAME','en',2263,1.416),(13544,5913,'FIRST','en',2263,2.59),(13545,5914,'MIDDLE','en',2264,2.463),(13546,5914,'NAME','en',2264,1.4),(13547,5915,'LAST','en',2265,2.773),(13548,5915,'NAME','en',2265,1.434),(13549,5916,'BIRTH','en',2266,2.54),(13550,5916,'WEIGHT','en',2266,1.385),(13551,5917,'DAY','en',2267,1.436),(13552,5917,'BIRTH','en',2267,2.623),(13553,5918,'BIRTH','en',2268,2.563),(13554,5918,'MONTH','en',2268,1.399),(13555,5919,'YEAR','en',2269,1.416),(13556,5919,'BIRTH','en',2269,2.59),(13557,5920,'DATE','en',2270,1.416),(13558,5920,'BIRTH','en',2270,2.59),(13559,5921,'NAME','en',2271,1.343),(13560,5921,'FIRST','en',2271,1.377),(13561,5921,'MOTHER','en',2271,2.366),(13562,5922,'NAME','en',2272,1.4),(13563,5922,'FATHER','en',2272,2.463),(13564,5923,'SEX','en',2273,11.978),(13565,5924,'TRIBE','en',2274,9.78),(13566,5925,'MOD','en',2275,11.978),(13567,5926,'BIRTH','en',2276,1.337),(13568,5926,'GESTATION','en',2276,2.19),(13569,5927,'AREA','en',2277,1.315),(13570,5927,'CATCHMENT','en',2277,1.334),(13571,5927,'MOSORIOT','en',2277,2.195),(13572,5928,'DEATH','en',2278,2.59),(13573,5928,'DATE','en',2278,1.416),(13574,5929,'DEATH','en',2279,1.366),(13575,5929,'CAUSE','en',2279,2.504),(13576,5930,'FOLLOWUP','en',2280,1.346),(13577,5930,'3','en',2280,1.323),(13578,5930,'GT','en',2280,1.328),(13579,5930,'LOST','en',2280,2.583),(13580,5931,'OTHER','en',2281,2.563),(13581,5931,'TRIBE','en',2281,1.399),(13582,5932,'DATE','en',2282,10.562),(13583,5933,'DEATH','en',2283,9.78),(13584,5934,'PAYS','en',2284,1.48),(13585,5934,'RX','en',2284,1.319),(13586,5934,'UP','en',2284,1.326),(13587,5934,'PT','en',2284,3.326),(13588,5934,'WORK','en',2284,1.338),(13589,5935,'SES','en',2285,11.978),(13590,5936,'ID','en',2286,1.389),(13591,5936,'MRCT','en',2286,2.69),(13592,5936,'PLUS','en',2286,1.424),(13593,5937,'CODE','en',2287,1.376),(13594,5937,'FACILITY','en',2287,2.296),(13595,5938,'SITE','en',2288,2.773),(13596,5938,'CODE','en',2288,1.434),(13597,5939,'MOTHER','en',2289,2.366),(13598,5939,'S','en',2289,1.406),(13599,5939,'AMPATHID','en',2289,1.342),(13600,5940,'VILLAGE','en',2290,8.947),(13601,5941,'ID','en',2291,1.419),(13602,5941,'PATIENT','en',2291,2.419),(13603,5942,'APT','en',2292,3.065),(13604,5942,'DATE','en',2292,1.455),(13605,5943,'PEDS','en',2293,1.416),(13606,5943,'ADULT','en',2293,2.59),(13607,5944,'NUMBER','en',2294,1.385),(13608,5944,'VISIT','en',2294,2.54),(13609,5945,'FEVER','en',2295,9.78),(13610,5946,'CHILLS','en',2296,9.286),(13611,5947,'LOSS','en',2297,1.4),(13612,5947,'WEIGHT','en',2297,2.463),(13613,5948,'GAIN','en',2298,1.4),(13614,5948,'WEIGHT','en',2298,2.463),(13615,5949,'FATIGUE','en',2299,8.947),(13616,5950,'RASH','en',2300,10.562),(13617,5951,'ROS','en',2301,2.848),(13618,5951,'GENERAL','en',2301,1.409),(13619,5951,'COMMENT','en',2301,1.331),(13620,5952,'DIFFICULTY','en',2302,1.335),(13621,5952,'HEARING','en',2302,2.285),(13622,5953,'DIFFICULTIES','en',2303,1.329),(13623,5953,'VISION','en',2303,2.348),(13624,5954,'DIFFICULTIES','en',2304,1.313),(13625,5954,'SWALLOWING','en',2304,2.12),(13626,5955,'COMMENT','en',2305,1.342),(13627,5955,'ROS','en',2305,2.866),(13628,5955,'HEENT','en',2305,1.43),(13629,5956,'COUGH','en',2306,9.78),(13630,5957,'PRODUCTIVE','en',2307,2.178),(13631,5957,'COUGH','en',2307,1.35),(13632,5958,'COUGH','en',2308,1.338),(13633,5958,'QUALITY','en',2308,1.311),(13634,5958,'PRODUCTIVE','en',2308,2.115),(13635,5959,'COUGH','en',2309,2.504),(13636,5959,'DURATION','en',2309,1.363),(13637,5960,'BREATH','en',2310,1.332),(13638,5960,'SHORTNESS','en',2310,2.181),(13639,5960,'SOB','en',2538,11.844),(13640,5961,'SOB','en',3285,2.933),(13641,5961,'SHORTNESS','en',2311,2.134),(13642,5961,'REST','en',2311,1.303),(13643,5961,'BREATH','en',2311,1.323),(13644,5961,'SOB','en',2540,3.005),(13645,5961,'REST','en',2540,1.435),(13646,5961,'REST','en',3285,1.39),(13647,5962,'SOB','en',3286,2.91),(13648,5962,'BREATH','en',2312,1.322),(13649,5962,'DURATION','en',3286,1.37),(13650,5962,'DURATION','en',2312,1.3),(13651,5962,'SHORTNESS','en',2312,2.13),(13652,5963,'EXERTION','en',2313,1.289),(13653,5963,'WITH','en',2313,1.302),(13654,5963,'SOB','en',2539,2.88),(13655,5963,'BREATH','en',2313,1.319),(13656,5963,'SHORTNESS','en',2313,2.114),(13657,5963,'WITH','en',3287,1.432),(13658,5963,'EXERTION','en',3287,1.332),(13659,5963,'EXERTION','en',2539,1.36),(13660,5963,'SOB','en',3287,2.836),(13661,5964,'TB','en',2314,15.225),(13662,5965,'STATUS','en',2315,1.298),(13663,5965,'TREATMENT','en',2315,1.314),(13664,5965,'TUBERCULOSIS','en',2315,2.043),(13665,5966,'TUBERCULOSIS','en',2316,2.019),(13666,5966,'TREATMENT','en',2316,1.311),(13667,5966,'YEAR','en',2316,1.282),(13668,5966,'COMPLETION','en',2316,1.287),(13669,5967,'YRS','en',2317,1.332),(13670,5967,'TB','en',2317,3.348),(13671,5967,'COMPLETED','en',2317,1.358),(13672,5967,'TX','en',2317,1.506),(13673,5968,'TREATMENT','en',2318,1.323),(13674,5968,'TYPE','en',2318,1.308),(13675,5968,'CURRENT','en',2318,1.45),(13676,5968,'TB','en',2318,3.31),(13677,5969,'PNEUMONIA','en',2319,8.512),(13678,5970,'CHEST','en',2320,2.59),(13679,5970,'PAIN','en',2320,1.416),(13680,5971,'DURATION','en',2321,1.331),(13681,5971,'CHEST','en',2321,2.448),(13682,5971,'PAIN','en',2321,1.395),(13683,5972,'PLEURITIC','en',2322,8.512),(13684,5973,'SUBSTERNAL','en',2323,8.365),(13685,5974,'ANTERIOR','en',2324,8.7),(13686,5975,'POSTERIOR','en',2325,8.512),(13687,5976,'CHEST','en',2326,2.448),(13688,5976,'PAIN','en',2326,1.395),(13689,5976,'LOCATION','en',2326,1.331),(13690,5977,'COMMENT','en',2327,1.364),(13691,5977,'ROS','en',2327,2.904),(13692,5977,'CP','en',2327,1.473),(13693,5978,'NAUSEA','en',2328,9.286),(13694,5979,'NAUSEA','en',2329,2.39),(13695,5979,'DURATION','en',2329,1.355),(13696,5980,'VOMITING','en',2330,8.7),(13697,5980,'EMESIS','en',2839,9.228),(13698,5981,'VOMITING','en',2331,2.241),(13699,5981,'DURATION','en',2331,1.342),(13700,5982,'VOMITING','en',2332,2.223),(13701,5982,'CONTINUOUS','en',2332,1.33),(13702,5983,'DIARRHEA','en',2333,8.7),(13703,5984,'DIARRHEA','en',2334,2.241),(13704,5984,'DURATION','en',2334,1.342),(13705,5985,'CONTINUOUS','en',2335,1.33),(13706,5985,'DIARRHEA','en',2335,2.223),(13707,5986,'JAUNDICE','en',2336,1.331),(13708,5986,'HISTORY','en',2336,2.276),(13709,5987,'PAIN','en',2337,1.366),(13710,5987,'ABDOMINAL','en',2337,2.238),(13711,5988,'ROS','en',2338,2.904),(13712,5988,'GI','en',2338,1.473),(13713,5988,'COMMENT','en',2338,1.364),(13714,5989,'MENSTRUATING','en',2339,8.149),(13715,5990,'MENOPAUSAL','en',2340,8.365),(13716,5991,'PREGNANCY','en',2341,8.512),(13717,5992,'MONTH','en',2342,2.405),(13718,5992,'GESTATION','en',2342,1.305),(13719,5992,'CURRENT','en',2342,1.342),(13720,5993,'VAGINAL','en',2343,2.295),(13721,5993,'DISCHARGE','en',2343,1.341),(13722,5994,'DURATION','en',2344,1.305),(13723,5994,'VAGINAL','en',2344,2.234),(13724,5994,'DISCHARGE','en',2344,1.341),(13725,5995,'URETHRAL','en',2345,2.232),(13726,5995,'DISCHARGE','en',2345,1.336),(13727,5996,'URETHRAL','en',2346,2.176),(13728,5996,'DISCHARGE','en',2346,1.334),(13729,5996,'DURATION','en',2346,1.302),(13730,5997,'HEMATURIA','en',2347,8.512),(13731,5998,'UTI','en',2348,11.978),(13732,5999,'GU','en',2349,1.473),(13733,5999,'COMMENT','en',2349,1.364),(13734,5999,'ROS','en',2349,2.904),(13735,6000,'JOINT','en',2350,2.563),(13736,6000,'PAINS','en',2350,1.399),(13737,6001,'SWELLING','en',2351,8.7),(13738,6002,'EDEMA','en',2352,9.78),(13739,6003,'COMMENT','en',2353,1.364),(13740,6003,'ROS','en',2353,2.904),(13741,6003,'MS','en',2353,1.473),(13742,6004,'PARESTHESIA','en',2354,8.246),(13743,6005,'WEAKNESS','en',2355,1.363),(13744,6005,'FOCAL','en',2355,2.504),(13745,6006,'CONFUSION','en',2356,8.512),(13746,6007,'SEIZURES','en',2357,8.7),(13747,6008,'ROS','en',2358,2.89),(13748,6008,'COMMENT','en',2358,1.356),(13749,6008,'CNS','en',2358,1.457),(13750,6009,'DRUGS','en',2359,1.449),(13751,6009,'TB','en',2359,3.565),(13752,6010,'CONTINUE','en',2360,1.342),(13753,6010,'TB','en',2360,3.366),(13754,6010,'DRUGS','en',2360,1.465),(13755,6011,'ALLERGY','en',2361,2.261),(13756,6011,'PENICILLIN','en',2361,1.321),(13757,6012,'ALLERGY','en',2362,2.306),(13758,6012,'SULFA','en',2362,1.35),(13759,6013,'MEDS','en',2363,1.442),(13760,6013,'COMMENT','en',2363,1.349),(13761,6013,'ROS','en',2363,2.878),(13762,6014,'HX','en',2364,1.372),(13763,6014,'SURGICAL','en',2364,2.223),(13764,6014,'COMMENT','en',2364,1.331),(13765,6015,'MOUTH','en',2365,2.563),(13766,6015,'SORES','en',2365,1.399),(13767,6016,'DISCHARGE','en',2366,1.354),(13768,6016,'NASAL','en',2366,2.49),(13769,6017,'FEED','en',2367,1.358),(13770,6017,'REFUSAL','en',2367,2.319),(13771,6018,'FEED','en',2368,1.341),(13772,6018,'REFUSAL','en',2368,2.244),(13773,6018,'DURATION','en',2368,1.311),(13774,6019,'SWELLING','en',2369,1.336),(13775,6019,'ABDOMINAL','en',2369,2.19),(13776,6020,'DYSURIA','en',2370,8.947),(13777,6021,'OLIGURIA','en',2371,8.7),(13778,6022,'DELAYED','en',2372,2.285),(13779,6022,'MILESTONES','en',2372,1.335),(13780,6023,'IRRITABILITY','en',2373,8.149),(13781,6023,'IRRITABLE','en',3008,8.457),(13782,6024,'MENINGITIS','en',2374,8.365),(13783,6025,'REGRESSED','en',2375,2.173),(13784,6025,'MILESTONES','en',2375,1.325),(13785,6026,'INDUCTION','en',2376,8.512),(13786,6027,'CONTINUATION','en',2377,8.149),(13787,6028,'DISCHARGE','en',2378,1.368),(13788,6028,'EAR','en',2378,2.921),(13789,6029,'SWEATS','en',2379,1.385),(13790,6029,'NIGHT','en',2379,2.54),(13791,6030,'ANEMIA','en',2380,9.286),(13792,6031,'APPETITE','en',2381,1.371),(13793,6031,'POOR','en',2381,2.671),(13794,6032,'HEPATIC','en',2382,2.319),(13795,6032,'DISEASE','en',2382,1.356),(13796,6033,'RENAL','en',2383,2.521),(13797,6033,'DISEASE','en',2383,1.373),(13798,6034,'PAIN','en',2384,1.4),(13799,6034,'MUSCLE','en',2384,2.463),(13800,6035,'EXTREMITIES','en',2385,1.314),(13801,6035,'LOWER','en',2385,1.385),(13802,6035,'PAIN','en',2385,2.57),(13803,6036,'ILLNESS','en',2386,1.364),(13804,6036,'MENTAL','en',2386,2.404),(13805,6037,'MEMORY','en',2387,2.39),(13806,6037,'PROBLEMS','en',2387,1.355),(13807,6038,'DEPRESSION','en',2388,8.365),(13808,6039,'HEADACHE','en',2389,8.7),(13809,6040,'COMMENT','en',2390,1.356),(13810,6040,'ROS','en',2390,2.89),(13811,6040,'DEV','en',2390,1.457),(13812,6041,'VARIOUS','en',2391,1.307),(13813,6041,'SYMPTOMS','en',2391,1.291),(13814,6041,'PAST','en',2391,1.358),(13815,6041,'CURRENT','en',2391,2.212),(13816,6041,'DX','en',2391,1.328),(13817,6042,'ADDED','en',2392,1.375),(13818,6042,'PROBLEM','en',2392,2.349),(13819,6042,'ADDED','en',2796,1.347),(13820,6042,'DIAGNOSIS','en',2796,2.193),(13821,6043,'PMTCT','en',2393,1.315),(13822,6043,'ELIGIBLE','en',2393,1.437),(13823,6043,'OI','en',2393,3.32),(13824,6043,'TOTAL','en',2393,1.334),(13825,6044,'ARV','en',2394,2.815),(13826,6044,'TOTAL','en',2394,1.328),(13827,6044,'PMTCT','en',2394,1.311),(13828,6044,'ELIGIBLE','en',2394,1.405),(13829,6045,'FEED','en',2395,2.628),(13830,6045,'BREAST','en',2395,1.397),(13831,6046,'FEEDING','en',2396,1.373),(13832,6046,'MIXED','en',2396,2.521),(13833,6047,'FEEDING','en',2397,2.319),(13834,6047,'CHANGED','en',2397,1.356),(13835,6048,'CONDITION','en',2398,1.328),(13836,6048,'QUERY','en',2398,1.308),(13837,6048,'WHO','en',2398,1.396),(13838,6048,'ADULT','en',2398,2.41),(13839,6049,'INFILTRATE','en',2399,8.365),(13840,6050,'NON','en',2400,1.366),(13841,6050,'CHANGES','en',2400,1.302),(13842,6050,'MILIARY','en',2400,1.324),(13843,6050,'DIFFUSE','en',2400,2.23),(13844,6051,'EFF','en',2401,1.418),(13845,6051,'PI','en',2401,1.49),(13846,6051,'CXR','en',2401,2.99),(13847,6052,'LESION','en',2402,1.357),(13848,6052,'CAVITARY','en',2402,2.265),(13849,6053,'NOS','en',2403,1.487),(13850,6053,'CXR','en',2403,3.119),(13851,6054,'CURRENT','en',2404,2.391),(13852,6054,'ARV','en',2404,1.402),(13853,6055,'CURRENT','en',2405,2.419),(13854,6055,'OI','en',2405,1.419),(13855,6056,'TB','en',2406,1.401),(13856,6056,'TX','en',2406,1.377),(13857,6056,'CURRENT','en',2406,2.349),(13858,6057,'MOSORIOT','en',2407,1.363),(13859,6057,'ADMIT','en',2407,2.504),(13860,6058,'TURBO','en',2408,9.78),(13861,6059,'FOREST','en',2409,1.385),(13862,6059,'BURNT','en',2409,2.54),(13863,6060,'WARD','en',2410,1.455),(13864,6060,'INP','en',2410,3.065),(13865,6061,'PAST','en',2411,1.311),(13866,6061,'IN','en',2411,1.323),(13867,6061,'CHILD','en',2411,2.415),(13868,6061,'BREAST','en',2411,1.379),(13869,6061,'FED','en',2411,1.334),(13870,6062,'ON','en',2412,1.354),(13871,6062,'SCHEDULE','en',2412,1.308),(13872,6062,'IMMUNIZATIONS','en',2412,2.041),(13873,6063,'TB','en',2413,1.436),(13874,6063,'ANTI','en',2413,2.616),(13875,6063,'ADHERENCE','en',2413,1.341),(13876,6064,'ADHERENCE','en',2414,1.376),(13877,6064,'OI','en',2414,3.44),(13878,6065,'ADHERENCE','en',2415,1.301),(13879,6065,'WEEK','en',2415,1.282),(13880,6065,'PAST','en',2415,1.286),(13881,6065,'IN','en',2415,1.291),(13882,6065,'PCP','en',2415,2.769),(13883,6065,'PROPHYLAXIS','en',2415,1.398),(13884,6066,'FORGOT','en',2416,1.349),(13885,6066,'OI','en',2416,1.402),(13886,6066,'MISSED','en',2416,2.378),(13887,6067,'TOO','en',2417,1.364),(13888,6067,'ILL','en',2417,1.344),(13889,6067,'MISSED','en',2417,2.366),(13890,6067,'OI','en',2417,1.399),(13891,6068,'MISSED','en',2418,2.326),(13892,6068,'EFFECTS','en',2418,1.318),(13893,6068,'OI','en',2418,1.389),(13894,6068,'SIDE','en',2418,1.35),(13895,6069,'CLINIC','en',2419,1.34),(13896,6069,'MISSED','en',2419,2.315),(13897,6069,'OI','en',2419,1.386),(13898,6069,'RAN','en',2419,1.32),(13899,6069,'OUT','en',2419,1.311),(13900,6070,'LOST','en',2420,1.356),(13901,6070,'MED','en',2420,1.338),(13902,6070,'MISSED','en',2420,2.357),(13903,6070,'OI','en',2420,1.397),(13904,6071,'MISSED','en',2421,2.34),(13905,6071,'DISCLOSURE','en',2421,1.325),(13906,6071,'OI','en',2421,1.392),(13907,6072,'OI','en',2422,1.392),(13908,6072,'RAN','en',2422,1.341),(13909,6072,'OUT','en',2422,1.327),(13910,6072,'MISSED','en',2422,2.34),(13911,6072,'PT','en',2422,1.362),(13912,6073,'MISSED','en',2423,2.39),(13913,6073,'OTHER','en',2423,1.357),(13914,6073,'OI','en',2423,1.405),(13915,6074,'DESC','en',2424,1.327),(13916,6074,'OTHER','en',2424,1.348),(13917,6074,'MISSED','en',2424,2.34),(13918,6074,'OI','en',2424,1.392),(13919,6075,'OI','en',2425,1.399),(13920,6075,'MISSED','en',2425,2.366),(13921,6075,'VOMITED','en',2425,1.342),(13922,6076,'MISSED','en',2426,2.366),(13923,6076,'REFUSED','en',2426,1.342),(13924,6076,'OI','en',2426,1.399),(13925,6077,'ADHERENCE','en',2427,1.286),(13926,6077,'IN','en',2427,1.28),(13927,6077,'ADHERENCE','en',2624,1.331),(13928,6077,'PAST','en',2427,1.277),(13929,6077,'TUBERCULOSIS','en',2427,2.007),(13930,6077,'TREATMENT','en',2427,1.309),(13931,6077,'ANTI','en',2624,2.586),(13932,6077,'WEEK','en',2427,1.274),(13933,6077,'TB','en',2624,1.426),(13934,6078,'MISSED','en',2428,2.378),(13935,6078,'TB','en',2428,1.402),(13936,6078,'FORGOT','en',2428,1.349),(13937,6079,'TB','en',2429,1.402),(13938,6079,'ILL','en',2429,1.351),(13939,6079,'MISSED','en',2429,2.378),(13940,6080,'TB','en',2430,1.389),(13941,6080,'EFFECTS','en',2430,1.318),(13942,6080,'SIDE','en',2430,1.35),(13943,6080,'MISSED','en',2430,2.326),(13944,6081,'RAN','en',2431,1.32),(13945,6081,'TB','en',2431,1.386),(13946,6081,'OUT','en',2431,1.311),(13947,6081,'MISSED','en',2431,2.315),(13948,6081,'CLINIC','en',2431,1.34),(13949,6082,'MISSED','en',2432,2.357),(13950,6082,'TB','en',2432,1.397),(13951,6082,'LOST','en',2432,1.356),(13952,6082,'MED','en',2432,1.338),(13953,6083,'DISCLOSURE','en',2433,1.325),(13954,6083,'TB','en',2433,1.392),(13955,6083,'MISSED','en',2433,2.34),(13956,6084,'RAN','en',2434,1.341),(13957,6084,'PT','en',2434,1.362),(13958,6084,'OUT','en',2434,1.327),(13959,6084,'TB','en',2434,1.392),(13960,6084,'MISSED','en',2434,2.34),(13961,6085,'MISSED','en',2435,2.39),(13962,6085,'TB','en',2435,1.405),(13963,6085,'OTHER','en',2435,1.357),(13964,6086,'TB','en',2436,1.392),(13965,6086,'MISSED','en',2436,2.34),(13966,6086,'OTHER','en',2436,1.348),(13967,6086,'DESC','en',2436,1.327),(13968,6087,'VOMITED','en',2437,1.342),(13969,6087,'MISSED','en',2437,2.366),(13970,6087,'TB','en',2437,1.399),(13971,6088,'MISSED','en',2438,2.366),(13972,6088,'TB','en',2438,1.399),(13973,6088,'REFUSED','en',2438,1.342),(13974,6089,'MEDS','en',2439,1.443),(13975,6089,'ARV','en',2439,2.89),(13976,6089,'MISSED','en',2439,1.357),(13977,6090,'MEDS','en',2440,1.48),(13978,6090,'OI','en',2440,3.404),(13979,6090,'MISSED','en',2440,1.365),(13980,6091,'TB','en',2441,3.404),(13981,6091,'MISSED','en',2441,1.365),(13982,6091,'MEDS','en',2441,1.48),(13983,6092,'PAST','en',2442,2.815),(13984,6092,'HIB','en',2442,1.459),(13985,6093,'DOSES','en',2443,1.366),(13986,6093,'PAST','en',2443,2.654),(13987,6093,'HIB','en',2443,1.432),(13988,6094,'NVP','en',2444,2.833),(13989,6094,'DELIVERY','en',2444,1.322),(13990,6094,'PRIOR','en',2444,1.43),(13991,6095,'INFANT','en',2445,1.293),(13992,6095,'INFANT','en',2996,2.46),(13993,6095,'HISTORY','en',2445,2.215),(13994,6095,'NEVIRAPINE','en',2445,1.319),(13995,6095,'NVP','en',2996,1.408),(13996,6096,'COUPLE','en',2446,1.343),(13997,6096,'DISCORDANT','en',2446,2.166),(13998,6097,'DIAGNOSIS','en',2798,2.16),(13999,6097,'REMOVE','en',3222,2.348),(14000,6097,'DIAGNOSIS','en',3222,1.337),(14001,6097,'PROBLEM','en',2447,2.306),(14002,6097,'RESOLVED','en',2798,1.326),(14003,6097,'RESOLVED','en',2447,1.348),(14004,6098,'ORDER','en',2448,1.374),(14005,6098,'REASON','en',2448,2.34),(14006,6098,'STOPPED','en',2448,1.326);
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `drug` (
  `drug_id` int(11) NOT NULL AUTO_INCREMENT,
  `concept_id` int(11) NOT NULL DEFAULT '0',
  `name` varchar(255) DEFAULT NULL,
  `combination` tinyint(1) NOT NULL DEFAULT '0',
  `dosage_form` int(11) DEFAULT NULL,
  `maximum_daily_dose` double DEFAULT NULL,
  `minimum_daily_dose` double DEFAULT NULL,
  `route` int(11) DEFAULT NULL,
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  `date_changed` datetime DEFAULT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `strength` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`drug_id`),
  UNIQUE KEY `drug_uuid_index` (`uuid`),
  KEY `drug_creator` (`creator`),
  KEY `primary_drug_concept` (`concept_id`),
  KEY `dosage_form_concept` (`dosage_form`),
  KEY `route_concept` (`route`),
  KEY `user_who_voided_drug` (`retired_by`),
  KEY `drug_changed_by` (`changed_by`),
  CONSTRAINT `dosage_form_concept` FOREIGN KEY (`dosage_form`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `drug_changed_by` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `drug_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `drug_retired_by` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `primary_drug_concept` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `route_concept` FOREIGN KEY (`route`) REFERENCES `concept` (`concept_id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `drug` VALUES (2,792,'Triomune-30',1,NULL,NULL,NULL,NULL,1,'2005-02-24 00:00:00',0,NULL,NULL,NULL,'bf171285-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3,792,'Triomune-40',1,NULL,NULL,NULL,NULL,1,'2005-02-24 00:00:00',0,NULL,NULL,NULL,'bf17168c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5,625,'d4T-30',0,NULL,NULL,NULL,NULL,1,'2005-02-24 00:00:00',0,NULL,NULL,NULL,'bf1718fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6,625,'d4T-40',0,NULL,NULL,NULL,NULL,1,'2005-02-24 00:00:00',0,NULL,NULL,NULL,'bf171b5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9,796,'DDI 125',0,NULL,NULL,NULL,NULL,1,'2005-02-24 00:00:00',0,NULL,NULL,NULL,'bf171dae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10,796,'DDI 200',0,NULL,NULL,NULL,NULL,1,'2005-02-24 00:00:00',0,NULL,NULL,NULL,'bf172012-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL);
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `drug_ingredient` (
  `concept_id` int(11) NOT NULL DEFAULT '0',
  `ingredient_id` int(11) NOT NULL DEFAULT '0',
  `uuid` char(38) DEFAULT NULL,
  PRIMARY KEY (`ingredient_id`,`concept_id`),
  KEY `combination_drug` (`concept_id`),
  CONSTRAINT `combination_drug` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `ingredient` FOREIGN KEY (`ingredient_id`) REFERENCES `concept` (`concept_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `drug_order` (
  `order_id` int(11) NOT NULL DEFAULT '0',
  `drug_inventory_id` int(11),
  `dose` double DEFAULT NULL,
  `as_needed` tinyint(1) DEFAULT NULL,
  `dosing_type` varchar(255) DEFAULT NULL,
  `quantity` double DEFAULT NULL,
  `as_needed_condition` varchar(255) DEFAULT NULL,
  `num_refills` int(11) DEFAULT NULL,
  `dosing_instructions` text,
  `duration` int(11) DEFAULT NULL,
  `duration_units` int(11) DEFAULT NULL,
  `quantity_units` int(11) DEFAULT NULL,
  `route` int(11) DEFAULT NULL,
  `dose_units` int(11) DEFAULT NULL,
  `frequency` int(11) DEFAULT NULL,
  `brand_name` varchar(255) DEFAULT NULL,
  `dispense_as_written` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`order_id`),
  KEY `inventory_item` (`drug_inventory_id`),
  KEY `drug_order_duration_units_fk` (`duration_units`),
  KEY `drug_order_quantity_units` (`quantity_units`),
  KEY `drug_order_route_fk` (`route`),
  KEY `drug_order_dose_units` (`dose_units`),
  KEY `drug_order_frequency_fk` (`frequency`),
  CONSTRAINT `drug_order_dose_units` FOREIGN KEY (`dose_units`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `drug_order_duration_units_fk` FOREIGN KEY (`duration_units`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `drug_order_frequency_fk` FOREIGN KEY (`frequency`) REFERENCES `order_frequency` (`order_frequency_id`),
  CONSTRAINT `drug_order_quantity_units` FOREIGN KEY (`quantity_units`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `drug_order_route_fk` FOREIGN KEY (`route`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `extends_order` FOREIGN KEY (`order_id`) REFERENCES `orders` (`order_id`),
  CONSTRAINT `inventory_item` FOREIGN KEY (`drug_inventory_id`) REFERENCES `drug` (`drug_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `drug_reference_map` (
  `drug_reference_map_id` int(11) NOT NULL AUTO_INCREMENT,
  `drug_id` int(11) NOT NULL,
  `term_id` int(11) NOT NULL,
  `concept_map_type` int(11) NOT NULL,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`drug_reference_map_id`),
  UNIQUE KEY `uuid` (`uuid`),
  KEY `drug_for_drug_reference_map` (`drug_id`),
  KEY `concept_reference_term_for_drug_reference_map` (`term_id`),
  KEY `concept_map_type_for_drug_reference_map` (`concept_map_type`),
  KEY `user_who_changed_drug_reference_map` (`changed_by`),
  KEY `drug_reference_map_creator` (`creator`),
  KEY `user_who_retired_drug_reference_map` (`retired_by`),
  CONSTRAINT `user_who_retired_drug_reference_map` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `concept_map_type_for_drug_reference_map` FOREIGN KEY (`concept_map_type`) REFERENCES `concept_map_type` (`concept_map_type_id`),
  CONSTRAINT `concept_reference_term_for_drug_reference_map` FOREIGN KEY (`term_id`) REFERENCES `concept_reference_term` (`concept_reference_term_id`),
  CONSTRAINT `drug_for_drug_reference_map` FOREIGN KEY (`drug_id`) REFERENCES `drug` (`drug_id`),
  CONSTRAINT `drug_reference_map_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_changed_drug_reference_map` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `encounter` (
  `encounter_id` int(11) NOT NULL AUTO_INCREMENT,
  `encounter_type` int(11) NOT NULL,
  `patient_id` int(11) NOT NULL DEFAULT '0',
  `location_id` int(11) DEFAULT NULL,
  `form_id` int(11) DEFAULT NULL,
  `encounter_datetime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `voided` tinyint(1) NOT NULL DEFAULT '0',
  `voided_by` int(11) DEFAULT NULL,
  `date_voided` datetime DEFAULT NULL,
  `void_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `visit_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`encounter_id`),
  UNIQUE KEY `encounter_uuid_index` (`uuid`),
  KEY `encounter_location` (`location_id`),
  KEY `encounter_patient` (`patient_id`),
  KEY `encounter_type_id` (`encounter_type`),
  KEY `encounter_creator` (`creator`),
  KEY `encounter_form` (`form_id`),
  KEY `user_who_voided_encounter` (`voided_by`),
  KEY `encounter_changed_by` (`changed_by`),
  KEY `encounter_datetime_idx` (`encounter_datetime`),
  KEY `encounter_visit_id_fk` (`visit_id`),
  CONSTRAINT `encounter_changed_by` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `encounter_form` FOREIGN KEY (`form_id`) REFERENCES `form` (`form_id`),
  CONSTRAINT `encounter_ibfk_1` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `encounter_location` FOREIGN KEY (`location_id`) REFERENCES `location` (`location_id`),
  CONSTRAINT `encounter_patient` FOREIGN KEY (`patient_id`) REFERENCES `patient` (`patient_id`) ON UPDATE CASCADE,
  CONSTRAINT `encounter_type_id` FOREIGN KEY (`encounter_type`) REFERENCES `encounter_type` (`encounter_type_id`),
  CONSTRAINT `encounter_visit_id_fk` FOREIGN KEY (`visit_id`) REFERENCES `visit` (`visit_id`),
  CONSTRAINT `user_who_voided_encounter` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=48845 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `encounter` VALUES (2,2,1866,1,NULL,'2006-02-07 00:00:00',1,'2006-02-14 12:01:38',0,NULL,NULL,NULL,'bf218490-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4,2,1866,1,NULL,'2006-02-14 00:00:00',1,'2006-02-14 13:08:00',0,NULL,NULL,NULL,'bf2188f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5,2,1866,1,NULL,'2006-02-14 00:00:00',1,'2006-02-14 13:24:32',0,NULL,NULL,NULL,'bf218ba5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6,2,1866,1,NULL,'2006-02-15 00:00:00',1,'2006-02-14 15:15:00',0,NULL,NULL,NULL,'bf218e49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7,2,1595,1,NULL,'2006-02-14 00:00:00',1,'2006-02-14 15:39:45',0,NULL,NULL,NULL,'bf2190f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8,2,1866,1,NULL,'2006-02-01 00:00:00',1,'2006-02-14 15:54:17',0,NULL,NULL,NULL,'bf219395-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9,2,3718,1,NULL,'2006-02-14 00:00:00',1,'2006-02-14 15:56:14',0,NULL,NULL,NULL,'bf219641-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10,2,3718,1,NULL,'2006-02-08 00:00:00',1,'2006-02-14 15:57:35',0,NULL,NULL,NULL,'bf2198e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11,2,3598,1,NULL,'2006-02-06 00:00:00',1,'2006-02-14 16:14:58',0,NULL,NULL,NULL,'bf219b7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12,2,2656,1,NULL,'2006-02-09 00:00:00',1,'2006-02-14 16:18:41',0,NULL,NULL,NULL,'bf219ff2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13,2,3719,1,NULL,'2006-02-07 00:00:00',1,'2006-02-14 17:50:06',0,NULL,NULL,NULL,'bf21a2a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14,2,3718,1,NULL,'2006-02-08 00:00:00',1,'2006-02-14 18:13:45',0,NULL,NULL,NULL,'bf21af5a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15,2,39,1,NULL,'2006-02-14 00:00:00',1,'2006-02-14 18:34:59',0,NULL,NULL,NULL,'bf21b20b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16,2,123,1,NULL,'2006-02-14 00:00:00',1,'2006-02-14 18:37:43',0,NULL,NULL,NULL,'bf21b4b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17,2,1866,1,NULL,'2006-02-14 00:00:00',1,'2006-02-14 22:10:47',0,NULL,NULL,NULL,'bf21b75b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18,1,39,1,NULL,'2006-02-14 00:00:00',1,'2006-02-14 23:36:48',0,NULL,NULL,NULL,'bf21ba07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19,1,39,1,NULL,'2006-02-14 00:00:00',1,'2006-02-15 00:50:50',0,NULL,NULL,NULL,'bf21bca7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21,2,2159,1,NULL,'2006-02-08 00:00:00',1,'2006-02-15 16:58:30',0,NULL,NULL,NULL,'bf21bf4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22,2,2159,1,NULL,'2006-02-08 00:00:00',1,'2006-02-15 17:00:55',0,NULL,NULL,NULL,'bf21c0ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23,2,2159,1,NULL,'2006-02-08 00:00:00',1,'2006-02-15 17:02:50',0,NULL,NULL,NULL,'bf21c28d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24,2,2159,1,NULL,'2006-02-08 00:00:00',1,'2006-02-15 17:03:06',0,NULL,NULL,NULL,'bf21c434-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25,2,2159,1,NULL,'2006-02-08 00:00:00',1,'2006-02-15 16:57:50',0,NULL,NULL,NULL,'bf21c5ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26,2,2159,1,NULL,'2006-02-08 00:00:00',1,'2006-02-15 16:58:28',0,NULL,NULL,NULL,'bf21c769-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27,2,2159,1,NULL,'2006-02-08 00:00:00',1,'2006-02-15 17:10:41',0,NULL,NULL,NULL,'bf21c904-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28,2,2159,1,NULL,'2006-02-08 00:00:00',1,'2006-02-15 16:58:57',0,NULL,NULL,NULL,'bf21caa7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29,2,2159,1,NULL,'2006-02-08 00:00:00',1,'2006-02-15 17:14:38',0,NULL,NULL,NULL,'bf21cc3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30,2,2159,1,NULL,'2006-02-08 00:00:00',1,'2006-02-15 16:58:31',0,NULL,NULL,NULL,'bf21cdd8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31,2,2157,1,NULL,'2006-02-06 00:00:00',1,'2006-02-15 17:22:25',0,NULL,NULL,NULL,'bf21cf7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32,2,689,1,NULL,'2006-02-06 00:00:00',1,'2006-02-15 17:24:38',0,NULL,NULL,NULL,'bf21d11e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33,2,1985,1,NULL,'2006-02-06 00:00:00',1,'2006-02-15 17:21:51',0,NULL,NULL,NULL,'bf21d2c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34,2,3771,1,NULL,'2006-02-06 00:00:00',1,'2006-02-15 17:22:41',0,NULL,NULL,NULL,'bf21d458-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36,2,1211,1,NULL,'2006-02-06 00:00:00',1,'2006-02-16 12:17:49',0,NULL,NULL,NULL,'bf21d5f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39,2,272,1,NULL,'2006-02-06 00:00:00',1,'2006-02-16 12:28:25',0,NULL,NULL,NULL,'bf21d791-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40,2,2045,1,NULL,'2006-02-06 00:00:00',1,'2006-02-16 12:28:06',0,NULL,NULL,NULL,'bf21d923-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(50,2,1211,1,NULL,'2006-02-06 00:00:00',1,'2006-02-16 12:41:07',0,NULL,NULL,NULL,'bf21dac2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(55,2,686,1,NULL,'2006-02-06 00:00:00',1,'2006-02-16 12:47:52',0,NULL,NULL,NULL,'bf21dc5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(85,2,1176,1,NULL,'2006-02-16 00:00:00',1,'2006-02-20 14:08:39',0,NULL,NULL,NULL,'bf21de00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(137,2,3761,1,NULL,'2006-02-23 00:00:00',1,'2006-02-24 15:30:28',0,NULL,NULL,NULL,'bf21df97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(138,2,400,1,NULL,'2006-02-23 00:00:00',1,'2006-02-24 15:39:07',0,NULL,NULL,NULL,'bf21e135-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(173,2,2156,1,NULL,'2006-02-08 00:00:00',1,'2006-02-27 13:57:41',0,NULL,NULL,NULL,'bf21e2d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(174,2,1150,1,NULL,'2006-02-23 00:00:00',1,'2006-02-27 14:02:32',0,NULL,NULL,NULL,'bf21e46b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(175,2,1955,1,NULL,'2006-02-23 00:00:00',1,'2006-02-27 14:04:04',0,NULL,NULL,NULL,'bf21e60a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(180,2,1228,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 14:18:36',0,NULL,NULL,NULL,'bf21e79c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(182,2,817,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 14:21:26',0,NULL,NULL,NULL,'bf21e936-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(189,2,845,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 14:38:01',0,NULL,NULL,NULL,'bf21eacd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(190,2,3087,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 14:39:48',0,NULL,NULL,NULL,'bf21ec63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(191,2,2586,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 14:41:13',0,NULL,NULL,NULL,'bf21edf5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(192,2,3433,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 14:46:21',0,NULL,NULL,NULL,'bf21ef8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(197,2,3330,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 14:56:46',0,NULL,NULL,NULL,'bf21f126-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(198,2,2722,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 14:58:00',0,NULL,NULL,NULL,'bf21f2b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(200,2,3799,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 15:05:52',0,NULL,NULL,NULL,'bf21f457-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(201,2,2907,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 15:07:54',0,NULL,NULL,NULL,'bf21f5f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(202,2,2604,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 15:13:43',0,NULL,NULL,NULL,'bf21f7aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(205,2,2023,1,NULL,'2006-02-17 00:00:00',1,'2006-02-27 15:16:16',0,NULL,NULL,NULL,'bf21f945-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(206,2,2297,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 15:20:29',0,NULL,NULL,NULL,'bf21fadb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(208,2,444,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 15:21:44',0,NULL,NULL,NULL,'bf21fc7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(210,2,3652,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 15:25:23',0,NULL,NULL,NULL,'bf21fe15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(211,2,2207,1,NULL,'2006-02-17 00:00:00',1,'2006-02-27 15:27:49',0,NULL,NULL,NULL,'bf21ffaf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(212,2,3708,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 15:29:23',0,NULL,NULL,NULL,'bf220141-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(213,2,845,1,NULL,'2006-02-24 00:00:00',1,'2006-02-27 15:30:42',0,NULL,NULL,NULL,'bf2202dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(217,2,3306,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 15:37:17',0,NULL,NULL,NULL,'bf22046e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(218,2,653,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 15:39:30',0,NULL,NULL,NULL,'bf220600-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(222,2,3414,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 15:45:05',0,NULL,NULL,NULL,'bf220796-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(223,2,2563,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 15:46:34',0,NULL,NULL,NULL,'bf220928-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(229,2,418,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 15:55:54',0,NULL,NULL,NULL,'bf220abf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(237,2,2304,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 16:05:07',0,NULL,NULL,NULL,'bf220c4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(241,2,2112,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 16:11:05',0,NULL,NULL,NULL,'bf220de7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(242,2,815,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 16:13:31',0,NULL,NULL,NULL,'bf220f7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(243,2,2349,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 16:15:01',0,NULL,NULL,NULL,'bf221114-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(246,2,2348,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 16:21:39',0,NULL,NULL,NULL,'bf2212aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(250,2,3165,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 16:31:04',0,NULL,NULL,NULL,'bf22143c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(252,2,133,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 16:46:25',0,NULL,NULL,NULL,'bf2215d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(257,2,2152,1,NULL,'2006-02-22 00:00:00',1,'2006-02-27 16:54:38',0,NULL,NULL,NULL,'bf221769-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(260,2,1587,1,NULL,'2006-02-22 00:00:00',1,'2006-02-28 08:14:34',0,NULL,NULL,NULL,'bf2218ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(263,2,1096,1,NULL,'2006-02-22 00:00:00',1,'2006-02-28 08:19:17',0,NULL,NULL,NULL,'bf221a91-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(266,2,949,1,NULL,'2006-02-22 00:00:00',1,'2006-02-28 08:25:53',0,NULL,NULL,NULL,'bf221c23-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(269,2,958,1,NULL,'2006-02-22 00:00:00',1,'2006-02-28 08:30:45',0,NULL,NULL,NULL,'bf221dbe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(270,2,3042,1,NULL,'2006-02-22 00:00:00',1,'2006-02-28 08:32:52',0,NULL,NULL,NULL,'bf22201d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(272,2,1965,1,NULL,'2006-02-22 00:00:00',1,'2006-02-28 08:36:14',0,NULL,NULL,NULL,'bf2221df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(273,2,1099,1,NULL,'2006-02-22 00:00:00',1,'2006-02-28 08:37:28',0,NULL,NULL,NULL,'bf222379-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(279,2,2350,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 09:11:03',0,NULL,NULL,NULL,'bf222514-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(280,2,3635,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 09:15:30',0,NULL,NULL,NULL,'bf2226a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(281,2,1310,1,NULL,'2006-02-22 00:00:00',1,'2006-02-28 08:41:34',0,NULL,NULL,NULL,'bf222834-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(282,2,3012,1,NULL,'2006-02-22 00:00:00',1,'2006-02-28 09:24:24',0,NULL,NULL,NULL,'bf2229ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(286,2,2793,1,NULL,'2006-02-22 00:00:00',1,'2006-02-28 09:31:22',0,NULL,NULL,NULL,'bf222b60-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(288,2,1806,1,NULL,'2006-02-22 00:00:00',1,'2006-02-28 09:39:10',0,NULL,NULL,NULL,'bf222cfb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(294,2,1812,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 09:44:48',0,NULL,NULL,NULL,'bf222e8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(297,2,1249,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 09:46:08',0,NULL,NULL,NULL,'bf223028-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(299,2,3362,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 10:00:08',0,NULL,NULL,NULL,'bf2231be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(301,2,561,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 10:01:38',0,NULL,NULL,NULL,'bf223350-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(305,2,3650,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 10:10:36',0,NULL,NULL,NULL,'bf2234e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(308,2,3769,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 10:13:58',0,NULL,NULL,NULL,'bf223678-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(310,2,1913,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 10:17:08',0,NULL,NULL,NULL,'bf223813-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(313,2,505,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 10:18:33',0,NULL,NULL,NULL,'bf2239a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(314,2,2852,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 10:21:14',0,NULL,NULL,NULL,'bf2245a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(315,2,1072,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 10:22:33',0,NULL,NULL,NULL,'bf224747-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(320,2,1648,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 11:02:51',0,NULL,NULL,NULL,'bf2248e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(321,2,3085,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 11:06:54',0,NULL,NULL,NULL,'bf224a7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(323,2,2668,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:12:34',0,NULL,NULL,NULL,'bf224c13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(324,2,2578,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:13:39',0,NULL,NULL,NULL,'bf224ffc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(326,2,3396,1,NULL,'2006-02-14 00:00:00',1,'2006-02-28 11:14:59',0,NULL,NULL,NULL,'bf2251ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(327,2,1218,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:16:33',0,NULL,NULL,NULL,'bf225358-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(332,2,568,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:24:06',0,NULL,NULL,NULL,'bf225514-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(333,2,3265,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:25:30',0,NULL,NULL,NULL,'bf2256d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(334,2,2975,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:26:48',0,NULL,NULL,NULL,'bf22588a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(338,2,2561,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:32:14',0,NULL,NULL,NULL,'bf225a42-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(339,2,1627,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:33:10',0,NULL,NULL,NULL,'bf225bfb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(340,2,3283,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 11:31:24',0,NULL,NULL,NULL,'bf225db3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(342,2,1037,1,NULL,'2006-02-14 00:00:00',1,'2006-02-28 11:35:42',0,NULL,NULL,NULL,'bf225f70-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(343,2,2368,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 11:34:59',0,NULL,NULL,NULL,'bf226125-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(348,2,2900,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:41:45',0,NULL,NULL,NULL,'bf2262d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(351,2,2799,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:45:43',0,NULL,NULL,NULL,'bf22648d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(353,2,2080,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:47:05',0,NULL,NULL,NULL,'bf22663d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(358,2,2518,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:53:09',0,NULL,NULL,NULL,'bf2267f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(359,2,768,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 11:54:51',0,NULL,NULL,NULL,'bf2269a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(364,2,2295,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:01:32',0,NULL,NULL,NULL,'bf226b63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(366,2,4891,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:06:12',0,NULL,NULL,NULL,'bf226d13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(368,2,557,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:10:16',0,NULL,NULL,NULL,'bf226ed8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(371,2,2306,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:16:12',0,NULL,NULL,NULL,'bf22708c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(375,2,2488,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:20:33',0,NULL,NULL,NULL,'bf227245-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(376,2,2662,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:22:18',0,NULL,NULL,NULL,'bf227402-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(377,2,3188,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:23:31',0,NULL,NULL,NULL,'bf2275b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(378,2,697,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 12:22:04',0,NULL,NULL,NULL,'bf227773-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(380,2,3173,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:28:03',0,NULL,NULL,NULL,'bf22795f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(383,2,3308,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:31:20',0,NULL,NULL,NULL,'bf227b2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(384,2,903,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:32:51',0,NULL,NULL,NULL,'bf227cc7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(385,2,2562,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:34:43',0,NULL,NULL,NULL,'bf227e5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(386,2,3695,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 12:32:21',0,NULL,NULL,NULL,'bf228001-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(388,2,1519,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:37:14',0,NULL,NULL,NULL,'bf22819b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(396,2,2426,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 12:43:53',0,NULL,NULL,NULL,'bf228343-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(398,2,2429,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:49:56',0,NULL,NULL,NULL,'bf2284dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(400,2,59,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 12:52:58',0,NULL,NULL,NULL,'bf22867c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(406,2,3059,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 14:08:59',0,NULL,NULL,NULL,'bf228813-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(407,2,3397,1,NULL,'2006-02-21 00:00:00',1,'2006-02-28 14:10:53',0,NULL,NULL,NULL,'bf2289a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(408,2,1318,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 14:06:36',0,NULL,NULL,NULL,'bf229dff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(411,2,3768,1,NULL,'2006-02-06 00:00:00',1,'2006-02-28 14:23:24',0,NULL,NULL,NULL,'bf229fa2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(412,2,918,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 14:20:07',0,NULL,NULL,NULL,'bf22a145-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(413,2,574,1,NULL,'2006-02-06 00:00:00',1,'2006-02-28 14:24:33',0,NULL,NULL,NULL,'bf22a2df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(414,2,272,1,NULL,'2006-02-06 00:00:00',1,'2006-02-28 14:18:32',0,NULL,NULL,NULL,'bf22a47e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(415,2,2114,1,NULL,'2006-02-06 00:00:00',1,'2006-02-28 14:29:46',0,NULL,NULL,NULL,'bf22a9cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(416,2,2064,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 14:25:06',0,NULL,NULL,NULL,'bf22aca1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(423,2,2045,1,NULL,'2006-02-06 00:00:00',1,'2006-02-28 14:39:48',0,NULL,NULL,NULL,'bf22c535-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(425,2,2478,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 14:36:58',0,NULL,NULL,NULL,'bf22c7b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(430,2,1211,1,NULL,'2006-02-06 00:00:00',1,'2006-02-28 14:47:17',0,NULL,NULL,NULL,'bf22ca30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(431,2,3353,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 14:43:19',0,NULL,NULL,NULL,'bf22cc94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(433,2,1982,1,NULL,'2006-02-06 00:00:00',1,'2006-02-28 15:00:08',0,NULL,NULL,NULL,'bf22e13a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(434,2,686,1,NULL,'2006-02-06 00:00:00',1,'2006-02-28 14:54:38',0,NULL,NULL,NULL,'bf22e3bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(435,2,3562,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 14:55:14',0,NULL,NULL,NULL,'bf22e8b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(440,2,3169,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 15:11:32',0,NULL,NULL,NULL,'bf2300b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(441,2,1798,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 15:17:10',0,NULL,NULL,NULL,'bf23152c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(442,2,2854,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 15:25:05',0,NULL,NULL,NULL,'bf23298a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(445,2,3293,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 15:37:11',0,NULL,NULL,NULL,'bf235792-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(448,2,683,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 15:48:41',0,NULL,NULL,NULL,'bf235960-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(450,2,2307,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 15:52:02',0,NULL,NULL,NULL,'bf235b0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(453,2,3626,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 15:54:50',0,NULL,NULL,NULL,'bf235cc9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(454,2,3577,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 16:02:30',0,NULL,NULL,NULL,'bf235e81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(456,2,3125,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 16:06:55',0,NULL,NULL,NULL,'bf23603e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(457,2,2048,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 16:08:15',0,NULL,NULL,NULL,'bf2361f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(459,2,3445,1,NULL,'2006-02-22 00:00:00',1,'2006-02-28 16:09:34',0,NULL,NULL,NULL,'bf2363af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(462,2,2154,1,NULL,'2006-02-06 00:00:00',1,'2006-02-28 16:06:33',0,NULL,NULL,NULL,'bf3c12fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(468,2,3076,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 16:19:07',0,NULL,NULL,NULL,'bf3c1500-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(469,2,1831,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 16:16:50',0,NULL,NULL,NULL,'bf3c163d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(471,2,1954,1,NULL,'2006-02-06 00:00:00',1,'2006-02-28 16:15:41',0,NULL,NULL,NULL,'bf3c176d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(474,2,2206,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 16:22:38',0,NULL,NULL,NULL,'bf3c1ef1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(478,2,3411,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 16:30:33',0,NULL,NULL,NULL,'bf3c2021-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(480,2,691,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 16:34:00',0,NULL,NULL,NULL,'bf3c2151-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(481,2,2351,1,NULL,'2006-02-06 00:00:00',1,'2006-02-28 16:30:17',0,NULL,NULL,NULL,'bf3c2278-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(487,2,1895,1,NULL,'2006-02-06 00:00:00',1,'2006-02-28 16:39:02',0,NULL,NULL,NULL,'bf3c23a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(489,2,2204,1,NULL,'2006-02-23 00:00:00',1,'2006-02-28 16:47:20',0,NULL,NULL,NULL,'bf3c24cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(492,2,391,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:02:36',0,NULL,NULL,NULL,'bf3c25fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(494,2,2721,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:04:14',0,NULL,NULL,NULL,'bf3c272a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(496,2,2988,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:07:44',0,NULL,NULL,NULL,'bf3c2851-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(497,2,2894,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:10:13',0,NULL,NULL,NULL,'bf3c2981-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(499,2,2320,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:12:56',0,NULL,NULL,NULL,'bf3c2aa8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(502,2,3575,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:17:29',0,NULL,NULL,NULL,'bf3c2bd3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(506,2,1412,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:24:37',0,NULL,NULL,NULL,'bf3c2cf6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(508,2,1846,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 08:22:05',0,NULL,NULL,NULL,'bf3c2e1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(511,2,2229,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 08:31:55',0,NULL,NULL,NULL,'bf3c2f44-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(512,2,1796,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:28:51',0,NULL,NULL,NULL,'bf3c306b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(513,2,2038,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 08:36:16',0,NULL,NULL,NULL,'bf3c319b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(515,2,2096,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:40:59',0,NULL,NULL,NULL,'bf3c32be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(516,2,1986,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 08:39:21',0,NULL,NULL,NULL,'bf3c33e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(517,2,1214,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:42:24',0,NULL,NULL,NULL,'bf3c3511-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(520,2,6,1,NULL,'2006-02-16 00:00:00',1,'2006-03-01 08:49:31',0,NULL,NULL,NULL,'bf3c3640-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(522,2,2634,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:52:04',0,NULL,NULL,NULL,'bf3c3770-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(524,2,3229,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:57:37',0,NULL,NULL,NULL,'bf3c3897-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(525,2,2409,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 08:59:33',0,NULL,NULL,NULL,'bf3c39c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(526,2,2435,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:00:44',0,NULL,NULL,NULL,'bf3c3aea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(527,2,2724,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:01:55',0,NULL,NULL,NULL,'bf3c3c15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(528,2,275,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 09:03:03',0,NULL,NULL,NULL,'bf3c3d3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(529,2,869,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:05:01',0,NULL,NULL,NULL,'bf3c3e68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(530,2,2309,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:08:43',0,NULL,NULL,NULL,'bf3c3f8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(533,2,48,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:11:47',0,NULL,NULL,NULL,'bf3c40b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(535,2,2375,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:14:58',0,NULL,NULL,NULL,'bf3c41e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(536,2,2222,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 09:13:10',0,NULL,NULL,NULL,'bf3c4304-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(538,2,2030,1,NULL,'2006-02-16 00:00:00',1,'2006-03-01 09:17:22',0,NULL,NULL,NULL,'bf3c442b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(541,2,1869,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 09:17:02',0,NULL,NULL,NULL,'bf3c4552-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(542,2,1337,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:20:53',0,NULL,NULL,NULL,'bf3c467e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(544,2,1066,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:24:13',0,NULL,NULL,NULL,'bf3c47a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(545,2,3316,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:25:57',0,NULL,NULL,NULL,'bf3c48d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(548,2,1638,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 09:28:04',0,NULL,NULL,NULL,'bf3c49f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(549,2,2771,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:31:02',0,NULL,NULL,NULL,'bf3c4b1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(550,2,2280,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:32:08',0,NULL,NULL,NULL,'bf3c4c4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(551,2,1496,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:33:42',0,NULL,NULL,NULL,'bf3c4d71-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(552,2,914,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:34:55',0,NULL,NULL,NULL,'bf3c4e9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(555,2,1245,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 09:35:02',0,NULL,NULL,NULL,'bf3c4fbf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(558,2,3264,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 09:41:15',0,NULL,NULL,NULL,'bf3c50eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(560,2,1159,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 09:39:38',0,NULL,NULL,NULL,'bf3c520e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(562,2,725,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 09:45:19',0,NULL,NULL,NULL,'bf3c5330-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(567,2,1695,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 09:52:50',0,NULL,NULL,NULL,'bf3c5460-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(568,2,1959,1,NULL,'2006-02-24 00:00:00',1,'2006-03-01 09:56:43',0,NULL,NULL,NULL,'bf3c5587-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(569,2,2867,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 09:56:09',0,NULL,NULL,NULL,'bf3c56b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(571,2,3525,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 10:05:57',0,NULL,NULL,NULL,'bf3c57da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(573,2,3593,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 10:08:59',0,NULL,NULL,NULL,'bf3c5905-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(574,2,1158,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 10:10:10',0,NULL,NULL,NULL,'bf3c5a2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(575,2,1252,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 10:05:23',0,NULL,NULL,NULL,'bf3c5b54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(578,2,1894,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 10:14:04',0,NULL,NULL,NULL,'bf3c5c83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(579,2,950,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 10:15:39',0,NULL,NULL,NULL,'bf3c5daa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(581,2,1937,1,NULL,'2006-02-23 00:00:00',1,'2006-03-01 10:20:28',0,NULL,NULL,NULL,'bf3c5ee3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(586,2,1147,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 10:26:29',0,NULL,NULL,NULL,'bf3c600e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(587,2,520,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 10:28:37',0,NULL,NULL,NULL,'bf3c6139-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(591,2,2798,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 10:34:18',0,NULL,NULL,NULL,'bf3c625c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(597,2,2778,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 10:42:38',0,NULL,NULL,NULL,'bf3c6383-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(598,2,1744,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 10:43:52',0,NULL,NULL,NULL,'bf3c64af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(599,2,1590,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 10:48:33',0,NULL,NULL,NULL,'bf3c65d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(602,2,3363,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 10:55:04',0,NULL,NULL,NULL,'bf3c66fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(603,2,3302,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 10:51:47',0,NULL,NULL,NULL,'bf3c767e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(606,2,584,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 11:00:22',0,NULL,NULL,NULL,'bf3c77aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(609,2,3248,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 11:20:04',0,NULL,NULL,NULL,'bf3c78c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(612,2,1862,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 11:26:17',0,NULL,NULL,NULL,'bf3c79eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(613,2,2912,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 11:30:39',0,NULL,NULL,NULL,'bf3c7b12-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(617,2,2570,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 11:40:24',0,NULL,NULL,NULL,'bf3c7c35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(618,2,2375,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 11:41:11',0,NULL,NULL,NULL,'bf3c7d61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(620,2,243,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 11:46:19',0,NULL,NULL,NULL,'bf3c7e83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(622,2,2111,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 11:56:52',0,NULL,NULL,NULL,'bf3c7faf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(623,2,1536,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 11:58:05',0,NULL,NULL,NULL,'bf3c80d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(628,2,3139,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 12:00:50',0,NULL,NULL,NULL,'bf3c8201-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(630,2,1301,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 12:07:12',0,NULL,NULL,NULL,'bf3c8320-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(631,2,3747,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 12:08:24',0,NULL,NULL,NULL,'bf3c8447-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(632,2,2893,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 12:09:35',0,NULL,NULL,NULL,'bf3c856e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(633,2,3300,1,NULL,'2006-02-21 00:00:00',1,'2006-03-01 12:11:06',0,NULL,NULL,NULL,'bf3c8695-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(635,2,2400,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:12:53',0,NULL,NULL,NULL,'bf3c87c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(637,2,2166,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:15:25',0,NULL,NULL,NULL,'bf3c88e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(640,2,1197,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:19:31',0,NULL,NULL,NULL,'bf3c8a0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(641,2,2181,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:20:39',0,NULL,NULL,NULL,'bf3c8b2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(642,2,2667,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:21:50',0,NULL,NULL,NULL,'bf3c8c55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(645,2,1620,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:25:18',0,NULL,NULL,NULL,'bf3c8d78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(647,2,610,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:28:00',0,NULL,NULL,NULL,'bf3c8eb8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(648,2,2567,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:29:29',0,NULL,NULL,NULL,'bf3c90be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(649,2,2598,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 12:23:58',0,NULL,NULL,NULL,'bf3c928c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(650,2,2897,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:30:36',0,NULL,NULL,NULL,'bf3c945a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(651,2,2773,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:34:14',0,NULL,NULL,NULL,'bf3c978f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(652,2,1787,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:36:05',0,NULL,NULL,NULL,'bf3c996a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(653,2,1861,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 12:32:34',0,NULL,NULL,NULL,'bf3c9b4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(659,2,3003,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:45:23',0,NULL,NULL,NULL,'bf3c9d35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(660,2,2382,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 12:42:27',0,NULL,NULL,NULL,'bf3c9f0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(661,2,1352,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:46:38',0,NULL,NULL,NULL,'bf3ca0e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(662,2,2150,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:47:45',0,NULL,NULL,NULL,'bf3ca2c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(663,2,1089,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 12:49:18',0,NULL,NULL,NULL,'bf3ca4a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(670,2,3472,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:04:57',0,NULL,NULL,NULL,'bf3ca67b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(671,2,2757,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 14:01:21',0,NULL,NULL,NULL,'bf3ca856-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(674,2,2962,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:10:34',0,NULL,NULL,NULL,'bf3caa35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(675,2,1477,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:11:40',0,NULL,NULL,NULL,'bf3cac0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(676,2,461,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 14:08:15',0,NULL,NULL,NULL,'bf3cadee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(677,2,2059,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:12:44',0,NULL,NULL,NULL,'bf3cafcd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(678,2,1543,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:13:55',0,NULL,NULL,NULL,'bf3cb0f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(681,2,3752,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:17:01',0,NULL,NULL,NULL,'bf3cb224-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(682,2,260,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:18:15',0,NULL,NULL,NULL,'bf3cb347-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(683,2,2651,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:19:47',0,NULL,NULL,NULL,'bf3cb473-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(687,2,33,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:23:20',0,NULL,NULL,NULL,'bf3cb595-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(688,2,3390,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 14:21:37',0,NULL,NULL,NULL,'bf3cb6c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(693,2,3333,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:29:06',0,NULL,NULL,NULL,'bf3cb7e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(694,2,330,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 14:27:49',0,NULL,NULL,NULL,'bf3cb907-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(696,2,2285,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 14:31:07',0,NULL,NULL,NULL,'bf3cba2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(697,2,2485,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:31:54',0,NULL,NULL,NULL,'bf3cbb51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(699,2,3492,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:35:59',0,NULL,NULL,NULL,'bf3cbc73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(706,2,2687,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 14:41:52',0,NULL,NULL,NULL,'bf3cbd9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(707,2,3171,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:44:30',0,NULL,NULL,NULL,'bf3cbebd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(709,2,101,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:47:03',0,NULL,NULL,NULL,'bf3cbfe5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(712,2,502,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:49:31',0,NULL,NULL,NULL,'bf3cc107-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(715,2,1692,1,NULL,'2006-02-15 00:00:00',1,'2006-03-01 14:54:09',0,NULL,NULL,NULL,'bf3cc22f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(717,2,904,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:55:23',0,NULL,NULL,NULL,'bf3cc34d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(719,2,1029,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 14:57:47',0,NULL,NULL,NULL,'bf3cc474-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(720,2,3120,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 14:57:56',0,NULL,NULL,NULL,'bf3cc593-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(722,2,3754,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 15:08:39',0,NULL,NULL,NULL,'bf3cc6c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(724,2,3698,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 15:11:44',0,NULL,NULL,NULL,'bf3cc7e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(727,2,2187,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 15:13:52',0,NULL,NULL,NULL,'bf3cc90c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(728,2,2180,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 15:14:43',0,NULL,NULL,NULL,'bf3cca2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(730,2,3385,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 15:13:55',0,NULL,NULL,NULL,'bf3ccb52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(731,2,2772,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 15:17:29',0,NULL,NULL,NULL,'bf3ccc7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(733,2,2683,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 15:18:57',0,NULL,NULL,NULL,'bf3ccda0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(734,2,3710,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 15:19:55',0,NULL,NULL,NULL,'bf3ccec3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(738,2,194,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 15:26:17',0,NULL,NULL,NULL,'bf3ccfea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(739,2,2907,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 15:24:23',0,NULL,NULL,NULL,'bf3cd112-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(740,2,2233,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 15:28:04',0,NULL,NULL,NULL,'bf3cd234-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(741,2,3325,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 15:27:00',0,NULL,NULL,NULL,'bf3cd357-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(742,2,900,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 15:30:20',0,NULL,NULL,NULL,'bf3cd48b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(744,2,1057,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 15:31:39',0,NULL,NULL,NULL,'bf3cd5b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(748,2,2545,1,NULL,'2006-02-22 00:00:00',1,'2006-03-01 15:35:14',0,NULL,NULL,NULL,'bf3cd6de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(752,2,2317,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 15:39:20',0,NULL,NULL,NULL,'bf3cd801-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(756,2,3699,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 15:51:16',0,NULL,NULL,NULL,'bf3cd930-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(758,2,2822,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 15:54:24',0,NULL,NULL,NULL,'bf3cda53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(760,2,3585,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 15:57:56',0,NULL,NULL,NULL,'bf3cdb7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(761,2,2061,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 15:58:54',0,NULL,NULL,NULL,'bf3cdc99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(762,2,1241,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 16:01:47',0,NULL,NULL,NULL,'bf3cddbc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(763,2,2431,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 16:01:21',0,NULL,NULL,NULL,'bf3cdee3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(764,2,223,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 15:59:12',0,NULL,NULL,NULL,'bf3ce006-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(766,2,3274,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 16:04:57',0,NULL,NULL,NULL,'bf3ce12d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(775,2,866,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 16:15:44',0,NULL,NULL,NULL,'bf3ce24b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(779,2,852,1,NULL,'2006-02-27 00:00:00',1,'2006-03-01 16:20:44',0,NULL,NULL,NULL,'bf3ce377-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(780,2,2713,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 16:25:53',0,NULL,NULL,NULL,'bf3ce49a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(781,2,60,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 16:27:03',0,NULL,NULL,NULL,'bf3ce5bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(783,2,2881,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 16:30:20',0,NULL,NULL,NULL,'bf3ce6e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(786,2,866,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 16:31:40',0,NULL,NULL,NULL,'bf3ce80b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(787,2,3108,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 16:33:25',0,NULL,NULL,NULL,'bf3ce932-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(788,2,2069,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 16:35:09',0,NULL,NULL,NULL,'bf3cea5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(792,2,1082,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 16:38:40',0,NULL,NULL,NULL,'bf3ceb8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(794,2,2335,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 16:39:51',0,NULL,NULL,NULL,'bf3cecb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(795,2,53,1,NULL,'2006-02-28 00:00:00',1,'2006-03-01 16:41:18',0,NULL,NULL,NULL,'bf3cede0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(800,2,2947,1,NULL,'2006-02-27 00:00:00',1,'2006-03-02 15:31:43',0,NULL,NULL,NULL,'bf3cef02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(803,2,506,1,NULL,'2006-02-27 00:00:00',1,'2006-03-02 15:41:44',0,NULL,NULL,NULL,'bf3cf02e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(805,2,1737,1,NULL,'2006-02-28 00:00:00',1,'2006-03-02 15:48:12',0,NULL,NULL,NULL,'bf3cf159-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(806,2,1643,1,NULL,'2006-02-28 00:00:00',1,'2006-03-02 15:49:58',0,NULL,NULL,NULL,'bf3cf285-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(812,2,3068,1,NULL,'2006-02-28 00:00:00',1,'2006-03-02 16:18:09',0,NULL,NULL,NULL,'bf3cf3b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(813,2,2536,1,NULL,'2006-02-28 00:00:00',1,'2006-03-02 16:19:47',0,NULL,NULL,NULL,'bf3cf4dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(816,2,2063,1,NULL,'2006-02-28 00:00:00',1,'2006-03-02 16:26:48',0,NULL,NULL,NULL,'bf3cf607-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(826,2,2450,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 08:03:00',0,NULL,NULL,NULL,'bf3cf732-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(831,2,1613,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 08:11:51',0,NULL,NULL,NULL,'bf3cf859-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(834,2,3079,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 08:18:57',0,NULL,NULL,NULL,'bf3cf985-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(841,2,1626,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 08:35:31',0,NULL,NULL,NULL,'bf3cfab9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(842,2,2101,1,NULL,'2006-02-27 00:00:00',1,'2006-03-03 08:35:34',0,NULL,NULL,NULL,'bf3cfbe4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(843,2,1185,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 08:37:17',0,NULL,NULL,NULL,'bf3cfd10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(844,2,2097,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 08:39:24',0,NULL,NULL,NULL,'bf3cfe3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(845,2,936,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 08:42:07',0,NULL,NULL,NULL,'bf3cff62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(847,2,823,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 08:43:49',0,NULL,NULL,NULL,'bf3d098b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(849,2,3573,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 08:45:56',0,NULL,NULL,NULL,'bf3d0aae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(850,2,3637,1,NULL,'2006-02-27 00:00:00',1,'2006-03-03 08:46:05',0,NULL,NULL,NULL,'bf3d0bcc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(851,2,1641,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 08:48:33',0,NULL,NULL,NULL,'bf3d0cfc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(853,2,3483,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 08:50:15',0,NULL,NULL,NULL,'bf3d0e27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(857,2,409,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 08:55:05',0,NULL,NULL,NULL,'bf3d0f53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(860,2,1517,1,NULL,'2006-02-27 00:00:00',1,'2006-03-03 08:56:24',0,NULL,NULL,NULL,'bf3d107a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(862,2,2478,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 09:02:56',0,NULL,NULL,NULL,'bf3d11aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(864,2,471,1,NULL,'2006-02-27 00:00:00',1,'2006-03-03 09:06:02',0,NULL,NULL,NULL,'bf3d12d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(867,2,3164,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 09:09:27',0,NULL,NULL,NULL,'bf3d1400-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(868,2,1673,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 09:10:34',0,NULL,NULL,NULL,'bf3d1528-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(871,2,2511,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 09:18:20',0,NULL,NULL,NULL,'bf3d1653-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(874,2,3253,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 09:20:12',0,NULL,NULL,NULL,'bf3d177e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(875,2,3533,1,NULL,'2006-02-24 00:00:00',1,'2006-03-03 09:21:11',0,NULL,NULL,NULL,'bf3d18a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(877,2,887,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 09:23:58',0,NULL,NULL,NULL,'bf3d19cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(879,2,387,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 09:26:02',0,NULL,NULL,NULL,'bf3d1af4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(883,2,2005,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 09:32:28',0,NULL,NULL,NULL,'bf3d1c1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(884,2,575,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 09:35:22',0,NULL,NULL,NULL,'bf3d1d46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(888,2,1614,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 09:37:16',0,NULL,NULL,NULL,'bf3d1e6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(896,2,2341,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 09:49:26',0,NULL,NULL,NULL,'bf3d1f99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(900,2,2903,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 09:58:50',0,NULL,NULL,NULL,'bf3d20c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(901,2,1495,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 10:04:41',0,NULL,NULL,NULL,'bf3d21f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(904,2,2682,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 10:09:37',0,NULL,NULL,NULL,'bf3d231f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(912,2,2813,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 10:27:16',0,NULL,NULL,NULL,'bf3d244f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(914,2,2324,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 10:29:02',0,NULL,NULL,NULL,'bf3d2576-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(918,2,1054,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 10:51:56',0,NULL,NULL,NULL,'bf3d26a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(919,2,2202,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 10:53:33',0,NULL,NULL,NULL,'bf3d27c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(921,2,3260,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 10:58:59',0,NULL,NULL,NULL,'bf3d28ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(924,2,290,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 11:01:50',0,NULL,NULL,NULL,'bf3d2a17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(925,2,2072,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 11:03:47',0,NULL,NULL,NULL,'bf3d2b3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(926,2,3520,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 11:03:43',0,NULL,NULL,NULL,'bf3d2c6e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(931,2,4763,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 11:18:37',0,NULL,NULL,NULL,'bf3d2d95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(942,2,674,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 11:36:31',0,NULL,NULL,NULL,'bf3d2ec5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(943,2,3230,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 11:38:23',0,NULL,NULL,NULL,'bf3d2ff0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(944,2,3534,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 11:38:23',0,NULL,NULL,NULL,'bf3d311b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(947,2,2629,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 11:42:04',0,NULL,NULL,NULL,'bf3d324f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(949,2,3494,1,NULL,'2006-02-28 00:00:00',1,'2006-03-03 11:45:02',0,NULL,NULL,NULL,'bf3d338c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(956,2,432,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 11:51:44',0,NULL,NULL,NULL,'bf3d34c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(964,2,9252,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 12:14:11',0,NULL,NULL,NULL,'bf3d35da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(966,2,205,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 12:19:21',0,NULL,NULL,NULL,'bf3d36f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(967,2,1606,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 12:20:58',0,NULL,NULL,NULL,'bf3d3802-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(972,2,1309,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 12:25:35',0,NULL,NULL,NULL,'bf3d391c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(974,2,2454,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 12:29:37',0,NULL,NULL,NULL,'bf3d3a32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(975,2,1237,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 12:32:51',0,NULL,NULL,NULL,'bf3d3b48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(976,2,1385,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 12:34:30',0,NULL,NULL,NULL,'bf3d3c5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(982,2,2220,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 12:50:31',0,NULL,NULL,NULL,'bf3d3d70-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(983,2,1057,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:00:09',0,NULL,NULL,NULL,'bf3d3e86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(984,2,1260,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:04:36',0,NULL,NULL,NULL,'bf3d4b75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(988,2,3727,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:12:46',0,NULL,NULL,NULL,'bf3d4c98-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(989,2,3329,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:14:38',0,NULL,NULL,NULL,'bf3d4dae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(993,2,1668,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:19:35',0,NULL,NULL,NULL,'bf3d4ec4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(995,2,1156,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:21:45',0,NULL,NULL,NULL,'bf3d4fda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(998,2,2315,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:32:35',0,NULL,NULL,NULL,'bf3d53a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(999,2,3719,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:35:28',0,NULL,NULL,NULL,'bf3d5566-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1000,2,3561,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:39:16',0,NULL,NULL,NULL,'bf3d659f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1001,2,2434,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:41:27',0,NULL,NULL,NULL,'bf3d674f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1003,2,1534,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:44:03',0,NULL,NULL,NULL,'bf3d68f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1004,2,3195,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:46:28',0,NULL,NULL,NULL,'bf3d6a95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1008,2,5616,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 14:57:41',0,NULL,NULL,NULL,'bf3d7840-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1010,2,1565,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 15:08:16',0,NULL,NULL,NULL,'bf3d79e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1015,2,1857,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 15:18:22',0,NULL,NULL,NULL,'bf3d7d2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1023,2,1610,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 15:34:39',0,NULL,NULL,NULL,'bf3d8d34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1025,2,1264,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 15:37:29',0,NULL,NULL,NULL,'bf3d9ad6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1026,2,1086,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 15:38:28',0,NULL,NULL,NULL,'bf3da878-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1028,2,3393,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 15:29:57',0,NULL,NULL,NULL,'bf3dc9e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1030,2,3201,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 15:43:22',0,NULL,NULL,NULL,'bf3dcb17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1034,2,3666,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 15:49:36',0,NULL,NULL,NULL,'bf3dcc3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1035,2,3255,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 15:55:15',0,NULL,NULL,NULL,'bf3dcd65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1036,2,2633,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 15:46:55',0,NULL,NULL,NULL,'bf3dce95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1042,2,1826,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 16:10:32',0,NULL,NULL,NULL,'bf3dcfb8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1043,2,2586,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 16:13:12',0,NULL,NULL,NULL,'bf3dd0e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1044,2,1366,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 16:15:27',0,NULL,NULL,NULL,'bf3dd20f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1046,2,1323,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 16:17:06',0,NULL,NULL,NULL,'bf3dd33a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1047,2,3676,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 16:19:17',0,NULL,NULL,NULL,'bf3dd461-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1048,2,1204,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 16:22:15',0,NULL,NULL,NULL,'bf3dd588-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1049,2,1719,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 16:20:25',0,NULL,NULL,NULL,'bf3dd6b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1052,2,1317,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 16:33:57',0,NULL,NULL,NULL,'bf3dd7db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1053,2,734,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 16:37:43',0,NULL,NULL,NULL,'bf3dd902-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1054,2,3566,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 16:42:57',0,NULL,NULL,NULL,'bf3dda32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1055,2,3692,1,NULL,'2006-03-01 00:00:00',1,'2006-03-03 16:47:34',0,NULL,NULL,NULL,'bf3ddb59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1056,2,1724,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 08:28:46',0,NULL,NULL,NULL,'bf3ddc84-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1058,2,1724,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 08:37:17',0,NULL,NULL,NULL,'bf3dddab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1059,2,2935,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 08:38:58',0,NULL,NULL,NULL,'bf3ddedb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1060,2,589,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 08:41:03',0,NULL,NULL,NULL,'bf3ddffe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1061,2,2994,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 08:43:06',0,NULL,NULL,NULL,'bf3de129-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1062,2,2397,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 08:43:34',0,NULL,NULL,NULL,'bf3de255-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1065,2,2732,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 08:52:06',0,NULL,NULL,NULL,'bf3de37c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1067,2,3311,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 08:54:36',0,NULL,NULL,NULL,'bf3de4a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1068,2,1515,1,NULL,'2006-02-28 00:00:00',1,'2006-03-06 08:59:52',0,NULL,NULL,NULL,'bf3de5d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1069,2,1691,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 09:01:52',0,NULL,NULL,NULL,'bf3de6fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1071,2,1133,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 09:04:18',0,NULL,NULL,NULL,'bf3de821-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1075,2,916,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 09:16:29',0,NULL,NULL,NULL,'bf3de94c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1079,2,3031,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 09:24:39',0,NULL,NULL,NULL,'bf3dea73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1080,2,526,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 09:30:00',0,NULL,NULL,NULL,'bf3deb9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1081,2,3249,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 09:34:37',0,NULL,NULL,NULL,'bf3decc2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1087,2,1493,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 09:51:37',0,NULL,NULL,NULL,'bf3dede9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1088,2,1257,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 09:55:19',0,NULL,NULL,NULL,'bf3def10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1089,2,2606,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 09:59:35',0,NULL,NULL,NULL,'bf3df033-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1090,2,1629,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 10:04:15',0,NULL,NULL,NULL,'bf3df15e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1092,2,2410,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 10:13:43',0,NULL,NULL,NULL,'bf3df285-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1093,2,1003,1,NULL,'2006-03-01 00:00:00',1,'2006-03-06 10:16:06',0,NULL,NULL,NULL,'bf3df3a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1104,2,2504,1,NULL,'2006-03-01 00:00:00',1,'2006-03-07 08:32:20',0,NULL,NULL,NULL,'bf3df4d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1107,2,1625,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 08:38:34',0,NULL,NULL,NULL,'bf3df5fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1108,2,1714,1,NULL,'2006-03-01 00:00:00',1,'2006-03-07 08:41:03',0,NULL,NULL,NULL,'bf3df726-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1111,2,2610,1,NULL,'2006-02-28 00:00:00',1,'2006-03-07 08:54:56',0,NULL,NULL,NULL,'bf3df84d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1112,2,3548,1,NULL,'2006-02-28 00:00:00',1,'2006-03-07 08:58:50',0,NULL,NULL,NULL,'bf3df974-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1113,2,2976,1,NULL,'2006-02-28 00:00:00',1,'2006-03-07 09:02:56',0,NULL,NULL,NULL,'bf3dfa9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1114,2,2371,1,NULL,'2006-03-01 00:00:00',1,'2006-03-07 09:05:44',0,NULL,NULL,NULL,'bf3dfbc3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1115,2,2789,1,NULL,'2006-03-28 00:00:00',1,'2006-03-07 09:07:43',0,NULL,NULL,NULL,'bf3dfcee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1119,2,1886,1,NULL,'2006-02-28 00:00:00',1,'2006-03-07 09:15:28',0,NULL,NULL,NULL,'bf3dfe11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1121,2,2810,1,NULL,'2006-02-28 00:00:00',1,'2006-03-07 09:24:10',0,NULL,NULL,NULL,'bf3dff3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1122,2,3144,1,NULL,'2006-02-28 00:00:00',1,'2006-03-07 09:26:06',0,NULL,NULL,NULL,'bf3e0064-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1125,2,434,1,NULL,'2006-02-28 00:00:00',1,'2006-03-07 09:32:49',0,NULL,NULL,NULL,'bf3e018f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1127,2,986,1,NULL,'2006-02-28 00:00:00',1,'2006-03-07 09:37:43',0,NULL,NULL,NULL,'bf3e02b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1133,2,68,1,NULL,'2006-02-28 00:00:00',1,'2006-03-07 09:46:41',0,NULL,NULL,NULL,'bf3e03d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1139,2,40,1,NULL,'2006-02-28 00:00:00',1,'2006-03-07 10:02:23',0,NULL,NULL,NULL,'bf3e04fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1144,2,1496,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 10:15:19',0,NULL,NULL,NULL,'bf3e0623-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1148,2,3681,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 10:44:49',0,NULL,NULL,NULL,'bf3e074e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1150,2,3261,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 10:49:11',0,NULL,NULL,NULL,'bf3e0871-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1153,2,2316,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 10:59:04',0,NULL,NULL,NULL,'bf3e099d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1155,2,2029,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 11:00:46',0,NULL,NULL,NULL,'bf3e0ac4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1157,2,3039,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 11:05:34',0,NULL,NULL,NULL,'bf3e0beb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1168,2,75,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 11:32:40',0,NULL,NULL,NULL,'bf3e0d85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1171,2,2718,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 11:38:14',0,NULL,NULL,NULL,'bf3e0eb1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1174,2,733,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 11:46:24',0,NULL,NULL,NULL,'bf3e0fdc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1176,2,880,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 11:48:50',0,NULL,NULL,NULL,'bf3e112e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1178,2,3523,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 11:54:38',0,NULL,NULL,NULL,'bf3e1248-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1179,2,2993,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 11:57:52',0,NULL,NULL,NULL,'bf3e135f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1184,2,2505,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:10:06',0,NULL,NULL,NULL,'bf3e147d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1186,2,1251,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:18:03',0,NULL,NULL,NULL,'bf3e1593-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1187,2,1348,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:23:20',0,NULL,NULL,NULL,'bf3e16a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1189,2,1350,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:25:25',0,NULL,NULL,NULL,'bf3e17bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1190,2,648,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:27:18',0,NULL,NULL,NULL,'bf3e18d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1191,2,1234,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:30:56',0,NULL,NULL,NULL,'bf3e19ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1192,2,2645,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:32:47',0,NULL,NULL,NULL,'bf3e1b06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1194,2,2736,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:35:04',0,NULL,NULL,NULL,'bf3e1c20-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1197,2,516,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:38:43',0,NULL,NULL,NULL,'bf3e1d3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1198,2,2965,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:40:05',0,NULL,NULL,NULL,'bf3e1e50-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1199,2,2443,1,NULL,'2006-02-23 00:00:00',1,'2006-03-07 12:42:03',0,NULL,NULL,NULL,'bf3e1f6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1200,2,1307,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:42:09',0,NULL,NULL,NULL,'bf3e28e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1201,2,370,1,NULL,'2006-02-23 00:00:00',1,'2006-03-07 12:44:07',0,NULL,NULL,NULL,'bf3e29fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1202,2,3308,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:45:11',0,NULL,NULL,NULL,'bf3e2b07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1205,2,2874,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:48:16',0,NULL,NULL,NULL,'bf3e2c26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1207,2,1304,1,NULL,'2006-02-23 00:00:00',1,'2006-03-07 12:52:03',0,NULL,NULL,NULL,'bf3e2d3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1208,2,908,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 12:51:00',0,NULL,NULL,NULL,'bf3e2e5a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1209,2,753,1,NULL,'2006-02-23 00:00:00',1,'2006-03-07 12:53:56',0,NULL,NULL,NULL,'bf3e2f70-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1211,2,2061,1,NULL,'2006-03-03 00:00:00',1,'2006-03-07 13:59:51',0,NULL,NULL,NULL,'bf3e3086-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1212,2,908,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 14:00:38',0,NULL,NULL,NULL,'bf3e31a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1213,2,1717,1,NULL,'2006-03-03 00:00:00',1,'2006-03-07 14:01:57',0,NULL,NULL,NULL,'bf3e32b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1217,2,1297,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 14:07:41',0,NULL,NULL,NULL,'bf3e343c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1218,2,3058,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 14:11:28',0,NULL,NULL,NULL,'bf3e3563-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1221,2,2295,1,NULL,'2006-03-03 00:00:00',1,'2006-03-07 14:15:31',0,NULL,NULL,NULL,'bf3e368e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1222,2,3178,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 14:18:10',0,NULL,NULL,NULL,'bf3e37b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1225,2,990,1,NULL,'2006-03-03 00:00:00',1,'2006-03-07 14:21:48',0,NULL,NULL,NULL,'bf3e38d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1226,2,2785,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 14:22:50',0,NULL,NULL,NULL,'bf3e3a04-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1227,2,2821,1,NULL,'2006-03-03 00:00:00',1,'2006-03-07 14:23:56',0,NULL,NULL,NULL,'bf3e3b5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1228,2,556,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 14:24:41',0,NULL,NULL,NULL,'bf3e3c74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1232,2,2580,1,NULL,'2006-02-23 00:00:00',1,'2006-03-07 14:34:57',0,NULL,NULL,NULL,'bf3e3d8a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1234,2,1921,1,NULL,'2006-03-03 00:00:00',1,'2006-03-07 14:41:16',0,NULL,NULL,NULL,'bf3e3ea0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1235,2,2356,1,NULL,'2006-03-03 00:00:00',1,'2006-03-07 14:44:31',0,NULL,NULL,NULL,'bf3e3fb6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1237,2,6303,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 14:47:52',0,NULL,NULL,NULL,'bf3e40de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1239,2,3707,1,NULL,'2006-03-03 00:00:00',1,'2006-03-07 14:50:48',0,NULL,NULL,NULL,'bf3e42a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1240,2,3113,1,NULL,'2006-03-03 00:00:00',1,'2006-03-07 14:52:24',0,NULL,NULL,NULL,'bf3e445c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1242,2,1128,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 14:56:15',0,NULL,NULL,NULL,'bf3e4610-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1245,2,1441,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:03:55',0,NULL,NULL,NULL,'bf3e48a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1246,2,1464,1,NULL,'2006-03-03 00:00:00',1,'2006-03-07 15:08:55',0,NULL,NULL,NULL,'bf3e4a70-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1248,2,1895,1,NULL,'2006-03-03 00:00:00',1,'2006-03-07 15:10:43',0,NULL,NULL,NULL,'bf3e4c3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1251,2,2354,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:13:33',0,NULL,NULL,NULL,'bf3e4e0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1256,2,2430,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:20:31',0,NULL,NULL,NULL,'bf3e4fcd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1257,2,1762,1,NULL,'2006-03-03 00:00:00',1,'2006-03-07 15:21:43',0,NULL,NULL,NULL,'bf3e5193-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1258,2,3332,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:24:13',0,NULL,NULL,NULL,'bf3e535d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1260,2,2918,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:26:37',0,NULL,NULL,NULL,'bf3e5522-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1263,2,872,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:32:02',0,NULL,NULL,NULL,'bf3e56ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1264,2,1404,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:33:31',0,NULL,NULL,NULL,'bf3e58b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1265,2,1774,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:34:25',0,NULL,NULL,NULL,'bf3e5ad4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1266,2,2685,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:35:05',0,NULL,NULL,NULL,'bf3e5cb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1270,2,2055,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:39:42',0,NULL,NULL,NULL,'bf3e5e93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1272,2,100,1,NULL,'2006-02-23 00:00:00',1,'2006-03-07 15:42:09',0,NULL,NULL,NULL,'bf3e606d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1276,2,1570,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:46:08',0,NULL,NULL,NULL,'bf3e6199-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1277,2,2733,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:48:04',0,NULL,NULL,NULL,'bf3e62ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1283,2,2074,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 15:55:18',0,NULL,NULL,NULL,'bf3e6409-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1290,2,1569,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 16:04:35',0,NULL,NULL,NULL,'bf3e6524-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1291,2,1217,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 16:06:23',0,NULL,NULL,NULL,'bf3e663a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1292,2,1952,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 16:19:09',0,NULL,NULL,NULL,'bf3e6754-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1293,2,1937,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 16:20:59',0,NULL,NULL,NULL,'bf3e686a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1294,2,2054,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 16:22:22',0,NULL,NULL,NULL,'bf3e6980-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1301,2,3025,1,NULL,'2006-03-02 00:00:00',1,'2006-03-07 16:48:05',0,NULL,NULL,NULL,'bf3e6a9a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1310,2,3234,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:12:54',0,NULL,NULL,NULL,'bf3e6bb0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1311,2,714,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:14:05',0,NULL,NULL,NULL,'bf3e6ccf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1312,2,2263,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:14:47',0,NULL,NULL,NULL,'bf3e6de1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1314,2,2690,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:17:28',0,NULL,NULL,NULL,'bf3e6eff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1317,2,2466,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:20:14',0,NULL,NULL,NULL,'bf3e7015-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1318,2,3356,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:20:49',0,NULL,NULL,NULL,'bf3e7134-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1319,2,220,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:21:30',0,NULL,NULL,NULL,'bf3e7246-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1323,2,2176,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:25:43',0,NULL,NULL,NULL,'bf3e735c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1324,2,2698,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:29:25',0,NULL,NULL,NULL,'bf3e747a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1325,2,2696,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:30:24',0,NULL,NULL,NULL,'bf3e7590-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1328,2,3061,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:32:47',0,NULL,NULL,NULL,'bf3e76aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1331,2,3010,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:35:40',0,NULL,NULL,NULL,'bf3e77c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1335,2,1401,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:41:56',0,NULL,NULL,NULL,'bf3e78db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1338,2,1675,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:42:57',0,NULL,NULL,NULL,'bf3e79f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1339,2,1969,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:44:39',0,NULL,NULL,NULL,'bf3e7b0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1340,2,1471,1,NULL,'2006-03-01 00:00:00',1,'2006-03-08 08:45:07',0,NULL,NULL,NULL,'bf3e7c25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1343,2,2366,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:46:56',0,NULL,NULL,NULL,'bf3e7d3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1346,2,164,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:50:06',0,NULL,NULL,NULL,'bf3e7e56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1355,2,3454,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 08:56:47',0,NULL,NULL,NULL,'bf3e7f6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1358,2,1476,1,NULL,'2006-03-03 00:00:00',1,'2006-03-08 09:01:23',0,NULL,NULL,NULL,'bf3e8086-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1359,2,839,1,NULL,'2006-03-03 00:00:00',1,'2006-03-08 09:02:28',0,NULL,NULL,NULL,'bf3e8210-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1360,2,1564,1,NULL,'2006-03-01 00:00:00',1,'2006-03-08 08:59:58',0,NULL,NULL,NULL,'bf3e833f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1363,2,2790,1,NULL,'2006-03-01 00:00:00',1,'2006-03-08 09:07:23',0,NULL,NULL,NULL,'bf3e8466-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1368,2,1757,1,NULL,'2006-03-03 00:00:00',1,'2006-03-08 09:12:16',0,NULL,NULL,NULL,'bf3e858e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1369,2,3584,1,NULL,'2006-03-27 00:00:00',1,'2006-03-08 09:12:01',0,NULL,NULL,NULL,'bf3e86b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1370,2,2004,1,NULL,'2006-03-03 00:00:00',1,'2006-03-08 09:13:24',0,NULL,NULL,NULL,'bf3e87dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1371,2,3714,1,NULL,'2006-03-01 00:00:00',1,'2006-03-08 09:13:53',0,NULL,NULL,NULL,'bf3e8903-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1372,2,1107,1,NULL,'2006-03-03 00:00:00',1,'2006-03-08 09:15:18',0,NULL,NULL,NULL,'bf3e8a51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1373,2,2395,1,NULL,'2006-03-03 00:00:00',1,'2006-03-08 09:16:30',0,NULL,NULL,NULL,'bf3e8b6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1383,2,2392,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 09:21:42',0,NULL,NULL,NULL,'bf3e8c81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1385,2,3497,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 09:26:11',0,NULL,NULL,NULL,'bf3e8d97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1386,2,2837,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 09:25:02',0,NULL,NULL,NULL,'bf3e8eb1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1389,2,1149,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 09:29:31',0,NULL,NULL,NULL,'bf3e8fc7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1392,2,3255,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 09:31:58',0,NULL,NULL,NULL,'bf3e90dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1395,2,3629,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 09:37:31',0,NULL,NULL,NULL,'bf3e91f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1396,2,2914,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 09:40:42',0,NULL,NULL,NULL,'bf3e930e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1398,2,1957,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 09:44:36',0,NULL,NULL,NULL,'bf3e9424-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1400,2,5042,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 09:44:33',0,NULL,NULL,NULL,'bf3e953a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1402,2,1142,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 09:50:47',0,NULL,NULL,NULL,'bf3e9650-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1404,2,2760,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 09:51:39',0,NULL,NULL,NULL,'bf3e9766-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1405,2,2174,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 09:51:58',0,NULL,NULL,NULL,'bf3e9880-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1407,2,659,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 09:54:51',0,NULL,NULL,NULL,'bf3e999f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1411,2,1111,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 09:59:15',0,NULL,NULL,NULL,'bf3e9ac1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1412,2,3425,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 10:01:15',0,NULL,NULL,NULL,'bf3e9bdc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1415,2,302,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 10:03:33',0,NULL,NULL,NULL,'bf3e9cfa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1417,2,489,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 10:05:48',0,NULL,NULL,NULL,'bf3e9e15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1418,2,2330,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:06:38',0,NULL,NULL,NULL,'bf3e9f2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1420,2,2708,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:08:30',0,NULL,NULL,NULL,'bf3ea04d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1421,2,2944,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:10:43',0,NULL,NULL,NULL,'bf3ea168-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1425,2,2642,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 10:14:53',0,NULL,NULL,NULL,'bf3ea286-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1426,2,501,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:15:36',0,NULL,NULL,NULL,'bf3ea39c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1430,2,3148,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:19:36',0,NULL,NULL,NULL,'bf3ea4bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1432,2,3750,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:21:41',0,NULL,NULL,NULL,'bf3ea5da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1434,2,250,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:25:12',0,NULL,NULL,NULL,'bf3ea6f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1437,2,3357,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:28:40',0,NULL,NULL,NULL,'bf3ea85b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1439,2,3233,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 10:30:55',0,NULL,NULL,NULL,'bf3ea98f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1441,2,2106,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 10:32:37',0,NULL,NULL,NULL,'bf3eaabf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1447,2,1472,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:36:56',0,NULL,NULL,NULL,'bf3eabea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1449,2,2597,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:38:37',0,NULL,NULL,NULL,'bf3ead16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1450,2,3683,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:39:46',0,NULL,NULL,NULL,'bf3eae41-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1453,2,1044,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:42:56',0,NULL,NULL,NULL,'bf3eb843-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1459,2,1411,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 10:49:57',0,NULL,NULL,NULL,'bf3eb95d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1461,2,3605,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 11:25:51',0,NULL,NULL,NULL,'bf3eba6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1464,2,3080,1,NULL,'2006-03-01 00:00:00',1,'2006-03-08 11:26:03',0,NULL,NULL,NULL,'bf3ebb85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1467,2,2722,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 11:31:00',0,NULL,NULL,NULL,'bf3ebca4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1468,2,2902,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 11:32:06',0,NULL,NULL,NULL,'bf3ebdc2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1473,2,1014,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 11:38:01',0,NULL,NULL,NULL,'bf3ebedd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1480,2,2027,1,NULL,'2006-03-01 00:00:00',1,'2006-03-08 11:41:11',0,NULL,NULL,NULL,'bf3ebffb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1481,2,2236,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 11:42:30',0,NULL,NULL,NULL,'bf3ec11a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1482,2,1270,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 11:44:00',0,NULL,NULL,NULL,'bf3ec238-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1484,2,1035,1,NULL,'2006-03-01 00:00:00',1,'2006-03-08 11:44:47',0,NULL,NULL,NULL,'bf3ec353-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1486,2,322,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 11:49:01',0,NULL,NULL,NULL,'bf3ec46d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1489,2,3319,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 11:52:50',0,NULL,NULL,NULL,'bf3ec58c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1490,2,487,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 11:53:40',0,NULL,NULL,NULL,'bf3ec6a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1492,2,1612,1,NULL,'2006-03-01 00:00:00',1,'2006-03-08 11:48:14',0,NULL,NULL,NULL,'bf3ec7c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1493,2,2172,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 11:55:31',0,NULL,NULL,NULL,'bf3ec8df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1494,2,3035,1,NULL,'2006-03-01 00:00:00',1,'2006-03-08 11:58:27',0,NULL,NULL,NULL,'bf3eca02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1496,2,3760,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:04:19',0,NULL,NULL,NULL,'bf3ecb18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1498,2,3646,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:08:19',0,NULL,NULL,NULL,'bf3ecc32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1500,2,1151,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:13:35',0,NULL,NULL,NULL,'bf3ecd4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1503,2,3535,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:16:56',0,NULL,NULL,NULL,'bf3ece6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1504,2,2665,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:17:55',0,NULL,NULL,NULL,'bf3ed005-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1509,2,2679,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:22:20',0,NULL,NULL,NULL,'bf3ed131-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1512,2,3111,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:24:54',0,NULL,NULL,NULL,'bf3ed260-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1515,2,1947,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 12:17:20',0,NULL,NULL,NULL,'bf3ed38c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1516,2,3487,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:27:09',0,NULL,NULL,NULL,'bf3ed4bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1519,2,2863,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:33:28',0,NULL,NULL,NULL,'bf3ed5e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1521,2,3471,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:35:38',0,NULL,NULL,NULL,'bf3ed70a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1522,2,3137,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:36:32',0,NULL,NULL,NULL,'bf3ed864-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1524,2,1699,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 12:33:36',0,NULL,NULL,NULL,'bf3ed97a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1525,2,3554,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:38:06',0,NULL,NULL,NULL,'bf3eda9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1526,2,1920,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 12:38:33',0,NULL,NULL,NULL,'bf3edbb7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1529,2,2887,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 12:40:23',0,NULL,NULL,NULL,'bf3edcda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1531,2,2845,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 12:42:34',0,NULL,NULL,NULL,'bf3eddf9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1533,2,2452,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:44:30',0,NULL,NULL,NULL,'bf3edf17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1537,2,1998,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 12:46:04',0,NULL,NULL,NULL,'bf3ee036-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1539,2,945,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:47:40',0,NULL,NULL,NULL,'bf3ee177-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1540,2,1010,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:48:56',0,NULL,NULL,NULL,'bf3ee29e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1542,2,3428,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:49:57',0,NULL,NULL,NULL,'bf3ee3a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1543,2,3436,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 12:51:02',0,NULL,NULL,NULL,'bf3ee4a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1544,2,3391,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 12:46:48',0,NULL,NULL,NULL,'bf3ee5ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1547,2,3430,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 12:54:40',0,NULL,NULL,NULL,'bf3ee6ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1549,2,1645,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 13:54:07',0,NULL,NULL,NULL,'bf3ee7bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1550,2,78,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 13:56:41',0,NULL,NULL,NULL,'bf3ee8c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1552,2,3210,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 14:00:25',0,NULL,NULL,NULL,'bf3ee9c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1554,2,2651,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 14:02:58',0,NULL,NULL,NULL,'bf3eeaca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1555,2,43,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 14:06:03',0,NULL,NULL,NULL,'bf3eebca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1556,2,1801,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 14:05:35',0,NULL,NULL,NULL,'bf3effc6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1557,2,1074,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 14:09:18',0,NULL,NULL,NULL,'bf3f00cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1558,2,2377,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 14:11:44',0,NULL,NULL,NULL,'bf3f01d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1559,1,39,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 14:09:37',0,NULL,NULL,NULL,'bf3f02d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1562,2,39,1,NULL,'2006-03-03 00:00:00',1,'2006-03-08 14:14:35',0,NULL,NULL,NULL,'bf3f03de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1563,2,2244,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 14:14:43',0,NULL,NULL,NULL,'bf3f076d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1564,2,39,1,NULL,'2006-03-06 00:00:00',1,'2006-03-08 14:17:16',0,NULL,NULL,NULL,'bf3f0903-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1565,2,1894,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 14:18:02',0,NULL,NULL,NULL,'bf3f1867-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1566,2,1072,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 14:19:36',0,NULL,NULL,NULL,'bf3f19f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1569,2,1697,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 14:24:14',0,NULL,NULL,NULL,'bf3f1b82-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1572,2,720,1,NULL,'2006-03-02 00:00:00',1,'2006-03-08 14:29:15',0,NULL,NULL,NULL,'bf3f1d07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1575,2,3177,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 14:32:37',0,NULL,NULL,NULL,'bf3f2af7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1580,2,2937,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 14:43:53',0,NULL,NULL,NULL,'bf3f2c89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1582,2,3508,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 14:47:11',0,NULL,NULL,NULL,'bf3f2fa0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1583,2,3043,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 14:52:09',0,NULL,NULL,NULL,'bf3f3ecc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1586,2,3559,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 14:55:28',0,NULL,NULL,NULL,'bf3f4c59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1592,2,3753,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 15:20:22',0,NULL,NULL,NULL,'bf3f596e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1594,2,2429,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 15:26:12',0,NULL,NULL,NULL,'bf3f7a2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1597,2,148,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 15:30:18',0,NULL,NULL,NULL,'bf3f7b4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1599,2,2286,1,NULL,'2006-03-07 00:00:00',1,'2006-03-08 15:44:02',0,NULL,NULL,NULL,'bf3f7c59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1611,2,696,1,NULL,'2006-03-07 00:00:00',1,'2006-03-09 08:26:40',0,NULL,NULL,NULL,'bf3f7d74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1612,2,482,1,NULL,'2006-03-07 00:00:00',1,'2006-03-09 08:33:43',0,NULL,NULL,NULL,'bf3f7e8e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1613,2,1220,1,NULL,'2006-03-07 00:00:00',1,'2006-03-09 08:38:23',0,NULL,NULL,NULL,'bf3f7fa0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1614,2,1175,1,NULL,'2006-03-07 00:00:00',1,'2006-03-09 08:41:32',0,NULL,NULL,NULL,'bf3f80ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1615,2,348,1,NULL,'2006-03-07 00:00:00',1,'2006-03-09 08:44:38',0,NULL,NULL,NULL,'bf3f81d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1616,2,1109,1,NULL,'2006-03-07 00:00:00',1,'2006-03-09 08:48:35',0,NULL,NULL,NULL,'bf3f82ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1617,2,2234,1,NULL,'2006-03-07 00:00:00',1,'2006-03-09 08:57:45',0,NULL,NULL,NULL,'bf3f83fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1618,2,1907,1,NULL,'2006-03-07 00:00:00',1,'2006-03-09 09:03:05',0,NULL,NULL,NULL,'bf3f850e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1620,2,3182,1,NULL,'2006-03-07 00:00:00',1,'2006-03-09 09:17:45',0,NULL,NULL,NULL,'bf3f862c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1625,2,1233,1,NULL,'2006-03-09 00:00:00',1,'2006-03-10 09:28:30',0,NULL,NULL,NULL,'bf3f8742-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1626,2,924,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 09:32:52',0,NULL,NULL,NULL,'bf3f8858-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1628,2,3578,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 10:03:18',0,NULL,NULL,NULL,'bf3f896e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1629,2,2795,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 10:05:23',0,NULL,NULL,NULL,'bf3f8a84-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1630,2,245,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 10:08:58',0,NULL,NULL,NULL,'bf3f8b9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1631,2,491,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 10:10:30',0,NULL,NULL,NULL,'bf3f8cb1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1634,2,3205,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 10:15:11',0,NULL,NULL,NULL,'bf3f8dc7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1635,2,3286,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 10:17:36',0,NULL,NULL,NULL,'bf3f8ed8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1636,2,2649,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 10:21:34',0,NULL,NULL,NULL,'bf3f8fee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1637,2,2539,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 10:23:47',0,NULL,NULL,NULL,'bf3f9104-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1638,2,3847,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 10:10:04',0,NULL,NULL,NULL,'bf3f921a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1639,2,1722,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 10:25:18',0,NULL,NULL,NULL,'bf3f9393-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1640,2,325,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 10:47:20',0,NULL,NULL,NULL,'bf3f94ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1644,2,2664,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 10:54:48',0,NULL,NULL,NULL,'bf3f95e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1646,2,996,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 10:57:36',0,NULL,NULL,NULL,'bf3f9708-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1648,2,3571,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:00:47',0,NULL,NULL,NULL,'bf3f982f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1650,2,3440,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:04:52',0,NULL,NULL,NULL,'bf3f9956-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1652,2,1887,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:08:02',0,NULL,NULL,NULL,'bf3f9a82-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1653,2,654,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:09:19',0,NULL,NULL,NULL,'bf3f9bcb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1654,2,1004,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:10:44',0,NULL,NULL,NULL,'bf3f9d03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1655,2,3396,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:13:12',0,NULL,NULL,NULL,'bf3f9e2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1656,2,2663,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:15:50',0,NULL,NULL,NULL,'bf3f9f52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1657,2,6367,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 11:07:15',0,NULL,NULL,NULL,'bf3fa07d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1659,2,42,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:18:53',0,NULL,NULL,NULL,'bf3fa1a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1660,2,2018,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:20:13',0,NULL,NULL,NULL,'bf3fa2cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1661,2,2775,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:22:00',0,NULL,NULL,NULL,'bf3fa3ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1664,2,1382,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:26:58',0,NULL,NULL,NULL,'bf3fa515-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1665,2,6951,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 11:24:29',0,NULL,NULL,NULL,'bf3fa65a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1668,2,3195,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:34:02',0,NULL,NULL,NULL,'bf3fa770-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1670,2,2561,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:35:49',0,NULL,NULL,NULL,'bf3fa88b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1671,2,1946,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:37:51',0,NULL,NULL,NULL,'bf3fa99d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1672,2,929,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:39:21',0,NULL,NULL,NULL,'bf3faba2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1676,2,3235,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:48:45',0,NULL,NULL,NULL,'bf3fad34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1677,2,3263,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:50:16',0,NULL,NULL,NULL,'bf3fae64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1681,2,1084,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:54:55',0,NULL,NULL,NULL,'bf3faf87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1682,2,686,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 11:57:06',0,NULL,NULL,NULL,'bf3fb0b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1685,2,3478,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 12:05:08',0,NULL,NULL,NULL,'bf3fb1d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1687,2,1536,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 12:06:43',0,NULL,NULL,NULL,'bf3fb2fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1688,2,2565,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 12:10:06',0,NULL,NULL,NULL,'bf3fb45b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1689,2,1950,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 12:11:28',0,NULL,NULL,NULL,'bf3fb571-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1691,2,3732,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 12:18:29',0,NULL,NULL,NULL,'bf3fb68b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1693,2,561,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 12:36:29',0,NULL,NULL,NULL,'bf3fb79d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1694,2,3065,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 12:38:05',0,NULL,NULL,NULL,'bf3fb8b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1703,2,1901,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 12:52:57',0,NULL,NULL,NULL,'bf3fba27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1712,2,592,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 14:19:03',0,NULL,NULL,NULL,'bf3fbb57-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1718,2,1821,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 14:29:20',0,NULL,NULL,NULL,'bf3fbc7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1719,2,2065,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 14:30:34',0,NULL,NULL,NULL,'bf3fbda5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1721,2,3081,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 14:33:21',0,NULL,NULL,NULL,'bf3fbed0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1723,2,7608,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 14:33:54',0,NULL,NULL,NULL,'bf3fbff8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1726,2,7179,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 14:37:28',0,NULL,NULL,NULL,'bf3fc123-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1732,2,3823,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 14:46:01',0,NULL,NULL,NULL,'bf3fc246-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1735,2,7200,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 14:50:51',0,NULL,NULL,NULL,'bf3fc364-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1736,2,2530,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 14:52:07',0,NULL,NULL,NULL,'bf3fc5cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1738,2,3247,1,NULL,'2006-03-06 00:00:00',1,'2006-03-10 14:56:18',0,NULL,NULL,NULL,'bf3fc6ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1739,2,3978,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 14:54:36',0,NULL,NULL,NULL,'bf3fc81b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1740,2,1799,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 15:00:38',0,NULL,NULL,NULL,'bf3fc942-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1746,2,1301,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 15:10:10',0,NULL,NULL,NULL,'bf3fca6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1747,2,5608,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 15:08:41',0,NULL,NULL,NULL,'bf3fcb90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1748,2,429,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 15:12:14',0,NULL,NULL,NULL,'bf3fccb7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1750,2,3160,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 15:15:05',0,NULL,NULL,NULL,'bf3fce52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1752,2,3474,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 15:16:37',0,NULL,NULL,NULL,'bf3fcf75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1754,2,5186,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 15:21:11',0,NULL,NULL,NULL,'bf3fd09c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1760,2,4876,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 15:35:24',0,NULL,NULL,NULL,'bf3fd1ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1762,2,20,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 15:41:54',0,NULL,NULL,NULL,'bf3fe1bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1763,2,92,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 15:43:20',0,NULL,NULL,NULL,'bf3fe2e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1764,2,5082,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 15:40:52',0,NULL,NULL,NULL,'bf3fe406-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1765,2,16,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 15:44:58',0,NULL,NULL,NULL,'bf3fe52d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1766,2,3638,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 15:46:22',0,NULL,NULL,NULL,'bf3fe650-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1769,2,1838,1,NULL,'2006-03-07 00:00:00',1,'2006-03-10 15:50:51',0,NULL,NULL,NULL,'bf3fe777-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1770,2,5054,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 15:49:55',0,NULL,NULL,NULL,'bf3fe89a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1771,2,5281,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 15:56:58',0,NULL,NULL,NULL,'bf3fe9ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1772,2,7542,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 16:05:15',0,NULL,NULL,NULL,'bf3feafe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1774,2,2949,1,NULL,'2006-03-02 00:00:00',1,'2006-03-10 16:13:47',0,NULL,NULL,NULL,'bf3fec14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1776,2,2754,1,NULL,'2006-03-01 00:00:00',1,'2006-03-10 16:15:58',0,NULL,NULL,NULL,'bf3fed2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1779,2,1467,1,NULL,'2006-02-28 00:00:00',1,'2006-03-10 16:26:19',0,NULL,NULL,NULL,'bf3fee3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1780,2,8924,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 16:24:13',0,NULL,NULL,NULL,'bf3fef51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1784,2,6056,1,NULL,'2006-03-08 00:00:00',1,'2006-03-10 16:39:40',0,NULL,NULL,NULL,'bf3ff063-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1787,2,8639,1,NULL,'2006-03-09 00:00:00',1,'2006-03-10 16:42:42',0,NULL,NULL,NULL,'bf3ff182-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1788,2,6285,1,NULL,'2006-03-09 00:00:00',1,'2006-03-10 16:46:20',0,NULL,NULL,NULL,'bf3ff298-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1826,2,7762,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 09:52:00',0,NULL,NULL,NULL,'bf3ff3b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1829,2,6966,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 09:57:56',0,NULL,NULL,NULL,'bf3ff4c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1834,2,6321,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 10:04:29',0,NULL,NULL,NULL,'bf3ff5de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1835,2,8364,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 10:06:29',0,NULL,NULL,NULL,'bf3ff6f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1837,2,1498,1,NULL,'2006-03-01 00:00:00',1,'2006-03-13 10:10:01',0,NULL,NULL,NULL,'bf3ff802-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1838,2,6887,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 10:10:06',0,NULL,NULL,NULL,'bf3ff929-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1840,2,7188,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 10:15:04',0,NULL,NULL,NULL,'bf3ffaff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1843,2,7783,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 10:22:27',0,NULL,NULL,NULL,'bf3ffcb3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1849,2,7687,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 10:55:32',0,NULL,NULL,NULL,'bf3ffe5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1850,2,3060,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 10:55:12',0,NULL,NULL,NULL,'bf40011d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1851,2,3152,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 10:58:30',0,NULL,NULL,NULL,'bf4002da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1852,2,8695,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 10:59:20',0,NULL,NULL,NULL,'bf40049f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1854,2,2385,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:00:58',0,NULL,NULL,NULL,'bf40066d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1856,2,1447,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:03:28',0,NULL,NULL,NULL,'bf400888-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1859,2,2930,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:06:04',0,NULL,NULL,NULL,'bf400a63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1864,2,9252,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:11:32',0,NULL,NULL,NULL,'bf400c3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1865,2,5344,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:12:11',0,NULL,NULL,NULL,'bf400e1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1868,2,4223,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:14:26',0,NULL,NULL,NULL,'bf401022-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1870,2,7469,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:18:21',0,NULL,NULL,NULL,'bf4011e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1873,2,7726,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:20:36',0,NULL,NULL,NULL,'bf4013a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1877,2,9065,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:28:04',0,NULL,NULL,NULL,'bf40155d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1879,2,6817,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:30:12',0,NULL,NULL,NULL,'bf40171a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1882,2,8372,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 11:31:58',0,NULL,NULL,NULL,'bf4018d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1883,2,7116,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:32:40',0,NULL,NULL,NULL,'bf4019f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1885,2,6930,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:34:30',0,NULL,NULL,NULL,'bf401b0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1887,2,7963,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:35:47',0,NULL,NULL,NULL,'bf401c25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1890,2,8824,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:37:36',0,NULL,NULL,NULL,'bf401d37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1891,2,7938,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:39:34',0,NULL,NULL,NULL,'bf401e49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1894,2,8622,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:41:13',0,NULL,NULL,NULL,'bf401f63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1895,2,4462,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:41:53',0,NULL,NULL,NULL,'bf402079-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1896,2,9212,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:42:55',0,NULL,NULL,NULL,'bf40218f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1900,2,9289,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:44:37',0,NULL,NULL,NULL,'bf4022a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1904,2,8280,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:50:32',0,NULL,NULL,NULL,'bf4023c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1907,2,8598,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:53:19',0,NULL,NULL,NULL,'bf4024d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1908,2,2605,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:53:33',0,NULL,NULL,NULL,'bf4025e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1910,2,8508,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 11:55:51',0,NULL,NULL,NULL,'bf4026fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1915,2,17,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 12:01:25',0,NULL,NULL,NULL,'bf402813-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1917,2,8012,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 12:04:24',0,NULL,NULL,NULL,'bf402929-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1919,2,2550,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 12:06:24',0,NULL,NULL,NULL,'bf402a3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1921,2,8129,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 12:09:14',0,NULL,NULL,NULL,'bf402b55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1922,2,7829,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 12:10:53',0,NULL,NULL,NULL,'bf402c67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1925,2,7916,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 12:12:18',0,NULL,NULL,NULL,'bf402d7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1926,2,9240,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 12:13:47',0,NULL,NULL,NULL,'bf402e8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1930,2,8055,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 12:17:38',0,NULL,NULL,NULL,'bf403003-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1932,2,8309,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 12:20:26',0,NULL,NULL,NULL,'bf40312e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1933,2,9125,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 12:21:52',0,NULL,NULL,NULL,'bf403256-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1934,2,1306,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 12:21:17',0,NULL,NULL,NULL,'bf40337d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1947,2,8127,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 12:34:46',0,NULL,NULL,NULL,'bf4034a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1950,2,105,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 12:36:12',0,NULL,NULL,NULL,'bf4035c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1953,2,7914,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 12:40:44',0,NULL,NULL,NULL,'bf403721-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1956,2,8121,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 12:45:35',0,NULL,NULL,NULL,'bf403837-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1961,2,8217,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 12:48:52',0,NULL,NULL,NULL,'bf40394d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1963,2,8317,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 12:50:17',0,NULL,NULL,NULL,'bf403a5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1971,2,3786,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 14:11:05',0,NULL,NULL,NULL,'bf403b75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1973,2,1682,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 14:12:07',0,NULL,NULL,NULL,'bf403c8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1975,2,3507,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 14:15:35',0,NULL,NULL,NULL,'bf403daa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1977,2,7979,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 14:19:02',0,NULL,NULL,NULL,'bf403ebb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1978,2,8430,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 14:21:03',0,NULL,NULL,NULL,'bf403fd1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1982,2,8450,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 14:22:22',0,NULL,NULL,NULL,'bf4040e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1985,2,8044,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 14:24:54',0,NULL,NULL,NULL,'bf4041f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1987,2,2156,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 14:25:44',0,NULL,NULL,NULL,'bf404403-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1989,2,3044,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 14:27:15',0,NULL,NULL,NULL,'bf404526-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1992,2,9107,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 14:28:23',0,NULL,NULL,NULL,'bf404640-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1995,2,335,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 14:37:38',0,NULL,NULL,NULL,'bf404756-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(1999,2,9132,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 14:42:03',0,NULL,NULL,NULL,'bf404870-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2000,2,3344,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 14:29:43',0,NULL,NULL,NULL,'bf404982-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2002,2,3406,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 14:46:51',0,NULL,NULL,NULL,'bf404a9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2003,2,8144,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 14:47:31',0,NULL,NULL,NULL,'bf404bb3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2004,2,2343,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 14:49:08',0,NULL,NULL,NULL,'bf404ccd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2006,2,9164,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 14:49:05',0,NULL,NULL,NULL,'bf404de7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2011,2,3609,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 14:53:04',0,NULL,NULL,NULL,'bf404efd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2015,2,8459,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 14:57:42',0,NULL,NULL,NULL,'bf405017-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2020,2,9231,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 14:59:07',0,NULL,NULL,NULL,'bf40512d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2021,2,2525,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 14:59:45',0,NULL,NULL,NULL,'bf405250-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2022,2,3461,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:01:57',0,NULL,NULL,NULL,'bf40536b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2026,2,2417,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:04:06',0,NULL,NULL,NULL,'bf405485-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2027,2,669,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:05:16',0,NULL,NULL,NULL,'bf40559f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2028,2,7918,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 15:04:25',0,NULL,NULL,NULL,'bf40571c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2030,2,6707,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:04:00',0,NULL,NULL,NULL,'bf40584c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2032,2,3709,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:06:38',0,NULL,NULL,NULL,'bf405977-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2033,2,1405,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:08:33',0,NULL,NULL,NULL,'bf405aa7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2034,2,8540,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 15:07:26',0,NULL,NULL,NULL,'bf405bce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2035,2,405,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:09:38',0,NULL,NULL,NULL,'bf405cf5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2037,2,3682,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:11:57',0,NULL,NULL,NULL,'bf405e54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2038,2,8769,1,NULL,'2006-03-09 00:00:00',1,'2006-03-13 15:11:58',0,NULL,NULL,NULL,'bf405f6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2040,2,2153,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:13:05',0,NULL,NULL,NULL,'bf406084-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2041,2,1915,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:14:42',0,NULL,NULL,NULL,'bf40619e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2044,2,59,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:14:56',0,NULL,NULL,NULL,'bf4062bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2045,2,3607,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:16:54',0,NULL,NULL,NULL,'bf4063d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2047,2,2438,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:19:07',0,NULL,NULL,NULL,'bf4064f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2051,2,3154,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:21:39',0,NULL,NULL,NULL,'bf40660c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2055,2,1091,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:24:45',0,NULL,NULL,NULL,'bf406722-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2056,2,801,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:25:45',0,NULL,NULL,NULL,'bf4070fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2061,2,3735,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:28:33',0,NULL,NULL,NULL,'bf407213-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2064,2,3000,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:31:53',0,NULL,NULL,NULL,'bf407325-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2069,2,3716,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:37:06',0,NULL,NULL,NULL,'bf407440-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2083,2,2815,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:51:43',0,NULL,NULL,NULL,'bf40755e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2084,2,836,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:52:58',0,NULL,NULL,NULL,'bf407678-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2087,2,2060,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:56:11',0,NULL,NULL,NULL,'bf407797-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2088,2,1552,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:57:40',0,NULL,NULL,NULL,'bf4078ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2090,2,1912,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 15:58:43',0,NULL,NULL,NULL,'bf4079cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2095,2,1651,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 16:05:06',0,NULL,NULL,NULL,'bf407ae6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2100,2,1131,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 16:11:55',0,NULL,NULL,NULL,'bf407c00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2102,2,2476,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 16:14:51',0,NULL,NULL,NULL,'bf407dca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2105,2,1291,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 16:17:54',0,NULL,NULL,NULL,'bf407ef5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2106,2,2787,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 16:19:12',0,NULL,NULL,NULL,'bf408025-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2109,2,917,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 16:23:38',0,NULL,NULL,NULL,'bf408150-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2110,2,3200,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 16:24:48',0,NULL,NULL,NULL,'bf408280-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2111,2,1855,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 16:25:52',0,NULL,NULL,NULL,'bf4083a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2115,2,2336,1,NULL,'2006-03-08 00:00:00',1,'2006-03-13 16:30:38',0,NULL,NULL,NULL,'bf4084ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2126,2,3619,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 08:18:33',0,NULL,NULL,NULL,'bf408631-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2129,2,620,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:00:59',0,NULL,NULL,NULL,'bf408747-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2130,2,3386,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:02:18',0,NULL,NULL,NULL,'bf408866-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2133,2,1725,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:10:41',0,NULL,NULL,NULL,'bf408980-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2134,2,1938,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:12:19',0,NULL,NULL,NULL,'bf408a9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2135,2,135,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:13:40',0,NULL,NULL,NULL,'bf408bb5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2136,2,3269,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:14:52',0,NULL,NULL,NULL,'bf408cd3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2137,2,749,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:16:32',0,NULL,NULL,NULL,'bf408dee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2138,2,610,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:17:48',0,NULL,NULL,NULL,'bf408f08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2140,2,2,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:22:16',0,NULL,NULL,NULL,'bf409022-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2142,2,2023,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:25:22',0,NULL,NULL,NULL,'bf409138-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2144,2,3417,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:27:52',0,NULL,NULL,NULL,'bf409257-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2145,2,2473,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:30:10',0,NULL,NULL,NULL,'bf40936d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2147,2,63,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 09:31:32',0,NULL,NULL,NULL,'bf40948c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2156,2,4446,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:07:38',0,NULL,NULL,NULL,'bf4095a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2157,2,7431,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:09:08',0,NULL,NULL,NULL,'bf4096c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2158,2,2661,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:09:35',0,NULL,NULL,NULL,'bf4097e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2159,2,7351,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:10:06',0,NULL,NULL,NULL,'bf409902-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2160,2,2154,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:11:21',0,NULL,NULL,NULL,'bf409a36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2162,2,3781,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:12:52',0,NULL,NULL,NULL,'bf409b5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2164,2,5376,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:14:39',0,NULL,NULL,NULL,'bf409c6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2166,2,6687,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:16:45',0,NULL,NULL,NULL,'bf409d6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2167,2,4710,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:17:55',0,NULL,NULL,NULL,'bf409e7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2169,2,5547,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:19:06',0,NULL,NULL,NULL,'bf409f86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2171,2,5128,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:20:17',0,NULL,NULL,NULL,'bf40a08f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2173,2,5455,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:22:12',0,NULL,NULL,NULL,'bf40a19c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2174,2,4918,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:23:14',0,NULL,NULL,NULL,'bf40a2a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2175,2,2413,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:23:13',0,NULL,NULL,NULL,'bf40a3aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2177,2,6319,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:25:31',0,NULL,NULL,NULL,'bf40a534-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2179,2,1354,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:26:28',0,NULL,NULL,NULL,'bf40b23c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2180,2,6029,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:27:47',0,NULL,NULL,NULL,'bf40b345-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2183,2,1754,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:52:10',0,NULL,NULL,NULL,'bf40b44a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2185,2,3458,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:55:30',0,NULL,NULL,NULL,'bf40b554-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2186,2,3215,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:57:12',0,NULL,NULL,NULL,'bf40b658-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2187,2,3057,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 10:58:45',0,NULL,NULL,NULL,'bf40b9fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2188,2,4191,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:00:10',0,NULL,NULL,NULL,'bf40bbba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2191,2,2361,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:01:54',0,NULL,NULL,NULL,'bf40cb91-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2192,2,325,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:04:04',0,NULL,NULL,NULL,'bf40cd41-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2193,2,7378,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:03:27',0,NULL,NULL,NULL,'bf40cef1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2194,2,2128,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:06:14',0,NULL,NULL,NULL,'bf40d090-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2195,2,6736,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:06:27',0,NULL,NULL,NULL,'bf40de14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2196,2,1955,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:08:41',0,NULL,NULL,NULL,'bf40dfa2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2197,2,5720,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:09:23',0,NULL,NULL,NULL,'bf40e2c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2198,2,6270,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:11:09',0,NULL,NULL,NULL,'bf40f298-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2200,2,7525,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:12:11',0,NULL,NULL,NULL,'bf410043-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2202,2,6463,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:13:13',0,NULL,NULL,NULL,'bf410d58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2204,2,5948,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:14:17',0,NULL,NULL,NULL,'bf412e4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2205,2,514,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:15:15',0,NULL,NULL,NULL,'bf412f72-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2207,2,5046,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:17:15',0,NULL,NULL,NULL,'bf413080-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2208,2,58,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:18:02',0,NULL,NULL,NULL,'bf41319e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2209,2,6184,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:18:38',0,NULL,NULL,NULL,'bf4132b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2211,2,5830,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:20:06',0,NULL,NULL,NULL,'bf4133ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2213,2,288,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:22:01',0,NULL,NULL,NULL,'bf4134e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2214,2,7389,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:22:16',0,NULL,NULL,NULL,'bf4135ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2215,2,4810,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:23:22',0,NULL,NULL,NULL,'bf41371e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2216,2,7504,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:24:39',0,NULL,NULL,NULL,'bf413834-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2217,2,5551,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:24:59',0,NULL,NULL,NULL,'bf41394e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2218,2,4036,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:25:37',0,NULL,NULL,NULL,'bf413a64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2219,2,6064,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:26:43',0,NULL,NULL,NULL,'bf413b82-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2221,2,5446,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:27:59',0,NULL,NULL,NULL,'bf413c9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2224,2,2533,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:30:36',0,NULL,NULL,NULL,'bf413db3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2225,2,6690,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:31:23',0,NULL,NULL,NULL,'bf413ed1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2226,2,6873,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:32:23',0,NULL,NULL,NULL,'bf413fe7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2227,2,6053,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:33:21',0,NULL,NULL,NULL,'bf414164-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2230,2,4830,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:35:27',0,NULL,NULL,NULL,'bf414287-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2232,2,5640,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:36:54',0,NULL,NULL,NULL,'bf4143ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2233,2,7618,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:38:17',0,NULL,NULL,NULL,'bf4144d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2234,2,7249,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:39:40',0,NULL,NULL,NULL,'bf414601-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2235,2,5736,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:41:15',0,NULL,NULL,NULL,'bf414730-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2242,2,6022,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:46:57',0,NULL,NULL,NULL,'bf414857-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2245,2,7483,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:49:03',0,NULL,NULL,NULL,'bf414983-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2248,2,6324,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:50:19',0,NULL,NULL,NULL,'bf414aa6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2250,2,6864,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:52:21',0,NULL,NULL,NULL,'bf414bcd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2251,2,893,1,NULL,'2006-03-13 00:00:00',1,'2006-03-14 11:52:19',0,NULL,NULL,NULL,'bf414cf8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2252,2,4986,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:53:28',0,NULL,NULL,NULL,'bf414e1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2253,2,2380,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:53:33',0,NULL,NULL,NULL,'bf414f46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2255,2,5596,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:54:39',0,NULL,NULL,NULL,'bf415069-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2256,2,2653,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:55:02',0,NULL,NULL,NULL,'bf415199-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2259,2,7181,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:57:07',0,NULL,NULL,NULL,'bf4152bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2260,2,1050,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:56:42',0,NULL,NULL,NULL,'bf4153e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2261,2,6532,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:58:35',0,NULL,NULL,NULL,'bf41550a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2262,2,4595,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 11:59:39',0,NULL,NULL,NULL,'bf415631-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2263,2,782,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 11:59:48',0,NULL,NULL,NULL,'bf415761-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2265,2,8448,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:00:49',0,NULL,NULL,NULL,'bf415888-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2267,2,4850,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:03:24',0,NULL,NULL,NULL,'bf4159b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2268,2,5306,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:04:40',0,NULL,NULL,NULL,'bf415adf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2269,2,1481,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 12:04:57',0,NULL,NULL,NULL,'bf415c0a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2272,2,3570,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 12:09:32',0,NULL,NULL,NULL,'bf415d2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2273,2,6274,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:08:03',0,NULL,NULL,NULL,'bf415e50-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2275,2,6622,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:12:01',0,NULL,NULL,NULL,'bf415f77-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2276,2,6146,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:13:29',0,NULL,NULL,NULL,'bf4160c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2277,2,4105,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:14:31',0,NULL,NULL,NULL,'bf4161df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2278,2,6444,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:15:28',0,NULL,NULL,NULL,'bf4162f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2280,2,4687,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:16:40',0,NULL,NULL,NULL,'bf41640b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2281,2,5619,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:17:47',0,NULL,NULL,NULL,'bf416521-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2282,2,7067,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:18:57',0,NULL,NULL,NULL,'bf416633-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2284,2,6120,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:21:24',0,NULL,NULL,NULL,'bf4167b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2286,2,2521,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 12:23:07',0,NULL,NULL,NULL,'bf4168e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2287,2,5019,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:22:39',0,NULL,NULL,NULL,'bf416a0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2288,2,4732,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:24:59',0,NULL,NULL,NULL,'bf416b36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2291,2,4302,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 12:26:26',0,NULL,NULL,NULL,'bf416c5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2293,2,1702,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 12:28:02',0,NULL,NULL,NULL,'bf416d80-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2300,2,3232,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 12:40:16',0,NULL,NULL,NULL,'bf416ea7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2302,2,2892,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 12:42:32',0,NULL,NULL,NULL,'bf416ffd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2307,2,1720,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 12:46:01',0,NULL,NULL,NULL,'bf417113-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2311,2,2979,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 12:49:56',0,NULL,NULL,NULL,'bf41722e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2313,2,3078,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 13:57:15',0,NULL,NULL,NULL,'bf417344-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2315,2,5017,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 14:00:05',0,NULL,NULL,NULL,'bf41745e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2316,2,9173,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 13:58:59',0,NULL,NULL,NULL,'bf417570-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2321,2,9325,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 14:03:25',0,NULL,NULL,NULL,'bf41768e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2323,2,8630,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 14:07:47',0,NULL,NULL,NULL,'bf41779c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2324,2,2765,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 14:09:47',0,NULL,NULL,NULL,'bf4178b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2329,2,3291,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 14:14:20',0,NULL,NULL,NULL,'bf4179cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2332,2,1964,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 14:17:26',0,NULL,NULL,NULL,'bf417ae2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2336,2,7662,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 14:20:54',0,NULL,NULL,NULL,'bf417bfd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2337,2,3164,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 14:21:50',0,NULL,NULL,NULL,'bf417d0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2339,2,1362,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 14:24:23',0,NULL,NULL,NULL,'bf417e24-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2340,2,7709,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 14:25:39',0,NULL,NULL,NULL,'bf417f3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2341,2,2329,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 14:26:09',0,NULL,NULL,NULL,'bf41804c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2348,2,7585,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 14:33:42',0,NULL,NULL,NULL,'bf418166-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2350,2,5299,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 14:35:45',0,NULL,NULL,NULL,'bf418278-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2351,2,2339,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 14:35:55',0,NULL,NULL,NULL,'bf418c18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2355,2,8779,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 14:41:07',0,NULL,NULL,NULL,'bf418d2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2356,2,2161,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 14:42:51',0,NULL,NULL,NULL,'bf418e3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2362,2,3743,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 14:49:39',0,NULL,NULL,NULL,'bf418fb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2363,2,272,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 14:51:19',0,NULL,NULL,NULL,'bf4190db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2366,2,7207,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 14:52:14',0,NULL,NULL,NULL,'bf4191fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2372,2,1918,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 14:59:47',0,NULL,NULL,NULL,'bf419325-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2373,2,3636,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:02:31',0,NULL,NULL,NULL,'bf419448-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2378,2,3596,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:12:09',0,NULL,NULL,NULL,'bf41956b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2380,2,3362,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:15:30',0,NULL,NULL,NULL,'bf4196c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2386,2,2896,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:25:08',0,NULL,NULL,NULL,'bf4197db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2391,2,1956,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:36:44',0,NULL,NULL,NULL,'bf4198f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2392,2,3746,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:38:49',0,NULL,NULL,NULL,'bf419a07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2393,2,3074,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:40:43',0,NULL,NULL,NULL,'bf419b19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2394,2,3667,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:42:21',0,NULL,NULL,NULL,'bf419c37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2395,2,1033,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:45:01',0,NULL,NULL,NULL,'bf419d4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2398,2,7172,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:48:11',0,NULL,NULL,NULL,'bf419e68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2400,2,3662,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:51:17',0,NULL,NULL,NULL,'bf419f7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2402,2,1758,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:55:37',0,NULL,NULL,NULL,'bf41a094-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2403,2,2126,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:57:22',0,NULL,NULL,NULL,'bf41a1aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2404,2,3097,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 15:58:37',0,NULL,NULL,NULL,'bf41a2bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2406,2,870,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:01:45',0,NULL,NULL,NULL,'bf41a3e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2407,2,2856,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:05:51',0,NULL,NULL,NULL,'bf41a5b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2408,2,2275,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:10:22',0,NULL,NULL,NULL,'bf41a772-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2410,2,122,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:16:23',0,NULL,NULL,NULL,'bf41a926-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2412,2,2177,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:19:27',0,NULL,NULL,NULL,'bf41abdf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2414,2,2267,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:21:55',0,NULL,NULL,NULL,'bf41ada0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2416,2,3551,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:25:02',0,NULL,NULL,NULL,'bf41af73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2417,2,7556,1,NULL,'2006-03-13 00:00:00',1,'2006-03-14 16:26:35',0,NULL,NULL,NULL,'bf41b13c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2418,2,2379,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:27:45',0,NULL,NULL,NULL,'bf41b2fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2419,2,3502,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:28:47',0,NULL,NULL,NULL,'bf41b4cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2421,2,75,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:31:00',0,NULL,NULL,NULL,'bf41b70d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2422,2,7267,1,NULL,'2006-03-10 00:00:00',1,'2006-03-14 16:26:32',0,NULL,NULL,NULL,'bf41b8f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2425,2,69,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:36:34',0,NULL,NULL,NULL,'bf41bacb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2427,2,4728,1,NULL,'2006-03-13 00:00:00',1,'2006-03-14 16:38:54',0,NULL,NULL,NULL,'bf41bcae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2428,2,3229,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:39:17',0,NULL,NULL,NULL,'bf41beb8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2434,2,2534,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:43:37',0,NULL,NULL,NULL,'bf41c082-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2437,2,562,1,NULL,'2006-03-09 00:00:00',1,'2006-03-14 16:46:00',0,NULL,NULL,NULL,'bf41c243-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2438,2,4625,1,NULL,'2006-03-13 00:00:00',1,'2006-03-14 16:46:53',0,NULL,NULL,NULL,'bf41c404-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2441,2,5163,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 08:01:52',0,NULL,NULL,NULL,'bf41c522-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2443,2,5834,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 08:04:15',0,NULL,NULL,NULL,'bf41c63d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2445,2,8927,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 08:10:57',0,NULL,NULL,NULL,'bf41c753-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2453,2,8333,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 08:36:42',0,NULL,NULL,NULL,'bf41c869-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2454,2,8287,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 08:41:20',0,NULL,NULL,NULL,'bf41c983-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2456,2,8374,1,NULL,'2006-03-09 00:00:00',1,'2006-03-15 08:44:02',0,NULL,NULL,NULL,'bf41ca99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2457,2,4626,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 08:41:25',0,NULL,NULL,NULL,'bf41cbaf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2458,2,7837,1,NULL,'2006-03-09 00:00:00',1,'2006-03-15 08:45:25',0,NULL,NULL,NULL,'bf41ccc5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2459,2,9298,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 08:44:20',0,NULL,NULL,NULL,'bf41cddb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2461,2,3844,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 08:45:45',0,NULL,NULL,NULL,'bf41cef6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2462,2,6667,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 08:49:30',0,NULL,NULL,NULL,'bf41d00c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2463,2,5559,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 08:53:54',0,NULL,NULL,NULL,'bf41d122-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2464,2,7860,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 09:05:27',0,NULL,NULL,NULL,'bf41d238-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2467,2,7074,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 09:11:27',0,NULL,NULL,NULL,'bf41d352-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2470,2,6371,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 09:31:29',0,NULL,NULL,NULL,'bf41d464-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2472,2,5285,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 09:36:55',0,NULL,NULL,NULL,'bf41d57a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2474,2,6808,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 09:50:58',0,NULL,NULL,NULL,'bf41d694-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2476,2,45,1,NULL,'2006-03-09 00:00:00',1,'2006-03-15 09:57:23',0,NULL,NULL,NULL,'bf41d7a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2479,2,2915,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 10:04:58',0,NULL,NULL,NULL,'bf41d8c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2481,2,2998,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 10:06:51',0,NULL,NULL,NULL,'bf41d9d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2486,2,3725,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 10:10:54',0,NULL,NULL,NULL,'bf41daf0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2487,2,28,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 10:12:08',0,NULL,NULL,NULL,'bf41dc06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2496,2,2685,1,NULL,'2006-03-03 00:00:00',1,'2006-03-15 10:52:44',0,NULL,NULL,NULL,'bf41dd7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2498,2,2351,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 10:55:14',0,NULL,NULL,NULL,'bf41dea6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2499,2,719,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 10:56:30',0,NULL,NULL,NULL,'bf41dfcd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2501,2,4477,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 10:52:05',0,NULL,NULL,NULL,'bf41e0f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2502,2,2857,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 10:57:35',0,NULL,NULL,NULL,'bf41e21b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2504,2,3370,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 10:59:37',0,NULL,NULL,NULL,'bf41e347-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2506,2,940,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 11:02:17',0,NULL,NULL,NULL,'bf41e46a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2508,2,1024,1,NULL,'2006-03-09 00:00:00',1,'2006-03-15 11:03:56',0,NULL,NULL,NULL,'bf41e5bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2509,2,5705,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 10:58:18',0,NULL,NULL,NULL,'bf41e6d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2510,2,3567,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 11:05:17',0,NULL,NULL,NULL,'bf41e7e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2512,2,7691,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 11:06:23',0,NULL,NULL,NULL,'bf41e902-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2516,2,1127,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 11:08:46',0,NULL,NULL,NULL,'bf41ea18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2518,2,2743,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 11:11:48',0,NULL,NULL,NULL,'bf463ee1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2529,2,7142,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 11:18:23',0,NULL,NULL,NULL,'bf4640d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2534,2,3378,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 11:21:41',0,NULL,NULL,NULL,'bf464201-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2535,2,1906,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 11:22:39',0,NULL,NULL,NULL,'bf46431c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2537,2,3128,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:24:04',0,NULL,NULL,NULL,'bf46443a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2538,2,2699,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:25:02',0,NULL,NULL,NULL,'bf464559-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2543,2,3655,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:27:26',0,NULL,NULL,NULL,'bf464673-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2544,2,3543,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:28:41',0,NULL,NULL,NULL,'bf464796-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2546,2,2750,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:29:57',0,NULL,NULL,NULL,'bf4648b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2547,2,9053,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 11:30:17',0,NULL,NULL,NULL,'bf464a3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2550,2,2147,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:32:57',0,NULL,NULL,NULL,'bf464b65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2553,2,2943,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:36:37',0,NULL,NULL,NULL,'bf464c95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2554,2,6773,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 11:34:05',0,NULL,NULL,NULL,'bf464dc0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2556,2,3757,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:37:46',0,NULL,NULL,NULL,'bf464eec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2557,2,3658,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:38:55',0,NULL,NULL,NULL,'bf46501b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2558,2,3372,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:40:07',0,NULL,NULL,NULL,'bf465147-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2560,2,3339,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:42:21',0,NULL,NULL,NULL,'bf4652a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2561,2,6325,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 11:38:31',0,NULL,NULL,NULL,'bf4653c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2569,2,2123,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:47:40',0,NULL,NULL,NULL,'bf4654eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2572,2,2431,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:49:36',0,NULL,NULL,NULL,'bf46560e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2573,2,2617,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:50:39',0,NULL,NULL,NULL,'bf465728-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2574,2,9195,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 11:49:53',0,NULL,NULL,NULL,'bf46584b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2575,2,3465,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:51:42',0,NULL,NULL,NULL,'bf4659bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2576,2,8592,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 11:48:49',0,NULL,NULL,NULL,'bf465af3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2577,2,7225,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 11:52:15',0,NULL,NULL,NULL,'bf465c2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2579,2,8055,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 11:53:05',0,NULL,NULL,NULL,'bf465d5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2581,2,934,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:54:36',0,NULL,NULL,NULL,'bf465f2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2582,2,3489,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:56:08',0,NULL,NULL,NULL,'bf466061-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2584,2,3751,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 11:58:01',0,NULL,NULL,NULL,'bf46618d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2589,2,2628,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:01:51',0,NULL,NULL,NULL,'bf4662eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2591,2,156,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:03:54',0,NULL,NULL,NULL,'bf46640e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2596,2,3087,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:07:36',0,NULL,NULL,NULL,'bf46652d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2598,2,3768,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:08:38',0,NULL,NULL,NULL,'bf466650-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2599,2,8095,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 12:06:04',0,NULL,NULL,NULL,'bf46676e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2600,2,1325,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:09:42',0,NULL,NULL,NULL,'bf466891-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2604,2,3195,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:11:57',0,NULL,NULL,NULL,'bf46792d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2605,2,3709,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:13:13',0,NULL,NULL,NULL,'bf467a50-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2608,2,2357,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:15:14',0,NULL,NULL,NULL,'bf467b61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2617,2,889,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:24:20',0,NULL,NULL,NULL,'bf467c7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2621,2,2114,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:28:41',0,NULL,NULL,NULL,'bf467d9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2624,2,3385,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:32:45',0,NULL,NULL,NULL,'bf467ebd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2625,2,8219,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 12:21:09',0,NULL,NULL,NULL,'bf467fdc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2628,2,8914,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 12:35:11',0,NULL,NULL,NULL,'bf4680f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2629,2,1769,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:37:36',0,NULL,NULL,NULL,'bf468219-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2632,2,154,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 12:41:55',0,NULL,NULL,NULL,'bf468333-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2635,2,5390,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 12:46:14',0,NULL,NULL,NULL,'bf46844e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2636,2,7801,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 12:47:43',0,NULL,NULL,NULL,'bf46856c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2639,2,7439,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 14:02:41',0,NULL,NULL,NULL,'bf468686-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2652,2,1816,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 14:30:15',0,NULL,NULL,NULL,'bf4687a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2654,2,2666,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 14:35:46',0,NULL,NULL,NULL,'bf4688bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2662,2,1750,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 14:44:21',0,NULL,NULL,NULL,'bf4689e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2663,2,2601,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 14:45:18',0,NULL,NULL,NULL,'bf468af8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2669,2,3699,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 14:50:05',0,NULL,NULL,NULL,'bf468c17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2672,2,3632,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 14:55:55',0,NULL,NULL,NULL,'bf468ee1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2679,2,3100,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:01:49',0,NULL,NULL,NULL,'bf469008-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2684,2,2540,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:09:38',0,NULL,NULL,NULL,'bf469122-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2685,2,7929,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 15:06:39',0,NULL,NULL,NULL,'bf469241-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2686,2,3322,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:10:44',0,NULL,NULL,NULL,'bf46935b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2691,2,489,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:16:00',0,NULL,NULL,NULL,'bf469476-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2692,2,5678,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 15:15:50',0,NULL,NULL,NULL,'bf469594-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2693,2,1166,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:17:00',0,NULL,NULL,NULL,'bf4696af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2694,2,4933,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 15:18:06',0,NULL,NULL,NULL,'bf46982f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2695,2,8469,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 15:21:18',0,NULL,NULL,NULL,'bf46995b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2697,2,7229,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 15:24:05',0,NULL,NULL,NULL,'bf469a8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2701,2,2777,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:28:08',0,NULL,NULL,NULL,'bf469bba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2704,2,1050,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:30:04',0,NULL,NULL,NULL,'bf469ce6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2705,2,2507,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:31:18',0,NULL,NULL,NULL,'bf469e15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2708,2,338,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:33:24',0,NULL,NULL,NULL,'bf469f45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2712,2,8667,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 15:35:14',0,NULL,NULL,NULL,'bf46a075-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2713,2,3285,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:36:48',0,NULL,NULL,NULL,'bf46a1cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2714,2,3484,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:37:42',0,NULL,NULL,NULL,'bf46a2f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2715,2,926,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:39:14',0,NULL,NULL,NULL,'bf46a42f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2721,2,3602,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:44:43',0,NULL,NULL,NULL,'bf46a55e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2723,2,2808,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:47:25',0,NULL,NULL,NULL,'bf46a667-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2727,2,3671,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 15:53:33',0,NULL,NULL,NULL,'bf46a771-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2734,2,3310,1,NULL,'2006-03-13 00:00:00',1,'2006-03-15 16:06:41',0,NULL,NULL,NULL,'bf46a87e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2739,2,1908,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 16:14:58',0,NULL,NULL,NULL,'bf46a987-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2741,2,2302,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 16:16:47',0,NULL,NULL,NULL,'bf46aa95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2745,2,1079,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 16:25:18',0,NULL,NULL,NULL,'bf46ab9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2746,2,3663,1,NULL,'2006-03-14 00:00:00',1,'2006-03-15 16:26:11',0,NULL,NULL,NULL,'bf46aca7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2756,2,6802,1,NULL,'2006-03-10 00:00:00',1,'2006-03-15 16:35:01',0,NULL,NULL,NULL,'bf46adac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2762,2,7053,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 08:08:04',0,NULL,NULL,NULL,'bf46aeb5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2763,2,7570,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 08:17:52',0,NULL,NULL,NULL,'bf46c0c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2766,2,4982,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 08:32:26',0,NULL,NULL,NULL,'bf46c1df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2767,2,8331,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 08:38:18',0,NULL,NULL,NULL,'bf46c2fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2772,2,83,1,NULL,'2006-03-13 00:00:00',1,'2006-03-16 08:56:55',0,NULL,NULL,NULL,'bf46c414-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2775,2,1311,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 08:58:56',0,NULL,NULL,NULL,'bf46c52e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2776,2,8026,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 08:56:44',0,NULL,NULL,NULL,'bf46c92c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2777,2,2893,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:00:37',0,NULL,NULL,NULL,'bf46caee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2785,2,2381,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:06:12',0,NULL,NULL,NULL,'bf46da33-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2794,2,7564,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:11:25',0,NULL,NULL,NULL,'bf46dbd2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2797,2,136,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:15:47',0,NULL,NULL,NULL,'bf46dd60-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2798,2,6162,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:14:24',0,NULL,NULL,NULL,'bf46deee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2809,2,2391,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:26:16',0,NULL,NULL,NULL,'bf46ec94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2811,2,5198,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:24:43',0,NULL,NULL,NULL,'bf46ee6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2813,2,39,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:29:22',0,NULL,NULL,NULL,'bf46f197-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2818,2,6884,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:29:57',0,NULL,NULL,NULL,'bf4700d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2824,2,3755,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:39:48',0,NULL,NULL,NULL,'bf470e14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2825,2,3717,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:40:50',0,NULL,NULL,NULL,'bf471b83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2827,2,3637,1,NULL,'2006-03-07 00:00:00',1,'2006-03-16 09:42:14',0,NULL,NULL,NULL,'bf473ce9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2829,2,972,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:43:15',0,NULL,NULL,NULL,'bf473e08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2832,2,4388,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:43:33',0,NULL,NULL,NULL,'bf473f1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2836,2,3236,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:47:36',0,NULL,NULL,NULL,'bf47403c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2838,2,569,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:48:35',0,NULL,NULL,NULL,'bf474152-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2841,2,2384,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:51:26',0,NULL,NULL,NULL,'bf474271-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2842,2,1296,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:52:41',0,NULL,NULL,NULL,'bf47438b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2844,2,1279,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:53:45',0,NULL,NULL,NULL,'bf4744aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2845,2,3569,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:54:47',0,NULL,NULL,NULL,'bf4745c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2848,2,888,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:57:31',0,NULL,NULL,NULL,'bf4746da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2852,2,3633,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 09:59:00',0,NULL,NULL,NULL,'bf4747f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2853,2,2167,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:00:02',0,NULL,NULL,NULL,'bf47490f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2854,2,188,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:01:06',0,NULL,NULL,NULL,'bf474a32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2856,2,6565,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:00:48',0,NULL,NULL,NULL,'bf474b48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2857,2,6340,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:02:09',0,NULL,NULL,NULL,'bf474c66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2860,2,2026,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:05:18',0,NULL,NULL,NULL,'bf474d81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2862,2,2811,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:06:09',0,NULL,NULL,NULL,'bf474e97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2864,2,7141,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:05:28',0,NULL,NULL,NULL,'bf474fb5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2865,2,2606,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:08:20',0,NULL,NULL,NULL,'bf4750d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2866,2,1281,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:10:03',0,NULL,NULL,NULL,'bf4751ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2867,2,3691,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:10:58',0,NULL,NULL,NULL,'bf475308-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2869,2,3021,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:11:46',0,NULL,NULL,NULL,'bf475427-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2870,2,7172,1,NULL,'2006-03-13 00:00:00',1,'2006-03-16 10:12:50',0,NULL,NULL,NULL,'bf475541-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2873,2,2950,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:14:44',0,NULL,NULL,NULL,'bf47565c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2876,2,1004,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:15:57',0,NULL,NULL,NULL,'bf475776-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2877,2,2238,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:17:13',0,NULL,NULL,NULL,'bf475890-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2880,2,1762,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:18:10',0,NULL,NULL,NULL,'bf4759af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2881,2,1942,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:19:22',0,NULL,NULL,NULL,'bf475b12-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2882,2,3741,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:20:17',0,NULL,NULL,NULL,'bf475c46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2886,2,1676,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:23:57',0,NULL,NULL,NULL,'bf475d6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2887,2,1406,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:24:54',0,NULL,NULL,NULL,'bf475e9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2890,2,2599,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:45:17',0,NULL,NULL,NULL,'bf475fc4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2897,2,1376,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:52:46',0,NULL,NULL,NULL,'bf4760eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2899,2,2503,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:54:44',0,NULL,NULL,NULL,'bf47621b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2900,2,3054,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:55:34',0,NULL,NULL,NULL,'bf476375-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2901,2,3552,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:56:35',0,NULL,NULL,NULL,'bf476494-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2902,2,2959,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:58:16',0,NULL,NULL,NULL,'bf4765aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2904,2,8115,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:56:15',0,NULL,NULL,NULL,'bf4766c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2905,2,2762,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 10:59:11',0,NULL,NULL,NULL,'bf4767da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2906,2,1642,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:01:04',0,NULL,NULL,NULL,'bf4768f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2907,2,3303,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:02:13',0,NULL,NULL,NULL,'bf476a13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2908,2,2618,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:03:10',0,NULL,NULL,NULL,'bf476b2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2910,2,932,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:04:18',0,NULL,NULL,NULL,'bf476c47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2911,2,2248,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:05:22',0,NULL,NULL,NULL,'bf476d5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2913,2,3560,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:06:25',0,NULL,NULL,NULL,'bf476e7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2914,2,2470,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:08:13',0,NULL,NULL,NULL,'bf476f96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2915,2,7508,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:00:12',0,NULL,NULL,NULL,'bf4770ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2916,2,667,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:10:05',0,NULL,NULL,NULL,'bf4771cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2918,2,2784,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:11:16',0,NULL,NULL,NULL,'bf4772e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2919,2,3145,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:12:08',0,NULL,NULL,NULL,'bf477400-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2920,2,1103,1,NULL,'2006-03-07 00:00:00',1,'2006-03-16 11:13:11',0,NULL,NULL,NULL,'bf47751a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2924,2,7511,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:11:38',0,NULL,NULL,NULL,'bf477638-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2928,2,1065,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:18:42',0,NULL,NULL,NULL,'bf47774e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2929,2,1562,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:19:48',0,NULL,NULL,NULL,'bf47786d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2930,2,6535,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:19:00',0,NULL,NULL,NULL,'bf477987-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2936,2,5660,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:21:24',0,NULL,NULL,NULL,'bf477aa2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2939,2,199,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:25:52',0,NULL,NULL,NULL,'bf477bbc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2943,2,6571,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:25:01',0,NULL,NULL,NULL,'bf477cd2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2944,2,439,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:27:48',0,NULL,NULL,NULL,'bf477df0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2947,2,6334,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:31:03',0,NULL,NULL,NULL,'bf477f0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2950,2,6676,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:33:18',0,NULL,NULL,NULL,'bf478025-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2951,2,1265,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:35:25',0,NULL,NULL,NULL,'bf47813f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2955,2,3555,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:38:50',0,NULL,NULL,NULL,'bf478309-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2956,2,5904,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:39:04',0,NULL,NULL,NULL,'bf47843d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2958,2,3664,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:41:44',0,NULL,NULL,NULL,'bf478568-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2960,2,3499,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:44:10',0,NULL,NULL,NULL,'bf478694-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2962,2,6901,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:43:06',0,NULL,NULL,NULL,'bf4787bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2964,2,1530,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:47:46',0,NULL,NULL,NULL,'bf4788eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2966,2,7197,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:48:35',0,NULL,NULL,NULL,'bf478a45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2968,2,1600,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:51:15',0,NULL,NULL,NULL,'bf478b5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2973,2,910,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:56:15',0,NULL,NULL,NULL,'bf478c7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2974,2,6747,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 11:53:40',0,NULL,NULL,NULL,'bf478d98-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2978,2,7900,1,NULL,'2006-03-15 00:00:00',1,'2006-03-16 11:58:17',0,NULL,NULL,NULL,'bf478eb7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2979,2,3622,1,NULL,'2006-03-15 00:00:00',1,'2006-03-16 12:01:10',0,NULL,NULL,NULL,'bf478fcd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2981,2,1989,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:00:50',0,NULL,NULL,NULL,'bf4790eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2985,2,6519,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:03:49',0,NULL,NULL,NULL,'bf479a7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2988,2,1776,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:11:47',0,NULL,NULL,NULL,'bf479b90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2989,2,229,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:12:54',0,NULL,NULL,NULL,'bf479ca2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2990,2,468,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:14:33',0,NULL,NULL,NULL,'bf479db8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2991,2,3122,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:15:33',0,NULL,NULL,NULL,'bf479ed6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2992,2,1308,1,NULL,'2006-03-13 00:00:00',1,'2006-03-16 12:16:35',0,NULL,NULL,NULL,'bf479ff1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2996,2,1219,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:22:38',0,NULL,NULL,NULL,'bf47a10b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2998,2,7278,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:12:15',0,NULL,NULL,NULL,'bf47a225-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(2999,2,3004,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:25:45',0,NULL,NULL,NULL,'bf47a340-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3000,2,2938,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:27:15',0,NULL,NULL,NULL,'bf47a456-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3004,2,7290,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:28:28',0,NULL,NULL,NULL,'bf47a570-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3005,2,920,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:31:43',0,NULL,NULL,NULL,'bf47a68f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3008,2,1192,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:34:28',0,NULL,NULL,NULL,'bf47a7a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3011,2,8750,1,NULL,'2006-03-15 00:00:00',1,'2006-03-16 12:36:33',0,NULL,NULL,NULL,'bf47a8bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3012,2,3771,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:37:38',0,NULL,NULL,NULL,'bf47aa3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3018,2,3537,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:42:33',0,NULL,NULL,NULL,'bf47ab70-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3024,2,5136,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 12:43:47',0,NULL,NULL,NULL,'bf47ac97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3025,2,8048,1,NULL,'2006-03-15 00:00:00',1,'2006-03-16 13:53:33',0,NULL,NULL,NULL,'bf47adc2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3026,2,4550,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 13:53:35',0,NULL,NULL,NULL,'bf47aee9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3032,2,6261,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 13:59:41',0,NULL,NULL,NULL,'bf47b00c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3034,2,7904,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 14:15:13',0,NULL,NULL,NULL,'bf47b16f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3037,2,6670,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 14:20:35',0,NULL,NULL,NULL,'bf47b296-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3040,2,6116,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 14:33:44',0,NULL,NULL,NULL,'bf47b471-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3042,2,6044,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 14:38:48',0,NULL,NULL,NULL,'bf47b62a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3047,2,6283,1,NULL,'2006-03-15 00:00:00',1,'2006-03-16 14:48:18',0,NULL,NULL,NULL,'bf47b7eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3048,2,6682,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 14:50:23',0,NULL,NULL,NULL,'bf47ba82-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3051,2,7492,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 14:52:53',0,NULL,NULL,NULL,'bf47bc4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3054,2,3958,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 14:57:27',0,NULL,NULL,NULL,'bf47be2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3056,2,4384,1,NULL,'2006-03-15 00:00:00',1,'2006-03-16 15:00:46',0,NULL,NULL,NULL,'bf47bff8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3057,2,5934,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 15:02:10',0,NULL,NULL,NULL,'bf47c1c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3061,2,6981,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 15:05:02',0,NULL,NULL,NULL,'bf47c38c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3072,2,6264,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 15:14:22',0,NULL,NULL,NULL,'bf47c55e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3076,2,6753,1,NULL,'2006-03-14 00:00:00',1,'2006-03-16 15:26:01',0,NULL,NULL,NULL,'bf47c728-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3117,2,915,1,NULL,'2006-03-15 00:00:00',1,'2006-03-16 16:25:42',0,NULL,NULL,NULL,'bf47c8f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3126,2,5182,1,NULL,'2006-03-15 00:00:00',1,'2006-03-16 16:38:40',0,NULL,NULL,NULL,'bf47cabb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3128,2,6248,1,NULL,'2006-03-15 00:00:00',1,'2006-03-16 16:38:09',0,NULL,NULL,NULL,'bf47cc85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3129,2,8053,1,NULL,'2006-03-15 00:00:00',1,'2006-03-16 16:40:59',0,NULL,NULL,NULL,'bf47ce57-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3130,2,1783,1,NULL,'2006-03-15 00:00:00',1,'2006-03-16 16:40:59',0,NULL,NULL,NULL,'bf47d072-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3136,2,1455,1,NULL,'2006-03-15 00:00:00',1,'2006-03-16 16:47:05',0,NULL,NULL,NULL,'bf47d262-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3140,2,3647,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 07:56:02',0,NULL,NULL,NULL,'bf47d38d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3141,2,2157,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 07:59:48',0,NULL,NULL,NULL,'bf47d4bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3144,2,5328,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:04:41',0,NULL,NULL,NULL,'bf47d5e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3145,2,7078,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 07:57:39',0,NULL,NULL,NULL,'bf47d70b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3156,2,3711,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:18:15',0,NULL,NULL,NULL,'bf47d873-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3159,2,6170,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:21:29',0,NULL,NULL,NULL,'bf47d989-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3160,2,7586,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:22:08',0,NULL,NULL,NULL,'bf47daa7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3164,2,6605,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:26:41',0,NULL,NULL,NULL,'bf47dbc1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3169,2,1202,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:29:01',0,NULL,NULL,NULL,'bf47dce0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3173,2,1210,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:37:41',0,NULL,NULL,NULL,'bf47de47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3174,2,2421,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:38:07',0,NULL,NULL,NULL,'bf47df73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3178,2,3276,1,NULL,'2006-03-14 00:00:00',1,'2006-03-17 08:42:20',0,NULL,NULL,NULL,'bf47e09a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3179,2,4412,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:45:02',0,NULL,NULL,NULL,'bf47e1c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3182,2,2483,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:42:05',0,NULL,NULL,NULL,'bf47e2f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3184,2,6346,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:47:51',0,NULL,NULL,NULL,'bf47e418-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3190,2,4817,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:52:29',0,NULL,NULL,NULL,'bf47e548-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3193,2,6433,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:53:35',0,NULL,NULL,NULL,'bf47e69e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3195,2,5895,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 08:54:21',0,NULL,NULL,NULL,'bf47e7bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3201,2,6154,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:01:24',0,NULL,NULL,NULL,'bf47e8d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3203,2,6810,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:06:32',0,NULL,NULL,NULL,'bf47e9ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3206,2,6729,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:11:07',0,NULL,NULL,NULL,'bf47eb0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3207,2,1837,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:12:59',0,NULL,NULL,NULL,'bf47ec26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3208,2,6632,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:13:51',0,NULL,NULL,NULL,'bf47ee85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3209,2,6146,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:15:36',0,NULL,NULL,NULL,'bf47efb5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3214,2,5485,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:20:17',0,NULL,NULL,NULL,'bf47f0e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3216,2,4418,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:23:58',0,NULL,NULL,NULL,'bf47f214-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3219,2,1524,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:33:49',0,NULL,NULL,NULL,'bf47f344-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3222,2,6485,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:33:11',0,NULL,NULL,NULL,'bf47f46b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3223,2,8607,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:37:53',0,NULL,NULL,NULL,'bf47f596-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3230,2,4002,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:46:39',0,NULL,NULL,NULL,'bf47f6c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3232,2,3890,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:48:51',0,NULL,NULL,NULL,'bf47f865-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3234,2,9087,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:50:29',0,NULL,NULL,NULL,'bf47f994-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3235,2,8665,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:52:26',0,NULL,NULL,NULL,'bf47fac0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3237,2,5623,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:54:52',0,NULL,NULL,NULL,'bf47fbf0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3240,2,3019,1,NULL,'2006-03-16 00:00:00',1,'2006-03-17 09:58:01',0,NULL,NULL,NULL,'bf47fd1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3243,2,2331,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 09:57:48',0,NULL,NULL,NULL,'bf47fe46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3244,2,8888,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 10:02:12',0,NULL,NULL,NULL,'bf47ff76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3245,2,1505,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 10:02:01',0,NULL,NULL,NULL,'bf4800c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3249,2,3728,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 10:04:59',0,NULL,NULL,NULL,'bf4801de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3252,2,9036,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 10:07:53',0,NULL,NULL,NULL,'bf4802f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3256,2,3395,1,NULL,'2006-03-16 00:00:00',1,'2006-03-17 10:14:07',0,NULL,NULL,NULL,'bf480417-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3258,2,7999,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 10:04:20',0,NULL,NULL,NULL,'bf480531-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3262,2,2920,1,NULL,'2006-03-14 00:00:00',1,'2006-03-17 10:54:10',0,NULL,NULL,NULL,'bf480650-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3264,2,1607,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 10:55:47',0,NULL,NULL,NULL,'bf480766-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3266,2,1704,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:04:40',0,NULL,NULL,NULL,'bf480880-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3267,2,9338,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:02:27',0,NULL,NULL,NULL,'bf48099f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3271,2,2895,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:07:25',0,NULL,NULL,NULL,'bf480ab9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3278,2,2770,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:19:01',0,NULL,NULL,NULL,'bf480bd3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3280,2,3759,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:21:29',0,NULL,NULL,NULL,'bf480cee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3282,2,1781,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:23:32',0,NULL,NULL,NULL,'bf480e08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3283,2,2804,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:25:29',0,NULL,NULL,NULL,'bf480f2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3286,2,1359,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:27:36',0,NULL,NULL,NULL,'bf481049-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3291,2,1207,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:31:39',0,NULL,NULL,NULL,'bf48116c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3297,2,1399,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:44:41',0,NULL,NULL,NULL,'bf48128b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3298,2,7928,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:38:33',0,NULL,NULL,NULL,'bf4813a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3301,2,3765,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:50:26',0,NULL,NULL,NULL,'bf4814c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3305,2,3091,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 11:55:25',0,NULL,NULL,NULL,'bf4815eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3311,2,2224,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 12:20:48',0,NULL,NULL,NULL,'bf481709-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3318,2,3670,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 12:31:12',0,NULL,NULL,NULL,'bf481828-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3322,2,6322,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 12:37:39',0,NULL,NULL,NULL,'bf481946-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3323,2,1292,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 12:43:54',0,NULL,NULL,NULL,'bf481a69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3327,2,158,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 12:47:27',0,NULL,NULL,NULL,'bf481b8c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3342,2,6592,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 14:16:22',0,NULL,NULL,NULL,'bf481cab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3349,2,2846,1,NULL,'2006-03-08 00:00:00',1,'2006-03-17 14:27:22',0,NULL,NULL,NULL,'bf481dce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3354,2,9268,1,NULL,'2006-03-14 00:00:00',1,'2006-03-17 14:36:24',0,NULL,NULL,NULL,'bf481f4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3356,2,1347,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 14:35:52',0,NULL,NULL,NULL,'bf48207a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3361,2,5220,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 14:45:44',0,NULL,NULL,NULL,'bf4821aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3366,2,7115,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 14:53:12',0,NULL,NULL,NULL,'bf4822d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3367,2,3674,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 14:52:59',0,NULL,NULL,NULL,'bf482405-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3371,2,8902,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 14:58:59',0,NULL,NULL,NULL,'bf483393-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3373,2,5391,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:01:00',0,NULL,NULL,NULL,'bf4834b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3375,2,6058,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:03:51',0,NULL,NULL,NULL,'bf4835c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3377,2,8528,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:06:55',0,NULL,NULL,NULL,'bf4836f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3383,2,8447,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:13:59',0,NULL,NULL,NULL,'bf483812-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3385,2,5803,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:20:18',0,NULL,NULL,NULL,'bf483939-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3389,2,4381,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:25:55',0,NULL,NULL,NULL,'bf483a53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3390,2,4004,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:25:50',0,NULL,NULL,NULL,'bf483b6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3393,2,8745,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:27:51',0,NULL,NULL,NULL,'bf483c90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3394,2,1051,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:29:26',0,NULL,NULL,NULL,'bf483daf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3395,2,1051,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:29:26',0,NULL,NULL,NULL,'bf483ed2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3398,2,5644,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:32:53',0,NULL,NULL,NULL,'bf483ff0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3399,2,8823,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:32:23',0,NULL,NULL,NULL,'bf484113-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3400,2,1583,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:33:59',0,NULL,NULL,NULL,'bf484232-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3402,2,7596,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:34:46',0,NULL,NULL,NULL,'bf484354-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3406,2,5741,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:42:06',0,NULL,NULL,NULL,'bf484473-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3413,2,3848,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:50:20',0,NULL,NULL,NULL,'bf4845f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3414,2,1124,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:49:23',0,NULL,NULL,NULL,'bf484728-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3415,2,4227,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:51:42',0,NULL,NULL,NULL,'bf484858-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3416,2,7145,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:53:28',0,NULL,NULL,NULL,'bf484987-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3419,2,3901,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:57:39',0,NULL,NULL,NULL,'bf484ab7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3420,2,1804,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:57:15',0,NULL,NULL,NULL,'bf484beb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3422,2,5039,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 15:59:35',0,NULL,NULL,NULL,'bf484d16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3423,2,7549,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:02:01',0,NULL,NULL,NULL,'bf484e6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3424,2,7331,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:03:27',0,NULL,NULL,NULL,'bf484f8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3425,2,4145,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:05:23',0,NULL,NULL,NULL,'bf4850aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3427,2,6865,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:06:58',0,NULL,NULL,NULL,'bf4851cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3428,2,1604,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:07:52',0,NULL,NULL,NULL,'bf4852ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3433,2,3808,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:21:39',0,NULL,NULL,NULL,'bf485412-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3434,2,6317,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:26:38',0,NULL,NULL,NULL,'bf485531-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3437,2,3644,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:29:52',0,NULL,NULL,NULL,'bf48564f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3438,2,325,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:29:43',0,NULL,NULL,NULL,'bf48576e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3446,2,6409,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:37:55',0,NULL,NULL,NULL,'bf48588d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3447,2,8419,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:39:21',0,NULL,NULL,NULL,'bf4859b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3448,2,3634,1,NULL,'2006-03-14 00:00:00',1,'2006-03-17 16:39:17',0,NULL,NULL,NULL,'bf485ad7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3450,2,3582,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:42:07',0,NULL,NULL,NULL,'bf485bfe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3452,2,6089,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:43:29',0,NULL,NULL,NULL,'bf485d2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3453,2,3327,1,NULL,'2006-03-15 00:00:00',1,'2006-03-17 16:46:35',0,NULL,NULL,NULL,'bf485e5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3454,2,3574,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 08:17:38',0,NULL,NULL,NULL,'bf485f6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3457,2,2624,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 08:42:20',0,NULL,NULL,NULL,'bf486078-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3459,2,3312,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 08:47:44',0,NULL,NULL,NULL,'bf486185-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3462,2,1344,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 08:50:48',0,NULL,NULL,NULL,'bf486293-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3463,2,2119,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 08:52:04',0,NULL,NULL,NULL,'bf4863a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3465,2,680,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 08:54:28',0,NULL,NULL,NULL,'bf4864b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3468,2,1160,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 08:57:19',0,NULL,NULL,NULL,'bf4865c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3469,2,2999,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 08:58:24',0,NULL,NULL,NULL,'bf4866c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3471,2,3475,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 08:55:29',0,NULL,NULL,NULL,'bf4867db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3472,2,1032,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:00:21',0,NULL,NULL,NULL,'bf48752c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3473,2,1384,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:01:17',0,NULL,NULL,NULL,'bf487646-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3475,2,2131,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:00:51',0,NULL,NULL,NULL,'bf487764-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3479,2,1688,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:05:40',0,NULL,NULL,NULL,'bf4878ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3480,2,1685,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:06:57',0,NULL,NULL,NULL,'bf4879c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3483,2,1786,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:09:44',0,NULL,NULL,NULL,'bf487d4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3487,2,2115,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:12:43',0,NULL,NULL,NULL,'bf487eff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3488,2,2817,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:12:48',0,NULL,NULL,NULL,'bf488e59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3489,2,286,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:13:45',0,NULL,NULL,NULL,'bf488ffd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3493,2,3704,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:16:22',0,NULL,NULL,NULL,'bf48918f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3495,2,1999,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:19:05',0,NULL,NULL,NULL,'bf48931c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3496,2,3254,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:20:08',0,NULL,NULL,NULL,'bf48a12e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3497,2,2401,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:21:31',0,NULL,NULL,NULL,'bf48a2c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3498,2,1117,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:22:53',0,NULL,NULL,NULL,'bf48a5e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3500,2,3732,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:23:44',0,NULL,NULL,NULL,'bf48b548-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3501,2,349,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:25:02',0,NULL,NULL,NULL,'bf48c33f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3504,2,587,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:27:10',0,NULL,NULL,NULL,'bf48d025-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3511,2,289,1,NULL,'2006-03-09 00:00:00',1,'2006-03-20 09:33:14',0,NULL,NULL,NULL,'bf48f1aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3514,2,2780,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:34:59',0,NULL,NULL,NULL,'bf48f2c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3515,2,180,1,NULL,'2006-03-09 00:00:00',1,'2006-03-20 09:35:03',0,NULL,NULL,NULL,'bf48f3de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3518,2,690,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:37:03',0,NULL,NULL,NULL,'bf48f4fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3519,2,3089,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:37:56',0,NULL,NULL,NULL,'bf48f617-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3521,2,379,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:40:32',0,NULL,NULL,NULL,'bf48f73a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3522,2,2173,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:41:46',0,NULL,NULL,NULL,'bf48f854-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3525,2,9259,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 09:42:30',0,NULL,NULL,NULL,'bf48f977-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3529,2,5627,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 09:59:08',0,NULL,NULL,NULL,'bf48fa91-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3532,2,2472,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 10:58:19',0,NULL,NULL,NULL,'bf48fbb0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3534,2,7088,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:03:32',0,NULL,NULL,NULL,'bf48fcca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3536,2,7352,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:05:00',0,NULL,NULL,NULL,'bf48fde9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3537,2,6191,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:06:18',0,NULL,NULL,NULL,'bf48ff07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3538,2,1610,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:07:14',0,NULL,NULL,NULL,'bf490026-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3539,2,4313,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:08:11',0,NULL,NULL,NULL,'bf490149-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3541,2,659,1,NULL,'2006-03-17 00:00:00',1,'2006-03-20 11:06:28',0,NULL,NULL,NULL,'bf490263-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3542,2,2424,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:09:58',0,NULL,NULL,NULL,'bf490382-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3543,2,7343,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:12:38',0,NULL,NULL,NULL,'bf49049c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3544,2,7364,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:15:01',0,NULL,NULL,NULL,'bf4905b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3545,2,2773,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:13:50',0,NULL,NULL,NULL,'bf4906d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3546,2,5478,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:16:21',0,NULL,NULL,NULL,'bf4907ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3548,2,7946,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:12:36',0,NULL,NULL,NULL,'bf4909c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3549,2,2619,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:18:48',0,NULL,NULL,NULL,'bf490af1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3554,2,3359,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:20:53',0,NULL,NULL,NULL,'bf490c21-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3556,2,3421,1,NULL,'2006-03-17 00:00:00',1,'2006-03-20 11:22:32',0,NULL,NULL,NULL,'bf490d4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3559,2,3448,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:26:06',0,NULL,NULL,NULL,'bf490e73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3560,2,6871,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:28:07',0,NULL,NULL,NULL,'bf490fa3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3562,2,4349,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:29:19',0,NULL,NULL,NULL,'bf491102-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3563,2,8935,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:29:30',0,NULL,NULL,NULL,'bf491220-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3565,2,7224,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:32:46',0,NULL,NULL,NULL,'bf491336-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3573,2,3162,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:40:18',0,NULL,NULL,NULL,'bf491459-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3575,2,4129,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:42:41',0,NULL,NULL,NULL,'bf491574-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3577,2,5605,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:43:20',0,NULL,NULL,NULL,'bf491692-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3582,2,3705,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 11:57:42',0,NULL,NULL,NULL,'bf4917ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3584,2,2152,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:02:09',0,NULL,NULL,NULL,'bf4918c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3585,2,1393,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:06:35',0,NULL,NULL,NULL,'bf4919e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3590,2,3422,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:13:39',0,NULL,NULL,NULL,'bf491b00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3591,2,9016,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:14:55',0,NULL,NULL,NULL,'bf491c1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3592,2,3924,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:18:44',0,NULL,NULL,NULL,'bf491d39-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3593,2,2782,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:22:44',0,NULL,NULL,NULL,'bf491e57-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3596,2,8189,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:30:37',0,NULL,NULL,NULL,'bf491f71-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3600,2,1060,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:34:51',0,NULL,NULL,NULL,'bf49208c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3604,2,8068,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:35:15',0,NULL,NULL,NULL,'bf4921af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3605,2,3449,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:39:13',0,NULL,NULL,NULL,'bf4922c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3606,2,1221,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:35:54',0,NULL,NULL,NULL,'bf4923e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3607,2,2740,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:42:43',0,NULL,NULL,NULL,'bf4924fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3608,2,1167,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:43:42',0,NULL,NULL,NULL,'bf492620-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3609,2,8730,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:41:42',0,NULL,NULL,NULL,'bf49273b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3610,2,1773,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:43:49',0,NULL,NULL,NULL,'bf492855-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3613,2,3102,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:45:55',0,NULL,NULL,NULL,'bf49296f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3616,2,2575,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:48:20',0,NULL,NULL,NULL,'bf492a8a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3617,2,8771,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:46:40',0,NULL,NULL,NULL,'bf492bac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3618,2,3718,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 12:48:21',0,NULL,NULL,NULL,'bf492cc7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3620,2,2532,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 13:57:25',0,NULL,NULL,NULL,'bf492de5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3622,2,9051,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:01:46',0,NULL,NULL,NULL,'bf492f00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3624,2,1137,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:03:26',0,NULL,NULL,NULL,'bf493078-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3625,2,1911,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:05:40',0,NULL,NULL,NULL,'bf4931a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3626,2,63,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:05:27',0,NULL,NULL,NULL,'bf4932d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3628,2,2632,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:07:46',0,NULL,NULL,NULL,'bf493403-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3629,2,1962,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:08:52',0,NULL,NULL,NULL,'bf49352a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3630,2,217,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:09:47',0,NULL,NULL,NULL,'bf49365a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3632,2,364,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:09:59',0,NULL,NULL,NULL,'bf493781-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3633,2,8540,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:04:34',0,NULL,NULL,NULL,'bf4938d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3634,2,2809,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:11:57',0,NULL,NULL,NULL,'bf4939ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3635,2,2399,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:12:15',0,NULL,NULL,NULL,'bf493b07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3637,2,2630,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:15:35',0,NULL,NULL,NULL,'bf493c22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3638,2,1100,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:17:01',0,NULL,NULL,NULL,'bf493d3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3639,2,8436,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:13:37',0,NULL,NULL,NULL,'bf493e5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3645,2,2388,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:20:37',0,NULL,NULL,NULL,'bf493f75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3646,2,2530,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:21:47',0,NULL,NULL,NULL,'bf494093-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3649,2,3375,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:23:00',0,NULL,NULL,NULL,'bf4941ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3650,2,2265,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:24:07',0,NULL,NULL,NULL,'bf4942c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3651,2,3107,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:25:16',0,NULL,NULL,NULL,'bf4943e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3654,2,266,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:27:13',0,NULL,NULL,NULL,'bf494501-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3658,2,8994,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:28:30',0,NULL,NULL,NULL,'bf49461f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3660,2,698,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:29:16',0,NULL,NULL,NULL,'bf494fbb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3661,2,2185,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:30:58',0,NULL,NULL,NULL,'bf4950d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3662,2,382,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:31:51',0,NULL,NULL,NULL,'bf4951eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3665,2,991,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:34:23',0,NULL,NULL,NULL,'bf49530a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3669,2,3116,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 14:35:00',0,NULL,NULL,NULL,'bf495424-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3672,2,1791,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:39:26',0,NULL,NULL,NULL,'bf49553e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3673,2,2406,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:40:20',0,NULL,NULL,NULL,'bf49565d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3676,2,3390,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:43:31',0,NULL,NULL,NULL,'bf4957da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3677,2,1848,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:44:53',0,NULL,NULL,NULL,'bf495909-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3682,2,2504,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:51:51',0,NULL,NULL,NULL,'bf495a35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3683,2,3467,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:52:50',0,NULL,NULL,NULL,'bf495b60-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3686,2,3212,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 14:58:35',0,NULL,NULL,NULL,'bf495c87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3688,2,1960,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:00:42',0,NULL,NULL,NULL,'bf495db3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3689,2,6139,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:00:36',0,NULL,NULL,NULL,'bf495f16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3690,2,3687,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:01:46',0,NULL,NULL,NULL,'bf496034-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3693,2,5732,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:03:57',0,NULL,NULL,NULL,'bf496153-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3695,2,6384,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:06:56',0,NULL,NULL,NULL,'bf49626d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3696,2,2292,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:09:44',0,NULL,NULL,NULL,'bf49638c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3698,2,1271,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:11:32',0,NULL,NULL,NULL,'bf4964a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3701,2,8143,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:10:39',0,NULL,NULL,NULL,'bf4965bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3703,2,7218,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:15:03',0,NULL,NULL,NULL,'bf4966db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3704,2,3536,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:15:31',0,NULL,NULL,NULL,'bf496802-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3706,2,1225,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:17:57',0,NULL,NULL,NULL,'bf4969d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3707,2,1853,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:19:21',0,NULL,NULL,NULL,'bf496b91-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3708,2,854,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:20:18',0,NULL,NULL,NULL,'bf496d52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3709,2,3325,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:21:21',0,NULL,NULL,NULL,'bf496fed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3717,2,1246,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:32:55',0,NULL,NULL,NULL,'bf4971bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3719,2,791,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:34:42',0,NULL,NULL,NULL,'bf497392-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3721,2,2884,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:36:19',0,NULL,NULL,NULL,'bf497568-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3723,2,1217,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:38:51',0,NULL,NULL,NULL,'bf497736-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3726,2,5072,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:36:48',0,NULL,NULL,NULL,'bf497904-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3728,2,1139,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:43:35',0,NULL,NULL,NULL,'bf497ada-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3730,2,3770,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:44:34',0,NULL,NULL,NULL,'bf497ca8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3734,2,1900,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:48:15',0,NULL,NULL,NULL,'bf497edd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3742,2,1709,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:53:08',0,NULL,NULL,NULL,'bf4980c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3744,2,169,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:55:12',0,NULL,NULL,NULL,'bf4982b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3745,2,3532,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:56:09',0,NULL,NULL,NULL,'bf49849c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3747,2,3326,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:57:08',0,NULL,NULL,NULL,'bf4986af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3749,2,895,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 15:59:22',0,NULL,NULL,NULL,'bf49887d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3751,2,2430,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 16:00:23',0,NULL,NULL,NULL,'bf49899b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3754,2,5857,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 16:02:55',0,NULL,NULL,NULL,'bf498aba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3757,2,4459,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 16:11:22',0,NULL,NULL,NULL,'bf498bd4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3765,2,8467,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 16:24:27',0,NULL,NULL,NULL,'bf498cf7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3766,2,7498,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 16:29:41',0,NULL,NULL,NULL,'bf498e11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3767,2,7056,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 16:29:03',0,NULL,NULL,NULL,'bf498f2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3770,2,4711,1,NULL,'2006-03-15 00:00:00',1,'2006-03-20 16:32:23',0,NULL,NULL,NULL,'bf499046-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3771,2,7498,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 16:36:13',0,NULL,NULL,NULL,'bf499160-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3775,2,8076,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 16:42:37',0,NULL,NULL,NULL,'bf49927f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3776,2,6559,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 16:41:13',0,NULL,NULL,NULL,'bf499399-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3777,2,9235,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 16:45:01',0,NULL,NULL,NULL,'bf4994b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3779,2,6098,1,NULL,'2006-03-16 00:00:00',1,'2006-03-20 16:46:01',0,NULL,NULL,NULL,'bf4995ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3780,2,6222,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 07:55:59',0,NULL,NULL,NULL,'bf4996e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3782,2,5692,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 07:59:04',0,NULL,NULL,NULL,'bf499807-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3785,2,8001,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:03:31',0,NULL,NULL,NULL,'bf49991d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3787,2,6583,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:07:26',0,NULL,NULL,NULL,'bf499a3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3793,2,8838,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:12:47',0,NULL,NULL,NULL,'bf499b56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3796,2,2352,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 08:16:24',0,NULL,NULL,NULL,'bf499c74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3800,2,4089,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:19:40',0,NULL,NULL,NULL,'bf499d8e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3805,2,6218,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:22:43',0,NULL,NULL,NULL,'bf499ea9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3807,2,8891,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:27:44',0,NULL,NULL,NULL,'bf499fbf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3808,2,1823,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 08:28:50',0,NULL,NULL,NULL,'bf49a0d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3809,2,2717,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 08:31:57',0,NULL,NULL,NULL,'bf49a1f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3813,2,4658,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:32:03',0,NULL,NULL,NULL,'bf49a30e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3815,2,5737,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:34:47',0,NULL,NULL,NULL,'bf49a42c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3817,2,5152,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:35:57',0,NULL,NULL,NULL,'bf49a5a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3822,2,6006,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:38:34',0,NULL,NULL,NULL,'bf49a6d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3823,2,1920,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 08:40:22',0,NULL,NULL,NULL,'bf49a800-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3824,2,7368,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:40:20',0,NULL,NULL,NULL,'bf49a92b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3825,2,3155,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 08:41:12',0,NULL,NULL,NULL,'bf49aa57-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3826,2,8089,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:40:47',0,NULL,NULL,NULL,'bf49ab79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3827,2,2049,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 08:42:40',0,NULL,NULL,NULL,'bf49aca9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3829,2,325,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 08:45:23',0,NULL,NULL,NULL,'bf49ae04-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3830,2,6026,1,NULL,'2006-04-16 00:00:00',1,'2006-03-21 08:44:27',0,NULL,NULL,NULL,'bf49af22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3832,2,792,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 08:46:21',0,NULL,NULL,NULL,'bf49b038-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3833,2,4271,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:47:29',0,NULL,NULL,NULL,'bf49b152-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3834,2,2044,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 08:48:01',0,NULL,NULL,NULL,'bf49b26d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3835,2,3008,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 08:49:32',0,NULL,NULL,NULL,'bf49b387-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3836,2,4298,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:49:49',0,NULL,NULL,NULL,'bf49b4a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3838,2,6426,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:54:12',0,NULL,NULL,NULL,'bf49b5bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3842,2,692,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 08:56:30',0,NULL,NULL,NULL,'bf49b6da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3843,2,6958,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:56:17',0,NULL,NULL,NULL,'bf49b7f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3845,2,3159,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:58:55',0,NULL,NULL,NULL,'bf49b913-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3846,2,3462,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 08:59:53',0,NULL,NULL,NULL,'bf49ba29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3849,2,2429,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:02:30',0,NULL,NULL,NULL,'bf49bb43-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3850,2,3112,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:03:25',0,NULL,NULL,NULL,'bf49bc5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3851,2,6423,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:02:50',0,NULL,NULL,NULL,'bf49bd78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3853,2,2720,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:04:17',0,NULL,NULL,NULL,'bf49be9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3855,2,2563,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:05:16',0,NULL,NULL,NULL,'bf49bfb5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3857,2,2704,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:07:10',0,NULL,NULL,NULL,'bf49c0d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3858,2,6562,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:05:34',0,NULL,NULL,NULL,'bf49c1f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3860,2,5899,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:07:22',0,NULL,NULL,NULL,'bf49c319-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3862,2,1813,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:10:29',0,NULL,NULL,NULL,'bf49c438-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3863,2,8090,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:09:57',0,NULL,NULL,NULL,'bf49c557-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3864,2,3401,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:11:17',0,NULL,NULL,NULL,'bf49c679-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3865,2,750,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:12:52',0,NULL,NULL,NULL,'bf49c798-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3867,2,6777,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:12:51',0,NULL,NULL,NULL,'bf49c8b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3868,2,6417,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:12:06',0,NULL,NULL,NULL,'bf49c9d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3869,2,2515,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:14:58',0,NULL,NULL,NULL,'bf49cc86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3872,2,3983,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:15:34',0,NULL,NULL,NULL,'bf49cdb6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3874,2,8018,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:17:00',0,NULL,NULL,NULL,'bf49cee5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3878,2,8873,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:20:06',0,NULL,NULL,NULL,'bf49d015-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3880,2,6525,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:17:48',0,NULL,NULL,NULL,'bf49d145-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3881,2,4653,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:20:51',0,NULL,NULL,NULL,'bf49d270-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3883,2,9246,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:22:57',0,NULL,NULL,NULL,'bf49d3a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3885,2,2258,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:24:37',0,NULL,NULL,NULL,'bf49d4fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3888,2,4806,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:27:37',0,NULL,NULL,NULL,'bf49d619-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3889,2,2396,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:28:15',0,NULL,NULL,NULL,'bf49d73c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3891,2,4928,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:27:39',0,NULL,NULL,NULL,'bf49d85a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3894,2,1391,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:32:08',0,NULL,NULL,NULL,'bf49e779-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3898,2,2543,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:33:14',0,NULL,NULL,NULL,'bf49e898-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3899,2,7835,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:33:12',0,NULL,NULL,NULL,'bf49e9ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3900,2,7288,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:34:19',0,NULL,NULL,NULL,'bf49eacc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3902,2,8241,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:35:37',0,NULL,NULL,NULL,'bf49ebef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3903,2,13,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:37:48',0,NULL,NULL,NULL,'bf49ed0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3904,2,2580,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:38:53',0,NULL,NULL,NULL,'bf49ee31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3906,2,8570,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:38:25',0,NULL,NULL,NULL,'bf49ef53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3907,2,643,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:39:53',0,NULL,NULL,NULL,'bf49f072-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3908,2,2847,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:40:51',0,NULL,NULL,NULL,'bf49f195-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3911,2,2736,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:41:50',0,NULL,NULL,NULL,'bf49f2b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3913,2,6666,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:41:09',0,NULL,NULL,NULL,'bf49f441-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3914,2,1655,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:44:03',0,NULL,NULL,NULL,'bf49f571-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3915,2,692,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:44:51',0,NULL,NULL,NULL,'bf49f6a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3916,2,8958,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:40:52',0,NULL,NULL,NULL,'bf49f7d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3918,2,1331,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:45:49',0,NULL,NULL,NULL,'bf49f900-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3919,2,4611,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:43:06',0,NULL,NULL,NULL,'bf49fa34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3920,2,3563,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:46:40',0,NULL,NULL,NULL,'bf49fb93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3921,2,3096,1,NULL,'2006-03-07 00:00:00',1,'2006-03-21 09:46:13',0,NULL,NULL,NULL,'bf49fcba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3922,2,3101,1,NULL,'2006-03-07 00:00:00',1,'2006-03-21 09:47:56',0,NULL,NULL,NULL,'bf49fdd4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3924,2,2585,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:47:38',0,NULL,NULL,NULL,'bf49fefb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3925,2,1460,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:49:33',0,NULL,NULL,NULL,'bf4a0016-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3927,2,8857,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:46:18',0,NULL,NULL,NULL,'bf4a0134-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3929,2,6770,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:51:29',0,NULL,NULL,NULL,'bf4a0253-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3930,2,1073,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:53:25',0,NULL,NULL,NULL,'bf4a0376-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3934,2,2481,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:54:14',0,NULL,NULL,NULL,'bf4a0498-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3935,2,3197,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:55:39',0,NULL,NULL,NULL,'bf4a05b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3936,2,8564,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:55:43',0,NULL,NULL,NULL,'bf4a06d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3937,2,942,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:56:29',0,NULL,NULL,NULL,'bf4a07f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3938,2,5501,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:55:37',0,NULL,NULL,NULL,'bf4a0917-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3939,2,4811,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:53:52',0,NULL,NULL,NULL,'bf4a0a3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3941,2,7051,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:57:17',0,NULL,NULL,NULL,'bf4a0b5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3943,2,5762,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:58:42',0,NULL,NULL,NULL,'bf4a0c80-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3945,2,2883,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:59:48',0,NULL,NULL,NULL,'bf4a0da2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3947,2,5783,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 09:59:42',0,NULL,NULL,NULL,'bf4a0eca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3948,2,2748,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:00:46',0,NULL,NULL,NULL,'bf4a0fe8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3953,2,1016,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:03:33',0,NULL,NULL,NULL,'bf4a1120-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3955,2,1721,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:04:29',0,NULL,NULL,NULL,'bf4a123f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3958,2,8206,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:04:29',0,NULL,NULL,NULL,'bf4a1344-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3961,2,3429,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:06:53',0,NULL,NULL,NULL,'bf4a144d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3962,2,6099,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:05:25',0,NULL,NULL,NULL,'bf4a154e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3964,2,9113,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:07:54',0,NULL,NULL,NULL,'bf4a165b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3965,2,5481,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:05:40',0,NULL,NULL,NULL,'bf4a1760-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3966,2,6097,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:06:38',0,NULL,NULL,NULL,'bf4a1869-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3967,2,1789,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:08:59',0,NULL,NULL,NULL,'bf4a196e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3969,2,3778,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:09:54',0,NULL,NULL,NULL,'bf4a1ac9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3970,2,7869,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:09:31',0,NULL,NULL,NULL,'bf4a1bdf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3971,2,2091,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:10:45',0,NULL,NULL,NULL,'bf4a28d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3972,2,5873,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:10:50',0,NULL,NULL,NULL,'bf4a29db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3973,2,3027,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:11:32',0,NULL,NULL,NULL,'bf4a2ae0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3974,2,7572,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:09:30',0,NULL,NULL,NULL,'bf4a2be5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3975,2,8559,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:07:05',0,NULL,NULL,NULL,'bf4a2cea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3977,2,6598,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:13:13',0,NULL,NULL,NULL,'bf4a3079-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3979,2,4173,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:10:39',0,NULL,NULL,NULL,'bf4a407a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3980,2,5875,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:12:57',0,NULL,NULL,NULL,'bf4a55ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3988,2,2271,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:19:55',0,NULL,NULL,NULL,'bf4a5796-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3989,2,8825,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:17:56',0,NULL,NULL,NULL,'bf4a591f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3990,2,1209,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:20:47',0,NULL,NULL,NULL,'bf4a5aad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3991,2,5382,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:20:10',0,NULL,NULL,NULL,'bf4a67b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3994,2,8709,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:22:40',0,NULL,NULL,NULL,'bf4a69a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(3998,2,3056,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:24:50',0,NULL,NULL,NULL,'bf4a6cec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4003,2,2840,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:28:07',0,NULL,NULL,NULL,'bf4a7d29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4006,2,5224,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:29:43',0,NULL,NULL,NULL,'bf4a8abb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4007,2,3168,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:31:53',0,NULL,NULL,NULL,'bf4a9899-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4008,2,220,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:32:50',0,NULL,NULL,NULL,'bf4ab7be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4014,2,2202,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:35:24',0,NULL,NULL,NULL,'bf4ab8e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4016,2,5770,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:33:55',0,NULL,NULL,NULL,'bf4aba08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4020,2,6635,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:36:55',0,NULL,NULL,NULL,'bf4abb2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4022,2,5088,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:39:00',0,NULL,NULL,NULL,'bf4abc56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4025,2,9332,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:40:40',0,NULL,NULL,NULL,'bf4abd7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4026,2,1556,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:41:46',0,NULL,NULL,NULL,'bf4abed7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4032,2,1559,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:44:29',0,NULL,NULL,NULL,'bf4abfe9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4035,2,8412,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:43:26',0,NULL,NULL,NULL,'bf4ac0ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4042,2,8042,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:47:40',0,NULL,NULL,NULL,'bf4ac219-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4043,2,4207,1,NULL,'2006-03-09 00:00:00',1,'2006-03-21 10:51:08',0,NULL,NULL,NULL,'bf4ac32f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4044,2,9306,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:50:13',0,NULL,NULL,NULL,'bf4ac44a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4045,2,2741,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:52:10',0,NULL,NULL,NULL,'bf4ac560-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4046,2,5674,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:50:06',0,NULL,NULL,NULL,'bf4ac67a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4050,2,7497,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:52:25',0,NULL,NULL,NULL,'bf4ac78c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4053,2,8660,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:55:27',0,NULL,NULL,NULL,'bf4ac8a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4054,2,803,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:56:51',0,NULL,NULL,NULL,'bf4ac9bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4055,2,6894,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:55:06',0,NULL,NULL,NULL,'bf4acaca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4057,2,6186,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 10:57:10',0,NULL,NULL,NULL,'bf4acbe4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4066,2,133,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:03:15',0,NULL,NULL,NULL,'bf4accfa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4067,2,6880,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:22:43',0,NULL,NULL,NULL,'bf4ace19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4068,2,8460,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:25:26',0,NULL,NULL,NULL,'bf4acf26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4069,2,8131,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:26:53',0,NULL,NULL,NULL,'bf4ad040-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4070,2,3012,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:29:44',0,NULL,NULL,NULL,'bf4ad152-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4073,2,577,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:32:33',0,NULL,NULL,NULL,'bf4ad268-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4074,2,1824,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:33:22',0,NULL,NULL,NULL,'bf4ad37e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4075,2,7842,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:28:12',0,NULL,NULL,NULL,'bf4ad494-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4076,2,1973,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:34:15',0,NULL,NULL,NULL,'bf4ad5ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4078,2,2581,1,NULL,'2006-03-23 00:00:00',1,'2006-03-21 11:35:29',0,NULL,NULL,NULL,'bf4ad6c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4079,2,9001,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:35:01',0,NULL,NULL,NULL,'bf4ad7d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4080,2,1593,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:36:31',0,NULL,NULL,NULL,'bf4ad8e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4081,2,5374,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:36:50',0,NULL,NULL,NULL,'bf4ad9fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4083,2,9035,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:38:44',0,NULL,NULL,NULL,'bf4adb14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4085,2,802,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:39:40',0,NULL,NULL,NULL,'bf4adc26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4088,2,1176,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:42:44',0,NULL,NULL,NULL,'bf4add40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4092,2,8472,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:41:54',0,NULL,NULL,NULL,'bf4adeac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4100,2,2686,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:49:14',0,NULL,NULL,NULL,'bf4adfd3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4101,2,2586,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:50:02',0,NULL,NULL,NULL,'bf4ae0fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4102,2,4095,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:49:53',0,NULL,NULL,NULL,'bf4ae21d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4104,2,922,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:50:54',0,NULL,NULL,NULL,'bf4ae344-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4105,2,8740,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:47:38',0,NULL,NULL,NULL,'bf4ae46b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4108,2,2042,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:52:57',0,NULL,NULL,NULL,'bf4ae5c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4110,2,8311,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:52:24',0,NULL,NULL,NULL,'bf4ae6dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4113,2,2775,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:54:37',0,NULL,NULL,NULL,'bf4ae7f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4114,2,7994,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:52:50',0,NULL,NULL,NULL,'bf4ae908-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4115,2,1413,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:55:26',0,NULL,NULL,NULL,'bf4aea19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4116,2,4768,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:55:52',0,NULL,NULL,NULL,'bf4aeb34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4117,2,2101,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:56:19',0,NULL,NULL,NULL,'bf4aec4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4121,2,4773,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:57:19',0,NULL,NULL,NULL,'bf4aed64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4124,2,8461,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 11:58:23',0,NULL,NULL,NULL,'bf4aee76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4125,2,2827,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:00:04',0,NULL,NULL,NULL,'bf4aef8c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4126,2,4204,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 11:59:14',0,NULL,NULL,NULL,'bf4af0a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4131,2,8701,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:02:47',0,NULL,NULL,NULL,'bf4af1b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4132,2,952,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:04:17',0,NULL,NULL,NULL,'bf4af2c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4134,2,8737,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:04:37',0,NULL,NULL,NULL,'bf4af3db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4135,2,1689,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:05:55',0,NULL,NULL,NULL,'bf4af4f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4137,2,8201,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:05:22',0,NULL,NULL,NULL,'bf4af607-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4139,2,2355,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:09:40',0,NULL,NULL,NULL,'bf4af71d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4140,2,6117,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 12:06:40',0,NULL,NULL,NULL,'bf4af82f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4142,2,8243,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:09:32',0,NULL,NULL,NULL,'bf4af949-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4145,2,8573,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:11:36',0,NULL,NULL,NULL,'bf4afa5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4147,2,8782,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:13:11',0,NULL,NULL,NULL,'bf4afb6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4148,2,8517,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:11:38',0,NULL,NULL,NULL,'bf4afc83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4150,2,5315,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:13:40',0,NULL,NULL,NULL,'bf4afd99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4157,2,2783,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:18:09',0,NULL,NULL,NULL,'bf4afeab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4158,2,2879,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:19:08',0,NULL,NULL,NULL,'bf4affc1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4160,2,2670,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:20:03',0,NULL,NULL,NULL,'bf4b00d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4162,2,2588,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:21:05',0,NULL,NULL,NULL,'bf4b01ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4167,2,2168,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:23:57',0,NULL,NULL,NULL,'bf4b02fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4168,2,8603,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:22:15',0,NULL,NULL,NULL,'bf4b0414-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4177,2,8643,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 12:26:19',0,NULL,NULL,NULL,'bf4b058d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4182,2,4636,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:29:41',0,NULL,NULL,NULL,'bf4b06b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4184,2,6372,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:31:33',0,NULL,NULL,NULL,'bf4b07d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4185,2,3470,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:32:34',0,NULL,NULL,NULL,'bf4b08fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4187,2,6469,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:33:58',0,NULL,NULL,NULL,'bf4b0a21-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4189,2,35,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:33:44',0,NULL,NULL,NULL,'bf4b1409-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4192,2,1717,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:37:21',0,NULL,NULL,NULL,'bf4b1517-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4193,2,8999,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:37:38',0,NULL,NULL,NULL,'bf4b1620-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4197,2,6217,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:39:10',0,NULL,NULL,NULL,'bf4b1736-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4199,2,8858,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:42:07',0,NULL,NULL,NULL,'bf4b184c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4200,2,8501,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:39:30',0,NULL,NULL,NULL,'bf4b1962-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4202,2,4262,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:45:04',0,NULL,NULL,NULL,'bf4b1a74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4205,2,9334,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 12:49:00',0,NULL,NULL,NULL,'bf4b1b8a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4206,2,6560,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 12:49:36',0,NULL,NULL,NULL,'bf4b1ca0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4213,2,8717,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 14:02:13',0,NULL,NULL,NULL,'bf4b1db2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4214,2,6245,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:00:54',0,NULL,NULL,NULL,'bf4b1ec8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4218,2,4665,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:08:06',0,NULL,NULL,NULL,'bf4b1fd9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4219,2,9182,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 14:10:35',0,NULL,NULL,NULL,'bf4b20f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4222,2,4033,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:12:53',0,NULL,NULL,NULL,'bf4b2205-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4223,2,7757,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 14:12:00',0,NULL,NULL,NULL,'bf4b2324-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4226,2,6617,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:15:53',0,NULL,NULL,NULL,'bf4b2436-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4230,2,8806,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:18:49',0,NULL,NULL,NULL,'bf4b2550-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4234,2,7356,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:18:16',0,NULL,NULL,NULL,'bf4b265d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4237,2,6380,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:29:09',0,NULL,NULL,NULL,'bf4b276f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4238,2,4008,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 14:30:46',0,NULL,NULL,NULL,'bf4b2885-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4241,2,4362,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:31:35',0,NULL,NULL,NULL,'bf4b2997-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4243,2,6564,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 14:35:04',0,NULL,NULL,NULL,'bf4b2aba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4244,2,5617,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:35:19',0,NULL,NULL,NULL,'bf4b2e45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4248,2,6415,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:38:42',0,NULL,NULL,NULL,'bf4b308f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4254,2,4631,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:42:03',0,NULL,NULL,NULL,'bf4b3265-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4259,2,8991,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 14:47:24',0,NULL,NULL,NULL,'bf4b352b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4269,2,8367,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:56:04',0,NULL,NULL,NULL,'bf4b3713-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4272,2,8983,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:57:35',0,NULL,NULL,NULL,'bf4b38fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4273,2,5769,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 14:58:29',0,NULL,NULL,NULL,'bf4b3ae2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4285,2,6350,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 15:05:32',0,NULL,NULL,NULL,'bf4b3cbd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4286,2,7084,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:06:16',0,NULL,NULL,NULL,'bf4b3ea0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4287,2,8530,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 15:06:57',0,NULL,NULL,NULL,'bf4b407b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4290,2,5407,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:09:45',0,NULL,NULL,NULL,'bf4b4263-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4291,2,8478,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 15:10:37',0,NULL,NULL,NULL,'bf4b4439-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4294,2,7789,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 15:13:58',0,NULL,NULL,NULL,'bf4b4614-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4295,2,4266,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:14:08',0,NULL,NULL,NULL,'bf4b47f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4298,2,5794,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 15:17:31',0,NULL,NULL,NULL,'bf4b49d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4301,2,8626,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 15:18:53',0,NULL,NULL,NULL,'bf4b4bb1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4305,2,8860,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 15:23:16',0,NULL,NULL,NULL,'bf4b4d8c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4306,2,6045,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:21:59',0,NULL,NULL,NULL,'bf4b4ebb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4308,2,4766,1,NULL,'2006-03-16 00:00:00',1,'2006-03-21 15:25:22',0,NULL,NULL,NULL,'bf4b4fe3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4310,2,6268,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:26:56',0,NULL,NULL,NULL,'bf4b510a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4312,2,5626,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:29:19',0,NULL,NULL,NULL,'bf4b5260-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4317,2,6352,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:40:12',0,NULL,NULL,NULL,'bf4b538b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4321,2,8470,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:45:14',0,NULL,NULL,NULL,'bf4b54bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4323,2,6761,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:47:31',0,NULL,NULL,NULL,'bf4b55e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4324,2,7158,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:49:25',0,NULL,NULL,NULL,'bf4b5712-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4326,2,6356,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:48:00',0,NULL,NULL,NULL,'bf4b5839-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4327,2,4673,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:51:56',0,NULL,NULL,NULL,'bf4b5969-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4329,2,4489,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:55:00',0,NULL,NULL,NULL,'bf4b5a8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4331,2,7268,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 15:54:08',0,NULL,NULL,NULL,'bf4b5bb7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4343,2,9256,1,NULL,'2006-03-17 00:00:00',1,'2006-03-21 16:23:45',0,NULL,NULL,NULL,'bf4b5ce7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4352,2,7760,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 08:09:49',0,NULL,NULL,NULL,'bf4b5e0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4370,2,8302,1,NULL,'2006-03-16 00:00:00',1,'2006-03-22 08:54:49',0,NULL,NULL,NULL,'bf4b5f39-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4373,2,6122,1,NULL,'2006-03-16 00:00:00',1,'2006-03-22 08:58:55',0,NULL,NULL,NULL,'bf4b6060-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4375,2,7414,1,NULL,'2006-03-16 00:00:00',1,'2006-03-22 09:01:02',0,NULL,NULL,NULL,'bf4b618c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4381,2,8663,1,NULL,'2006-03-16 00:00:00',1,'2006-03-22 09:13:36',0,NULL,NULL,NULL,'bf4b62b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4390,2,6927,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:33:09',0,NULL,NULL,NULL,'bf4b63de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4391,2,6294,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:34:30',0,NULL,NULL,NULL,'bf4b650a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4393,2,7599,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:35:36',0,NULL,NULL,NULL,'bf4b6631-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4398,2,7119,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:39:45',0,NULL,NULL,NULL,'bf4b6760-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4400,2,5591,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:40:48',0,NULL,NULL,NULL,'bf4b6888-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4406,2,6199,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:45:02',0,NULL,NULL,NULL,'bf4b69b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4409,2,6709,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:46:49',0,NULL,NULL,NULL,'bf4b6ade-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4413,2,7373,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:49:28',0,NULL,NULL,NULL,'bf4b6c0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4414,2,3934,1,NULL,'2006-03-16 00:00:00',1,'2006-03-22 09:49:08',0,NULL,NULL,NULL,'bf4b6d31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4415,2,4331,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:50:34',0,NULL,NULL,NULL,'bf4b6e5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4419,2,8168,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:53:36',0,NULL,NULL,NULL,'bf4b6f88-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4421,2,5406,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:54:31',0,NULL,NULL,NULL,'bf4b70b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4424,2,7786,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:55:25',0,NULL,NULL,NULL,'bf4b71df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4426,2,4803,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:56:18',0,NULL,NULL,NULL,'bf4b7306-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4428,2,7194,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:57:21',0,NULL,NULL,NULL,'bf4b7431-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4429,2,4610,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:58:15',0,NULL,NULL,NULL,'bf4b755d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4431,2,7674,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 09:59:42',0,NULL,NULL,NULL,'bf4b767f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4432,2,6411,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:01:06',0,NULL,NULL,NULL,'bf4b77ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4434,2,5854,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:02:06',0,NULL,NULL,NULL,'bf4b78d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4435,2,7128,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:03:22',0,NULL,NULL,NULL,'bf4b7aad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4438,2,4392,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:05:49',0,NULL,NULL,NULL,'bf4b7be1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4439,2,5278,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:06:45',0,NULL,NULL,NULL,'bf4b7d10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4441,2,7438,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:07:55',0,NULL,NULL,NULL,'bf4b7e37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4444,2,6074,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:09:40',0,NULL,NULL,NULL,'bf4b7f92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4445,2,6616,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:10:58',0,NULL,NULL,NULL,'bf4b80a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4447,2,6138,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:13:44',0,NULL,NULL,NULL,'bf4b81c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4450,2,2812,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:14:47',0,NULL,NULL,NULL,'bf4b82e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4451,2,4861,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:15:52',0,NULL,NULL,NULL,'bf4b83f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4452,2,7594,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:16:49',0,NULL,NULL,NULL,'bf4b8511-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4454,2,7236,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:19:02',0,NULL,NULL,NULL,'bf4b8627-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4456,2,7160,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:21:05',0,NULL,NULL,NULL,'bf4b8746-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4458,2,3514,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:21:59',0,NULL,NULL,NULL,'bf4b885c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4459,2,5441,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:22:56',0,NULL,NULL,NULL,'bf4b897a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4460,2,5505,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:23:52',0,NULL,NULL,NULL,'bf4b8a9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4461,2,6316,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 10:24:48',0,NULL,NULL,NULL,'bf4b8bb8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4462,2,7223,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 11:17:09',0,NULL,NULL,NULL,'bf4b8cd6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4464,2,7574,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 11:19:06',0,NULL,NULL,NULL,'bf4b8df0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4466,2,6962,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 11:21:19',0,NULL,NULL,NULL,'bf4b8f0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4467,2,5871,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 11:22:35',0,NULL,NULL,NULL,'bf4b9029-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4468,2,6890,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:24:11',0,NULL,NULL,NULL,'bf4b9148-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4470,2,6913,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:26:32',0,NULL,NULL,NULL,'bf4b925e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4472,2,4097,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:29:10',0,NULL,NULL,NULL,'bf4b9378-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4473,2,5284,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:31:24',0,NULL,NULL,NULL,'bf4b949b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4475,2,5649,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:32:34',0,NULL,NULL,NULL,'bf4b95b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4480,2,6881,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:37:01',0,NULL,NULL,NULL,'bf4b96d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4481,2,7015,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:38:04',0,NULL,NULL,NULL,'bf4b97ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4483,2,4348,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:40:15',0,NULL,NULL,NULL,'bf4b9911-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4484,2,4754,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:41:14',0,NULL,NULL,NULL,'bf4b9a2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4485,2,8003,1,NULL,'2006-03-17 00:00:00',1,'2006-03-22 11:38:45',0,NULL,NULL,NULL,'bf4b9b46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4488,2,4312,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:43:40',0,NULL,NULL,NULL,'bf4b9c64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4491,2,5555,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:45:57',0,NULL,NULL,NULL,'bf4b9d7f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4493,2,4835,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:46:50',0,NULL,NULL,NULL,'bf4ba80a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4494,2,7303,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:48:02',0,NULL,NULL,NULL,'bf4ba960-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4495,2,6744,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:49:10',0,NULL,NULL,NULL,'bf4baa76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4498,2,6258,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:51:42',0,NULL,NULL,NULL,'bf4bab8c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4500,2,6594,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:53:48',0,NULL,NULL,NULL,'bf4bacaf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4502,2,4248,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:54:46',0,NULL,NULL,NULL,'bf4badc9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4503,2,5785,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:55:43',0,NULL,NULL,NULL,'bf4baedf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4508,2,7601,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:58:26',0,NULL,NULL,NULL,'bf4baffe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4509,2,5264,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 11:59:18',0,NULL,NULL,NULL,'bf4bb118-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4510,2,5434,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 12:02:02',0,NULL,NULL,NULL,'bf4bb23b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4514,2,1141,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 12:04:54',0,NULL,NULL,NULL,'bf4bb355-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4516,2,9004,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:04:44',0,NULL,NULL,NULL,'bf4bb474-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4517,2,6250,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 12:05:56',0,NULL,NULL,NULL,'bf4bb58e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4519,2,4013,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 12:06:52',0,NULL,NULL,NULL,'bf4bb6ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4521,2,6951,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 12:09:20',0,NULL,NULL,NULL,'bf4bb7c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4522,2,4798,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:11:35',0,NULL,NULL,NULL,'bf4bb8dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4524,2,5054,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:13:36',0,NULL,NULL,NULL,'bf4bb9fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4526,2,6682,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:15:06',0,NULL,NULL,NULL,'bf4bbb16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4529,2,9061,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:15:52',0,NULL,NULL,NULL,'bf4bbc34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4530,2,6452,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:17:36',0,NULL,NULL,NULL,'bf4bbd4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4533,2,6522,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:18:36',0,NULL,NULL,NULL,'bf4bbe69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4534,2,6071,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:19:32',0,NULL,NULL,NULL,'bf4bbf83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4535,2,7581,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 12:19:24',0,NULL,NULL,NULL,'bf4bc099-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4536,2,8765,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:20:29',0,NULL,NULL,NULL,'bf4bc1b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4537,2,7622,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:21:41',0,NULL,NULL,NULL,'bf4bc2d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4540,2,6568,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:23:05',0,NULL,NULL,NULL,'bf4bc3f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4542,2,9346,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:22:53',0,NULL,NULL,NULL,'bf4bc507-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4547,2,9059,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:25:13',0,NULL,NULL,NULL,'bf4bc625-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4551,2,6766,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:28:32',0,NULL,NULL,NULL,'bf4bc740-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4554,2,4029,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:29:34',0,NULL,NULL,NULL,'bf4bc909-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4555,2,8527,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:28:33',0,NULL,NULL,NULL,'bf4bca39-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4556,2,5218,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:30:28',0,NULL,NULL,NULL,'bf4bcb64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4557,2,7038,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 12:30:26',0,NULL,NULL,NULL,'bf4bcc94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4558,2,4124,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:31:21',0,NULL,NULL,NULL,'bf4bcdbf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4561,2,8540,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:30:46',0,NULL,NULL,NULL,'bf4bceef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4564,2,8492,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 12:33:33',0,NULL,NULL,NULL,'bf4bd04e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4574,2,4646,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 12:49:54',0,NULL,NULL,NULL,'bf4bd193-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4587,2,7820,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 14:02:30',0,NULL,NULL,NULL,'bf4bd2b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4601,2,3724,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 14:14:25',0,NULL,NULL,NULL,'bf4bd3bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4607,2,1351,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 14:20:56',0,NULL,NULL,NULL,'bf4bd4c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4610,2,637,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 14:27:50',0,NULL,NULL,NULL,'bf4bd5cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4612,2,5489,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 14:13:47',0,NULL,NULL,NULL,'bf4bd6da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4618,2,3750,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 14:33:15',0,NULL,NULL,NULL,'bf4bd7e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4621,2,2511,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 14:43:07',0,NULL,NULL,NULL,'bf4bd8f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4623,2,1519,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 14:47:38',0,NULL,NULL,NULL,'bf4bd9f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4624,2,6321,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 14:50:19',0,NULL,NULL,NULL,'bf4bdaff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4625,2,2669,1,NULL,'2006-03-16 00:00:00',1,'2006-03-22 14:51:12',0,NULL,NULL,NULL,'bf4bdc08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4626,2,650,1,NULL,'2006-03-10 00:00:00',1,'2006-03-22 14:54:06',0,NULL,NULL,NULL,'bf4be86e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4627,2,3188,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 14:55:26',0,NULL,NULL,NULL,'bf4be980-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4630,2,3392,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 14:59:23',0,NULL,NULL,NULL,'bf4bea81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4631,2,2668,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 15:03:10',0,NULL,NULL,NULL,'bf4beb8a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4633,2,2578,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 15:07:37',0,NULL,NULL,NULL,'bf4bec8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4636,2,44,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 15:14:59',0,NULL,NULL,NULL,'bf4bf07c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4638,2,24,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 15:20:28',0,NULL,NULL,NULL,'bf4bff4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4641,2,127,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 15:26:40',0,NULL,NULL,NULL,'bf4c0ef1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4650,2,2005,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 15:48:24',0,NULL,NULL,NULL,'bf4c1088-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4652,2,5211,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 15:56:14',0,NULL,NULL,NULL,'bf4c1215-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4653,2,2439,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 15:55:38',0,NULL,NULL,NULL,'bf4c13a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4657,2,2177,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 16:01:08',0,NULL,NULL,NULL,'bf4c219b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4667,2,4176,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 16:11:55',0,NULL,NULL,NULL,'bf4c2331-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4671,2,3059,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 16:12:22',0,NULL,NULL,NULL,'bf4c265a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4674,2,8129,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 16:15:02',0,NULL,NULL,NULL,'bf4c3581-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4677,2,2730,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 16:15:54',0,NULL,NULL,NULL,'bf4c4335-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4682,2,8845,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 16:20:25',0,NULL,NULL,NULL,'bf4c5120-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4687,2,4736,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 16:23:46',0,NULL,NULL,NULL,'bf4c702f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4688,2,3403,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 16:21:56',0,NULL,NULL,NULL,'bf4c7181-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4691,2,3402,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 16:26:54',0,NULL,NULL,NULL,'bf4c72a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4696,2,3775,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 16:30:01',0,NULL,NULL,NULL,'bf4c73cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4701,2,2745,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 16:33:27',0,NULL,NULL,NULL,'bf4c7526-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4702,2,33,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 16:35:09',0,NULL,NULL,NULL,'bf4c763c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4704,2,2138,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 16:37:07',0,NULL,NULL,NULL,'bf4c7756-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4708,2,2803,1,NULL,'2006-03-22 00:00:00',1,'2006-03-22 16:39:40',0,NULL,NULL,NULL,'bf4c786c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4709,2,1065,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 16:39:48',0,NULL,NULL,NULL,'bf4c798a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4710,2,1806,1,NULL,'2006-03-22 00:00:00',1,'2006-03-22 16:41:10',0,NULL,NULL,NULL,'bf4c7aa0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4713,2,434,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 16:42:45',0,NULL,NULL,NULL,'bf4c7bbb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4716,2,1236,1,NULL,'2006-03-20 00:00:00',1,'2006-03-22 16:44:28',0,NULL,NULL,NULL,'bf4c7cd1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4719,2,8028,1,NULL,'2006-03-21 00:00:00',1,'2006-03-22 16:45:24',0,NULL,NULL,NULL,'bf4c7de7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4720,2,8567,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 08:01:41',0,NULL,NULL,NULL,'bf4c7f05-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4728,2,3839,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 08:35:38',0,NULL,NULL,NULL,'bf4c801b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4729,2,3972,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 08:37:03',0,NULL,NULL,NULL,'bf4c8136-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4734,2,7452,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 08:51:00',0,NULL,NULL,NULL,'bf4c824c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4741,2,3712,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 09:07:42',0,NULL,NULL,NULL,'bf4c8366-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4744,2,7817,1,NULL,'2006-03-17 00:00:00',1,'2006-03-23 09:17:23',0,NULL,NULL,NULL,'bf4c8480-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4746,2,7058,1,NULL,'2006-03-18 00:00:00',1,'2006-03-23 09:18:40',0,NULL,NULL,NULL,'bf4c8596-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4749,2,9094,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:22:49',0,NULL,NULL,NULL,'bf4c86b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4752,2,7648,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:25:17',0,NULL,NULL,NULL,'bf4c87cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4757,2,7576,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:28:36',0,NULL,NULL,NULL,'bf4c88ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4758,2,2306,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 09:27:02',0,NULL,NULL,NULL,'bf4c8a00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4762,2,7531,1,NULL,'2006-03-28 00:00:00',1,'2006-03-23 09:31:31',0,NULL,NULL,NULL,'bf4c8b6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4765,2,6502,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:33:29',0,NULL,NULL,NULL,'bf4c8c9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4767,2,7859,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:34:57',0,NULL,NULL,NULL,'bf4c8dcf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4768,2,2757,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 09:33:39',0,NULL,NULL,NULL,'bf4c8efa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4769,2,8256,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:35:52',0,NULL,NULL,NULL,'bf4c9021-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4771,2,3096,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 09:36:45',0,NULL,NULL,NULL,'bf4c914d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4773,2,7426,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:38:55',0,NULL,NULL,NULL,'bf4c9270-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4777,2,7486,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:40:49',0,NULL,NULL,NULL,'bf4c93c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4778,2,6164,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:41:41',0,NULL,NULL,NULL,'bf4c94dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4779,2,3396,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 09:41:05',0,NULL,NULL,NULL,'bf4c95ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4783,2,2429,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 09:43:15',0,NULL,NULL,NULL,'bf4c9708-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4785,2,9049,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:46:25',0,NULL,NULL,NULL,'bf4c981e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4786,2,7222,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:47:17',0,NULL,NULL,NULL,'bf4c9934-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4789,2,8296,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:49:20',0,NULL,NULL,NULL,'bf4c9a4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4790,2,9080,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 09:50:49',0,NULL,NULL,NULL,'bf4c9b64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4796,2,3593,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 09:56:40',0,NULL,NULL,NULL,'bf4c9c7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4798,2,1368,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 09:58:51',0,NULL,NULL,NULL,'bf4c9d90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4802,2,3157,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 10:01:07',0,NULL,NULL,NULL,'bf4c9eab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4804,2,7840,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 10:03:18',0,NULL,NULL,NULL,'bf4c9fc1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4813,2,2009,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 10:07:54',0,NULL,NULL,NULL,'bf4ca0db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4815,2,6443,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 10:10:01',0,NULL,NULL,NULL,'bf4ca1ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4817,2,6996,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 10:11:50',0,NULL,NULL,NULL,'bf4ca307-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4818,2,4209,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 10:12:44',0,NULL,NULL,NULL,'bf4ca41d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4822,2,6731,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 10:13:35',0,NULL,NULL,NULL,'bf4ca533-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4824,2,7753,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 10:14:34',0,NULL,NULL,NULL,'bf4ca64d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4825,2,469,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 10:14:20',0,NULL,NULL,NULL,'bf4ca763-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4829,2,7494,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 10:18:17',0,NULL,NULL,NULL,'bf4ca87e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4831,2,3878,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 10:19:12',0,NULL,NULL,NULL,'bf4ca994-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4834,2,36,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 10:20:01',0,NULL,NULL,NULL,'bf4caaae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4839,2,5764,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 10:25:38',0,NULL,NULL,NULL,'bf4cabc0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4840,2,6721,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 10:26:48',0,NULL,NULL,NULL,'bf4cacde-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4842,2,8033,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 10:27:44',0,NULL,NULL,NULL,'bf4cadf9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4844,2,1231,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 10:49:44',0,NULL,NULL,NULL,'bf4caf0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4845,2,8286,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 10:58:04',0,NULL,NULL,NULL,'bf4cb029-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4850,2,7058,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:01:24',0,NULL,NULL,NULL,'bf4cb13f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4852,2,6993,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:02:39',0,NULL,NULL,NULL,'bf4cb2c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4855,2,863,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 11:03:22',0,NULL,NULL,NULL,'bf4cb3f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4856,2,8854,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:04:51',0,NULL,NULL,NULL,'bf4cb51b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4858,2,8022,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:05:56',0,NULL,NULL,NULL,'bf4cb63e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4861,2,8989,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:08:00',0,NULL,NULL,NULL,'bf4cb765-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4862,2,9035,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:08:47',0,NULL,NULL,NULL,'bf4cb88c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4863,2,3763,1,NULL,'2006-04-20 00:00:00',1,'2006-03-23 11:08:11',0,NULL,NULL,NULL,'bf4cb9b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4864,2,4428,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:09:48',0,NULL,NULL,NULL,'bf4cbb09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4865,2,8310,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:10:42',0,NULL,NULL,NULL,'bf4cbc1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4872,2,5526,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:14:06',0,NULL,NULL,NULL,'bf4cbd31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4875,2,7798,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:17:05',0,NULL,NULL,NULL,'bf4cbe47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4877,2,7795,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:17:55',0,NULL,NULL,NULL,'bf4cbf59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4880,2,8009,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:21:10',0,NULL,NULL,NULL,'bf4cc073-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4883,2,9316,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:23:32',0,NULL,NULL,NULL,'bf4cc185-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4885,2,8537,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:25:16',0,NULL,NULL,NULL,'bf4cc29f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4887,2,9322,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:26:14',0,NULL,NULL,NULL,'bf4cc3b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4888,2,3338,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 11:24:18',0,NULL,NULL,NULL,'bf4ccd33-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4893,2,7029,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 11:29:59',0,NULL,NULL,NULL,'bf4cce45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4899,2,170,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 11:35:46',0,NULL,NULL,NULL,'bf4ccf52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4901,2,1976,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 11:40:35',0,NULL,NULL,NULL,'bf4cd068-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4902,2,1326,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 11:42:29',0,NULL,NULL,NULL,'bf4cd17e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4905,2,2612,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 11:46:05',0,NULL,NULL,NULL,'bf4cd298-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4907,2,2322,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 11:51:14',0,NULL,NULL,NULL,'bf4cd3aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4908,2,2801,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 11:53:23',0,NULL,NULL,NULL,'bf4cd4c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4910,2,3225,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 11:57:17',0,NULL,NULL,NULL,'bf4cd5d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4913,2,3510,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 12:03:17',0,NULL,NULL,NULL,'bf4cd6f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4914,2,3587,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 12:06:54',0,NULL,NULL,NULL,'bf4cd802-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4917,2,2422,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 12:08:39',0,NULL,NULL,NULL,'bf4cd965-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4920,2,861,1,NULL,'2006-04-20 00:00:00',1,'2006-03-23 12:15:41',0,NULL,NULL,NULL,'bf4cda99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4921,2,2654,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 12:19:46',0,NULL,NULL,NULL,'bf4cdbbc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4923,2,3259,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 12:23:38',0,NULL,NULL,NULL,'bf4edc64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4925,2,435,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 12:28:29',0,NULL,NULL,NULL,'bf4ede2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4927,2,1030,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 12:30:31',0,NULL,NULL,NULL,'bf4edf6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4932,2,2361,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 12:35:50',0,NULL,NULL,NULL,'bf4ee096-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4940,2,444,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 12:47:31',0,NULL,NULL,NULL,'bf4ee1c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4942,2,2877,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 12:51:48',0,NULL,NULL,NULL,'bf4ee2f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4945,2,6108,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 13:59:17',0,NULL,NULL,NULL,'bf4ee425-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4949,2,7027,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:02:36',0,NULL,NULL,NULL,'bf4ee56e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4951,2,4591,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:04:31',0,NULL,NULL,NULL,'bf4ee77c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4954,2,4208,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:06:24',0,NULL,NULL,NULL,'bf4ee953-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4955,2,3220,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 14:08:10',0,NULL,NULL,NULL,'bf4eeb1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4959,2,1227,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 14:10:29',0,NULL,NULL,NULL,'bf4eee78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4960,2,6970,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:12:11',0,NULL,NULL,NULL,'bf4ef05c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4961,2,5020,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:14:08',0,NULL,NULL,NULL,'bf4ef261-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4967,2,7256,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:19:49',0,NULL,NULL,NULL,'bf4ef451-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4969,2,6784,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:20:57',0,NULL,NULL,NULL,'bf4ef630-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4970,2,1063,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 14:19:29',0,NULL,NULL,NULL,'bf4ef818-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4972,2,6835,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:22:25',0,NULL,NULL,NULL,'bf4ef9f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4974,2,3302,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 14:25:18',0,NULL,NULL,NULL,'bf4efc05-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4975,2,5179,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:24:45',0,NULL,NULL,NULL,'bf4efde8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4976,2,6311,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:27:05',0,NULL,NULL,NULL,'bf4effcc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4980,2,3736,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 14:27:04',0,NULL,NULL,NULL,'bf4f01b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4984,2,3731,1,NULL,'2006-03-16 00:00:00',1,'2006-03-23 14:30:44',0,NULL,NULL,NULL,'bf4f0392-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4986,2,321,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 14:33:44',0,NULL,NULL,NULL,'bf4f0576-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4987,2,5931,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:34:30',0,NULL,NULL,NULL,'bf4f0755-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4989,2,3405,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 14:37:09',0,NULL,NULL,NULL,'bf4f0885-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4995,2,6335,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:50:24',0,NULL,NULL,NULL,'bf4f09b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(4999,2,5276,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 14:53:58',0,NULL,NULL,NULL,'bf4f0adb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5000,2,3685,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 14:55:13',0,NULL,NULL,NULL,'bf4f0c07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5006,2,6341,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 15:01:15',0,NULL,NULL,NULL,'bf4f0d2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5015,2,1332,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 15:11:03',0,NULL,NULL,NULL,'bf4f0e5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5016,2,5939,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 15:13:55',0,NULL,NULL,NULL,'bf4f0f85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5017,2,6442,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 15:15:53',0,NULL,NULL,NULL,'bf4f10b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5019,2,6228,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 15:17:35',0,NULL,NULL,NULL,'bf4f11e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5020,2,2591,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 15:15:22',0,NULL,NULL,NULL,'bf4f130b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5021,2,9068,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 15:19:22',0,NULL,NULL,NULL,'bf4f143b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5022,2,2152,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 15:21:20',0,NULL,NULL,NULL,'bf4f1562-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5024,2,4855,1,NULL,'2006-03-21 00:00:00',1,'2006-03-23 15:20:54',0,NULL,NULL,NULL,'bf4f168d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5026,2,3071,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 15:25:18',0,NULL,NULL,NULL,'bf4f17b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5029,2,4372,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:31:36',0,NULL,NULL,NULL,'bf4f18e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5031,2,6159,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:32:36',0,NULL,NULL,NULL,'bf4f1a03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5037,2,7258,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:37:08',0,NULL,NULL,NULL,'bf4f1b33-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5039,2,8927,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:38:01',0,NULL,NULL,NULL,'bf4f1c5a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5040,2,3180,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:39:07',0,NULL,NULL,NULL,'bf4f1d89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5041,2,3749,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 15:38:58',0,NULL,NULL,NULL,'bf4f1eb0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5045,2,1041,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 15:41:32',0,NULL,NULL,NULL,'bf4f1fdc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5046,2,5079,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:42:29',0,NULL,NULL,NULL,'bf4f2107-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5050,2,2388,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 15:47:38',0,NULL,NULL,NULL,'bf4f2233-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5052,2,6636,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:51:06',0,NULL,NULL,NULL,'bf4f240d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5055,2,1882,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:53:36',0,NULL,NULL,NULL,'bf4f2553-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5058,2,8062,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:54:13',0,NULL,NULL,NULL,'bf4f2682-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5061,2,6684,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:57:37',0,NULL,NULL,NULL,'bf4f27a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5062,2,376,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:55:07',0,NULL,NULL,NULL,'bf4f2904-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5065,2,7401,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:58:30',0,NULL,NULL,NULL,'bf4f2a22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5067,2,6490,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 15:59:54',0,NULL,NULL,NULL,'bf4f2dcf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5070,2,5075,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:02:09',0,NULL,NULL,NULL,'bf4f2eea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5073,2,7150,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:03:08',0,NULL,NULL,NULL,'bf4f3004-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5076,2,8895,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:04:50',0,NULL,NULL,NULL,'bf4f311e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5078,2,7973,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:07:01',0,NULL,NULL,NULL,'bf4f3239-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5081,2,3553,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 16:08:26',0,NULL,NULL,NULL,'bf4f3353-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5082,2,5923,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:09:16',0,NULL,NULL,NULL,'bf4f3469-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5086,2,6446,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:12:26',0,NULL,NULL,NULL,'bf4f3583-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5094,2,3847,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:16:22',0,NULL,NULL,NULL,'bf4f3699-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5097,2,7606,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:17:55',0,NULL,NULL,NULL,'bf4f37b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5100,2,7852,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:19:05',0,NULL,NULL,NULL,'bf4f38ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5103,2,8736,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:21:51',0,NULL,NULL,NULL,'bf4f39e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5105,2,8258,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:25:27',0,NULL,NULL,NULL,'bf4f3afe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5106,2,3777,1,NULL,'2006-03-20 00:00:00',1,'2006-03-23 16:26:04',0,NULL,NULL,NULL,'bf4f3c14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5107,2,8876,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:27:01',0,NULL,NULL,NULL,'bf4f3d2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5111,2,8239,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:29:24',0,NULL,NULL,NULL,'bf4f3e45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5112,2,7868,1,NULL,'2006-03-23 00:00:00',1,'2006-03-23 16:33:50',0,NULL,NULL,NULL,'bf4f3f63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5120,2,9183,1,NULL,'2006-03-22 00:00:00',1,'2006-03-23 16:41:04',0,NULL,NULL,NULL,'bf4f4079-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5129,2,98,1,NULL,'2006-03-15 00:00:00',1,'2006-03-24 08:09:08',0,NULL,NULL,NULL,'bf4f418f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5141,2,6124,1,NULL,'2006-03-21 00:00:00',1,'2006-03-24 08:23:39',0,NULL,NULL,NULL,'bf4f42ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5143,2,3052,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 08:25:01',0,NULL,NULL,NULL,'bf4f43c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5144,2,7442,1,NULL,'2006-03-21 00:00:00',1,'2006-03-24 08:26:12',0,NULL,NULL,NULL,'bf4f44e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5145,2,3163,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 08:27:00',0,NULL,NULL,NULL,'bf4f4605-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5146,2,7784,1,NULL,'2006-03-21 00:00:00',1,'2006-03-24 08:27:51',0,NULL,NULL,NULL,'bf4f4728-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5148,2,8780,1,NULL,'2006-03-21 00:00:00',1,'2006-03-24 08:29:21',0,NULL,NULL,NULL,'bf4f4842-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5150,2,8522,1,NULL,'2006-03-21 00:00:00',1,'2006-03-24 08:30:19',0,NULL,NULL,NULL,'bf4f4961-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5151,2,9168,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 08:32:58',0,NULL,NULL,NULL,'bf4f4ad5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5156,2,7189,1,NULL,'2006-03-21 00:00:00',1,'2006-03-24 08:36:27',0,NULL,NULL,NULL,'bf4f4bfc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5157,2,6508,1,NULL,'2006-03-21 00:00:00',1,'2006-03-24 08:37:31',0,NULL,NULL,NULL,'bf4f4d2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5159,2,7763,1,NULL,'2006-03-21 00:00:00',1,'2006-03-24 08:39:32',0,NULL,NULL,NULL,'bf4f4e57-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5162,2,5668,1,NULL,'2006-03-21 00:00:00',1,'2006-03-24 08:42:30',0,NULL,NULL,NULL,'bf4f4f8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5167,2,6967,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 08:47:51',0,NULL,NULL,NULL,'bf4f50b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5171,2,8417,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 08:51:16',0,NULL,NULL,NULL,'bf4f51e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5173,2,8166,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 08:58:28',0,NULL,NULL,NULL,'bf4f533d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5178,2,4083,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 09:04:19',0,NULL,NULL,NULL,'bf4f5457-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5183,2,3988,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 09:08:54',0,NULL,NULL,NULL,'bf4f557a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5184,2,5902,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 09:10:02',0,NULL,NULL,NULL,'bf4f5694-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5187,2,5858,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 09:15:27',0,NULL,NULL,NULL,'bf4f57b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5192,2,9259,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 09:22:07',0,NULL,NULL,NULL,'bf4f58cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5193,2,7041,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 09:23:21',0,NULL,NULL,NULL,'bf4f59f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5196,2,6485,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 09:25:30',0,NULL,NULL,NULL,'bf4f686c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5199,2,7117,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 09:26:37',0,NULL,NULL,NULL,'bf4f698f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5201,2,6389,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 09:28:02',0,NULL,NULL,NULL,'bf4f6a9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5221,2,6517,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 09:41:39',0,NULL,NULL,NULL,'bf4f6bbb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5230,2,2198,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 11:29:42',0,NULL,NULL,NULL,'bf4f6cde-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5238,2,6572,1,NULL,'2006-03-17 00:00:00',1,'2006-03-24 12:12:33',0,NULL,NULL,NULL,'bf4f6df8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5239,2,8519,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 12:14:38',0,NULL,NULL,NULL,'bf4f6f17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5247,2,9101,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 12:49:03',0,NULL,NULL,NULL,'bf4f7031-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5253,2,8388,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 14:11:02',0,NULL,NULL,NULL,'bf4f71bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5256,2,5944,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 14:33:21',0,NULL,NULL,NULL,'bf4f72ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5261,2,7510,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 14:47:06',0,NULL,NULL,NULL,'bf4f7423-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5262,2,8878,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 14:52:41',0,NULL,NULL,NULL,'bf4f754e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5263,2,4374,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 14:55:29',0,NULL,NULL,NULL,'bf4f7679-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5268,2,8031,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:08:17',0,NULL,NULL,NULL,'bf4f77ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5269,2,4394,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:11:19',0,NULL,NULL,NULL,'bf4f78d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5271,2,9101,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:11:57',0,NULL,NULL,NULL,'bf4f7a08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5273,2,6764,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:13:20',0,NULL,NULL,NULL,'bf4f7b34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5274,2,5949,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:14:33',0,NULL,NULL,NULL,'bf4f7c64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5276,2,5215,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:15:49',0,NULL,NULL,NULL,'bf4f7dbe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5279,2,4888,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:16:55',0,NULL,NULL,NULL,'bf4f7edd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5280,2,3824,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:18:50',0,NULL,NULL,NULL,'bf4f7ffb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5282,2,4275,1,NULL,'2006-03-23 00:00:00',1,'2006-03-24 15:15:40',0,NULL,NULL,NULL,'bf4f8111-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5283,2,3856,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:20:15',0,NULL,NULL,NULL,'bf4f822b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5285,2,4261,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:21:42',0,NULL,NULL,NULL,'bf4f8346-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5287,2,7140,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:23:11',0,NULL,NULL,NULL,'bf4f8469-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5290,2,7967,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:23:13',0,NULL,NULL,NULL,'bf4f8583-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5291,2,8415,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:27:00',0,NULL,NULL,NULL,'bf4f86a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5292,2,9091,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:28:45',0,NULL,NULL,NULL,'bf4f87b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5293,2,5670,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:29:05',0,NULL,NULL,NULL,'bf4f88d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5299,2,7856,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:33:06',0,NULL,NULL,NULL,'bf4f89f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5300,2,5172,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:33:33',0,NULL,NULL,NULL,'bf4f8b0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5303,2,3897,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:37:04',0,NULL,NULL,NULL,'bf4f8c32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5304,2,6378,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:38:42',0,NULL,NULL,NULL,'bf4f8d4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5306,2,6219,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:40:41',0,NULL,NULL,NULL,'bf4f8e6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5308,2,3913,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:42:38',0,NULL,NULL,NULL,'bf4f8f92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5312,2,5661,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:45:43',0,NULL,NULL,NULL,'bf4f90b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5313,2,5360,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:47:51',0,NULL,NULL,NULL,'bf4f91e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5314,2,7337,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:49:27',0,NULL,NULL,NULL,'bf4f930c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5316,2,5333,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:52:08',0,NULL,NULL,NULL,'bf4f9419-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5321,2,6613,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:54:51',0,NULL,NULL,NULL,'bf4f951e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5322,2,5637,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 15:59:31',0,NULL,NULL,NULL,'bf4f9728-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5324,2,9014,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 16:00:52',0,NULL,NULL,NULL,'bf4f9835-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5325,2,5773,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 16:02:06',0,NULL,NULL,NULL,'bf4f99ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5326,2,5773,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 16:02:06',0,NULL,NULL,NULL,'bf4f9ac4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5329,2,5307,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 16:05:18',0,NULL,NULL,NULL,'bf4f9bda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5334,2,6677,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 16:09:59',0,NULL,NULL,NULL,'bf4f9cf4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5335,2,4615,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 16:12:04',0,NULL,NULL,NULL,'bf4f9e0a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5339,2,5797,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 16:15:52',0,NULL,NULL,NULL,'bf4faaf9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5340,2,6683,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 16:17:35',0,NULL,NULL,NULL,'bf4fac02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5342,2,6637,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 16:21:20',0,NULL,NULL,NULL,'bf4fad0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5343,2,4192,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 16:22:45',0,NULL,NULL,NULL,'bf4fae18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5345,2,5303,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 16:25:36',0,NULL,NULL,NULL,'bf4faf26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5346,2,6147,1,NULL,'2006-03-22 00:00:00',1,'2006-03-24 16:26:49',0,NULL,NULL,NULL,'bf4fb2cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5348,2,7409,1,NULL,'2006-03-21 00:00:00',1,'2006-03-24 16:32:14',0,NULL,NULL,NULL,'bf4fb476-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5354,2,8149,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 08:06:53',0,NULL,NULL,NULL,'bf4fc496-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5358,2,4660,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 08:15:00',0,NULL,NULL,NULL,'bf4fc646-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5360,2,6570,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 08:17:18',0,NULL,NULL,NULL,'bf4fc825-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5361,2,4863,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 08:20:33',0,NULL,NULL,NULL,'bf4fc9ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5363,2,4856,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 08:22:52',0,NULL,NULL,NULL,'bf4fd6bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5375,2,4878,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 08:36:30',0,NULL,NULL,NULL,'bf4fd855-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5377,2,7980,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 08:38:30',0,NULL,NULL,NULL,'bf4fdb7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5379,2,9108,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 08:47:41',0,NULL,NULL,NULL,'bf4feb66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5381,2,5109,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 08:57:34',0,NULL,NULL,NULL,'bf4ff8a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5382,2,9054,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:00:26',0,NULL,NULL,NULL,'bf50057f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5385,2,7121,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:05:56',0,NULL,NULL,NULL,'bf5026bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5386,2,4490,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:10:05',0,NULL,NULL,NULL,'bf5027e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5388,2,2459,1,NULL,'2006-03-20 00:00:00',1,'2006-03-27 09:13:41',0,NULL,NULL,NULL,'bf5028f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5395,2,4359,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:18:49',0,NULL,NULL,NULL,'bf502a12-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5397,2,2518,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 09:20:45',0,NULL,NULL,NULL,'bf502b2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5398,2,2772,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:21:10',0,NULL,NULL,NULL,'bf502c47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5400,2,3838,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:21:03',0,NULL,NULL,NULL,'bf502d5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5409,2,3265,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 09:28:46',0,NULL,NULL,NULL,'bf502e77-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5410,2,141,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 09:29:42',0,NULL,NULL,NULL,'bf502f95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5411,2,1554,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:29:28',0,NULL,NULL,NULL,'bf5030b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5415,2,2962,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:30:54',0,NULL,NULL,NULL,'bf5031ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5416,2,3333,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 09:31:47',0,NULL,NULL,NULL,'bf5032e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5419,2,768,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 09:32:38',0,NULL,NULL,NULL,'bf503403-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5420,2,2563,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 09:33:31',0,NULL,NULL,NULL,'bf503573-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5421,2,3331,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:33:23',0,NULL,NULL,NULL,'bf50369e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5422,2,3797,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:33:27',0,NULL,NULL,NULL,'bf5037ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5426,2,1590,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:34:31',0,NULL,NULL,NULL,'bf5038f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5429,2,2169,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 09:37:48',0,NULL,NULL,NULL,'bf503a20-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5432,2,3042,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 09:39:55',0,NULL,NULL,NULL,'bf503b4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5435,2,5361,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:40:07',0,NULL,NULL,NULL,'bf503c77-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5437,2,1180,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 09:41:42',0,NULL,NULL,NULL,'bf503dc9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5438,2,3698,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:41:29',0,NULL,NULL,NULL,'bf503ee3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5441,2,2640,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 09:43:47',0,NULL,NULL,NULL,'bf503ffe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5444,2,2683,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:45:36',0,NULL,NULL,NULL,'bf504114-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5445,2,6062,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:46:04',0,NULL,NULL,NULL,'bf504232-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5447,2,2565,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:48:31',0,NULL,NULL,NULL,'bf504348-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5448,2,3166,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:50:44',0,NULL,NULL,NULL,'bf504463-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5449,2,3166,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:50:44',0,NULL,NULL,NULL,'bf50457d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5450,2,2209,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:52:11',0,NULL,NULL,NULL,'bf5046a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5453,2,2164,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 09:54:28',0,NULL,NULL,NULL,'bf5047b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5458,2,2233,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 10:01:28',0,NULL,NULL,NULL,'bf5048cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5460,2,6625,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 10:01:02',0,NULL,NULL,NULL,'bf5049ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5463,2,1318,1,NULL,'2006-03-20 00:00:00',1,'2006-03-27 10:01:11',0,NULL,NULL,NULL,'bf504b05-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5465,2,8980,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 10:03:24',0,NULL,NULL,NULL,'bf504c23-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5469,2,3288,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 10:08:32',0,NULL,NULL,NULL,'bf504d39-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5472,2,2059,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 10:10:54',0,NULL,NULL,NULL,'bf504e54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5474,2,5337,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 10:09:08',0,NULL,NULL,NULL,'bf504f6e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5476,2,1543,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 10:15:15',0,NULL,NULL,NULL,'bf505084-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5479,2,2653,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 10:18:30',0,NULL,NULL,NULL,'bf5051a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5480,2,7375,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 10:14:53',0,NULL,NULL,NULL,'bf5052b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5485,2,7768,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 10:48:08',0,NULL,NULL,NULL,'bf5053d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5486,2,2048,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 10:49:22',0,NULL,NULL,NULL,'bf5054f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5487,2,4324,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 10:49:35',0,NULL,NULL,NULL,'bf50560c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5488,2,1979,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 10:51:06',0,NULL,NULL,NULL,'bf505726-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5491,2,7931,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 10:51:42',0,NULL,NULL,NULL,'bf50583c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5494,2,8100,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 10:53:15',0,NULL,NULL,NULL,'bf50595b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5496,2,7857,1,NULL,'2006-03-16 00:00:00',1,'2006-03-27 10:55:19',0,NULL,NULL,NULL,'bf505a75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5501,2,6586,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:00:28',0,NULL,NULL,NULL,'bf505b94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5502,2,3316,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:01:07',0,NULL,NULL,NULL,'bf505d50-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5504,2,6541,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 11:01:44',0,NULL,NULL,NULL,'bf505e7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5505,2,3362,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:03:40',0,NULL,NULL,NULL,'bf505fa7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5506,2,815,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:06:09',0,NULL,NULL,NULL,'bf5060d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5507,2,8208,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:05:06',0,NULL,NULL,NULL,'bf5061fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5508,2,5975,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 11:05:20',0,NULL,NULL,NULL,'bf506325-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5509,2,2307,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:07:18',0,NULL,NULL,NULL,'bf506480-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5513,2,5810,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 11:08:06',0,NULL,NULL,NULL,'bf50659e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5519,2,1337,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:14:20',0,NULL,NULL,NULL,'bf5066bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5526,2,3123,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:18:14',0,NULL,NULL,NULL,'bf5067d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5527,2,3165,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:19:10',0,NULL,NULL,NULL,'bf5068f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5528,2,5831,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 11:18:56',0,NULL,NULL,NULL,'bf506a0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5530,2,4122,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 11:20:42',0,NULL,NULL,NULL,'bf506b22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5532,2,9247,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:21:10',0,NULL,NULL,NULL,'bf506c40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5534,2,6643,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 11:22:40',0,NULL,NULL,NULL,'bf506d5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5535,2,655,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:24:24',0,NULL,NULL,NULL,'bf506e79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5547,2,697,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:31:21',0,NULL,NULL,NULL,'bf506f8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5548,2,8466,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:30:56',0,NULL,NULL,NULL,'bf5070a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5554,2,2181,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:33:58',0,NULL,NULL,NULL,'bf5071c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5555,2,609,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 11:34:32',0,NULL,NULL,NULL,'bf5072da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5557,2,7834,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:34:51',0,NULL,NULL,NULL,'bf5073f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5559,2,914,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:35:13',0,NULL,NULL,NULL,'bf50750e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5561,2,8747,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:37:14',0,NULL,NULL,NULL,'bf50762d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5569,2,9064,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:40:20',0,NULL,NULL,NULL,'bf507747-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5573,2,3799,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:42:23',0,NULL,NULL,NULL,'bf507862-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5582,2,7405,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:46:44',0,NULL,NULL,NULL,'bf50797c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5583,2,1099,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:47:05',0,NULL,NULL,NULL,'bf507a92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5586,2,3076,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:48:19',0,NULL,NULL,NULL,'bf508490-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5590,2,454,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:49:30',0,NULL,NULL,NULL,'bf5085b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5591,2,3330,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:50:12',0,NULL,NULL,NULL,'bf5086d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5594,2,9135,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:51:20',0,NULL,NULL,NULL,'bf5087fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5595,2,4090,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 11:51:13',0,NULL,NULL,NULL,'bf508931-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5596,2,683,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:52:35',0,NULL,NULL,NULL,'bf508a58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5599,2,6497,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 11:53:11',0,NULL,NULL,NULL,'bf508bb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5601,2,3761,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:54:30',0,NULL,NULL,NULL,'bf508ccc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5603,2,3033,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:55:06',0,NULL,NULL,NULL,'bf508de2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5604,2,3492,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:55:48',0,NULL,NULL,NULL,'bf508efd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5605,2,3533,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:56:13',0,NULL,NULL,NULL,'bf509017-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5607,2,4377,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 11:54:45',0,NULL,NULL,NULL,'bf509136-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5608,2,3298,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:57:42',0,NULL,NULL,NULL,'bf509250-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5609,2,2223,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 11:57:25',0,NULL,NULL,NULL,'bf50936a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5611,2,1940,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 11:58:39',0,NULL,NULL,NULL,'bf509485-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5613,2,4799,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 11:57:56',0,NULL,NULL,NULL,'bf50959f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5615,2,1777,1,NULL,'2006-03-06 00:00:00',1,'2006-03-27 12:00:56',0,NULL,NULL,NULL,'bf5096bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5616,2,3293,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:02:09',0,NULL,NULL,NULL,'bf5097d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5619,2,3299,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:04:05',0,NULL,NULL,NULL,'bf5098e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5623,2,3237,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:05:10',0,NULL,NULL,NULL,'bf509a04-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5625,2,303,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:07:21',0,NULL,NULL,NULL,'bf509b1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5626,2,4150,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:05:45',0,NULL,NULL,NULL,'bf509c45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5627,2,3380,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:06:57',0,NULL,NULL,NULL,'bf509e17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5628,2,505,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:08:14',0,NULL,NULL,NULL,'bf509fd4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5629,2,3414,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:09:10',0,NULL,NULL,NULL,'bf50a18d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5630,2,1304,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:09:03',0,NULL,NULL,NULL,'bf50a439-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5632,2,3769,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:10:03',0,NULL,NULL,NULL,'bf50a603-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5634,2,2435,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:11:27',0,NULL,NULL,NULL,'bf50a7d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5638,2,3348,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:14:00',0,NULL,NULL,NULL,'bf50a9b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5639,2,3386,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:13:59',0,NULL,NULL,NULL,'bf50abed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5640,2,2261,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:14:49',0,NULL,NULL,NULL,'bf50add0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5642,2,845,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:15:46',0,NULL,NULL,NULL,'bf50afb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5643,2,2096,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:16:03',0,NULL,NULL,NULL,'bf50b1a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5648,2,6654,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 12:17:13',0,NULL,NULL,NULL,'bf50b39d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5649,2,379,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:21:41',0,NULL,NULL,NULL,'bf50b56b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5650,2,1083,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:22:57',0,NULL,NULL,NULL,'bf50b738-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5651,2,2320,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:17:09',0,NULL,NULL,NULL,'bf50b906-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5652,2,4007,1,NULL,'2006-04-24 00:00:00',1,'2006-03-27 12:22:27',0,NULL,NULL,NULL,'bf50bad0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5656,2,2112,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:25:14',0,NULL,NULL,NULL,'bf50bc9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5657,2,7371,1,NULL,'2006-04-24 00:00:00',1,'2006-03-27 12:24:20',0,NULL,NULL,NULL,'bf50bdb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5659,2,6305,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:24:57',0,NULL,NULL,NULL,'bf50bece-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5662,2,3043,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:27:02',0,NULL,NULL,NULL,'bf50bfed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5666,2,3433,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:28:01',0,NULL,NULL,NULL,'bf50c107-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5668,2,1587,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:29:27',0,NULL,NULL,NULL,'bf50c222-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5670,2,7526,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 12:28:45',0,NULL,NULL,NULL,'bf50c33c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5673,2,3754,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:30:16',0,NULL,NULL,NULL,'bf50c45a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5674,2,1028,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:31:11',0,NULL,NULL,NULL,'bf50c570-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5684,2,3626,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:35:14',0,NULL,NULL,NULL,'bf50c68b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5685,2,2030,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:35:49',0,NULL,NULL,NULL,'bf50c7a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5686,2,2187,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:36:25',0,NULL,NULL,NULL,'bf50c8bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5691,2,3710,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 12:38:25',0,NULL,NULL,NULL,'bf50c9da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5695,2,3350,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:39:40',0,NULL,NULL,NULL,'bf50caf4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5698,2,2592,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:40:41',0,NULL,NULL,NULL,'bf50cc13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5702,2,6066,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:42:26',0,NULL,NULL,NULL,'bf50cd29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5704,2,3472,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:43:26',0,NULL,NULL,NULL,'bf50ce47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5706,2,5352,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 12:43:03',0,NULL,NULL,NULL,'bf50cf5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5707,2,1453,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:44:41',0,NULL,NULL,NULL,'bf50d077-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5711,2,1712,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:45:47',0,NULL,NULL,NULL,'bf50d1f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5713,2,4858,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 12:45:21',0,NULL,NULL,NULL,'bf50d31b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5715,2,6161,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:46:40',0,NULL,NULL,NULL,'bf50d447-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5718,2,3652,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:49:40',0,NULL,NULL,NULL,'bf50d56e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5722,2,950,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:50:43',0,NULL,NULL,NULL,'bf50d699-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5724,2,2443,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 12:52:45',0,NULL,NULL,NULL,'bf50d7bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5725,2,5160,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 13:47:46',0,NULL,NULL,NULL,'bf50d917-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5727,2,1835,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 13:52:21',0,NULL,NULL,NULL,'bf50da35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5730,2,8307,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 13:51:40',0,NULL,NULL,NULL,'bf50db4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5734,2,3229,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 13:56:39',0,NULL,NULL,NULL,'bf50dc65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5736,2,8435,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 13:57:02',0,NULL,NULL,NULL,'bf50dd80-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5741,2,1352,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:03:47',0,NULL,NULL,NULL,'bf50de9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5742,2,6548,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:03:19',0,NULL,NULL,NULL,'bf50dfb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5743,2,2594,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:05:13',0,NULL,NULL,NULL,'bf50e0d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5745,2,4152,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:05:30',0,NULL,NULL,NULL,'bf50e1ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5746,2,496,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:06:37',0,NULL,NULL,NULL,'bf50e303-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5750,2,9337,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:07:42',0,NULL,NULL,NULL,'bf50e422-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5754,2,6382,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:11:40',0,NULL,NULL,NULL,'bf50e538-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5757,2,1620,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:13:03',0,NULL,NULL,NULL,'bf50e656-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5758,2,9165,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:13:17',0,NULL,NULL,NULL,'bf50e76c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5760,2,7695,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:16:39',0,NULL,NULL,NULL,'bf50e88b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5766,2,6470,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:19:58',0,NULL,NULL,NULL,'bf50e9a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5767,2,2724,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:20:09',0,NULL,NULL,NULL,'bf50eabb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5768,2,2907,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:21:23',0,NULL,NULL,NULL,'bf50ebd1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5770,2,1959,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:22:44',0,NULL,NULL,NULL,'bf50ece7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5772,2,2957,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:23:56',0,NULL,NULL,NULL,'bf50ee06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5779,2,7307,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:30:18',0,NULL,NULL,NULL,'bf50ef1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5784,2,2429,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:32:56',0,NULL,NULL,NULL,'bf50f036-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5785,2,6152,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:33:52',0,NULL,NULL,NULL,'bf50f14c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5786,2,2789,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:34:15',0,NULL,NULL,NULL,'bf50f26b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5788,2,1595,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:35:46',0,NULL,NULL,NULL,'bf50f381-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5789,2,999,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:37:41',0,NULL,NULL,NULL,'bf50f49b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5791,2,7441,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:37:50',0,NULL,NULL,NULL,'bf50f5be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5793,2,100,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:39:24',0,NULL,NULL,NULL,'bf50f6d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5797,2,8852,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:41:23',0,NULL,NULL,NULL,'bf50f851-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5799,2,391,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:43:28',0,NULL,NULL,NULL,'bf50f980-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5800,2,2309,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 14:44:57',0,NULL,NULL,NULL,'bf50fab4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5805,2,292,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:48:47',0,NULL,NULL,NULL,'bf50fbe0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5813,2,2150,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:51:35',0,NULL,NULL,NULL,'bf50fd0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5815,2,5516,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:54:23',0,NULL,NULL,NULL,'bf50fe3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5816,2,7346,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:54:59',0,NULL,NULL,NULL,'bf50ff66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5818,2,2295,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:54:58',0,NULL,NULL,NULL,'bf5100c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5819,2,630,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 14:57:11',0,NULL,NULL,NULL,'bf5101e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5820,2,7263,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:56:47',0,NULL,NULL,NULL,'bf510307-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5821,2,3036,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 14:58:25',0,NULL,NULL,NULL,'bf510421-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5827,2,2580,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 14:59:42',0,NULL,NULL,NULL,'bf51053f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5828,2,118,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:02:45',0,NULL,NULL,NULL,'bf51065e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5833,2,8846,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:01:32',0,NULL,NULL,NULL,'bf510774-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5834,2,2761,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:05:39',0,NULL,NULL,NULL,'bf510893-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5836,2,7939,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:06:03',0,NULL,NULL,NULL,'bf5109b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5840,2,2834,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:08:02',0,NULL,NULL,NULL,'bf510ad0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5841,2,9110,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:08:12',0,NULL,NULL,NULL,'bf51149f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5842,2,111,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:07:50',0,NULL,NULL,NULL,'bf5115bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5843,2,614,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:08:54',0,NULL,NULL,NULL,'bf5116cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5846,2,1214,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:10:06',0,NULL,NULL,NULL,'bf5117f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5848,2,6357,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:09:59',0,NULL,NULL,NULL,'bf51190c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5849,2,557,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:11:14',0,NULL,NULL,NULL,'bf511a26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5850,2,2693,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:12:08',0,NULL,NULL,NULL,'bf511b45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5852,2,2733,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:11:34',0,NULL,NULL,NULL,'bf511c5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5854,2,7638,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:10:45',0,NULL,NULL,NULL,'bf511d82-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5856,2,7040,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:14:53',0,NULL,NULL,NULL,'bf511e9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5860,2,691,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:15:16',0,NULL,NULL,NULL,'bf512026-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5862,2,8644,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:16:53',0,NULL,NULL,NULL,'bf512151-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5866,2,63,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:17:55',0,NULL,NULL,NULL,'bf512281-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5867,2,1343,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:20:19',0,NULL,NULL,NULL,'bf5123ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5868,2,6816,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:19:23',0,NULL,NULL,NULL,'bf5124d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5870,2,39,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:21:16',0,NULL,NULL,NULL,'bf512607-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5872,2,3615,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:22:36',0,NULL,NULL,NULL,'bf512766-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5874,2,2061,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:24:35',0,NULL,NULL,NULL,'bf512889-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5876,2,2516,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:26:06',0,NULL,NULL,NULL,'bf5129a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5889,2,2386,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:32:34',0,NULL,NULL,NULL,'bf512ac6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5894,2,2900,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:36:31',0,NULL,NULL,NULL,'bf512be5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5895,2,1497,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 15:37:23',0,NULL,NULL,NULL,'bf512cff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5896,2,6075,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 15:36:38',0,NULL,NULL,NULL,'bf512e1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5899,2,3439,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:39:36',0,NULL,NULL,NULL,'bf512f38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5900,2,2771,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:40:09',0,NULL,NULL,NULL,'bf513057-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5902,2,2799,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:40:48',0,NULL,NULL,NULL,'bf513171-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5903,2,3017,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:41:20',0,NULL,NULL,NULL,'bf51328f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5904,2,3690,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:41:59',0,NULL,NULL,NULL,'bf5133aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5906,2,3708,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:42:25',0,NULL,NULL,NULL,'bf5134c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5909,2,8949,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 15:43:34',0,NULL,NULL,NULL,'bf5135e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5912,2,2975,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:45:37',0,NULL,NULL,NULL,'bf513701-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5916,2,194,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:48:01',0,NULL,NULL,NULL,'bf513824-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5917,2,159,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:49:09',0,NULL,NULL,NULL,'bf513943-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5920,2,4734,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 15:49:19',0,NULL,NULL,NULL,'bf513a65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5925,2,1913,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:53:02',0,NULL,NULL,NULL,'bf513b84-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5926,2,5350,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:41:44',0,NULL,NULL,NULL,'bf513ca7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5929,2,2111,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:54:56',0,NULL,NULL,NULL,'bf513ddb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5931,2,3635,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 15:55:12',0,NULL,NULL,NULL,'bf513f02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5932,2,2225,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:57:14',0,NULL,NULL,NULL,'bf514014-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5933,2,1473,1,NULL,'2006-03-20 00:00:00',1,'2006-03-27 15:57:38',0,NULL,NULL,NULL,'bf514119-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5934,2,520,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 15:59:05',0,NULL,NULL,NULL,'bf51422a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5938,2,3012,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 16:02:27',0,NULL,NULL,NULL,'bf514334-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5943,2,3030,1,NULL,'2006-03-20 00:00:00',1,'2006-03-27 16:05:37',0,NULL,NULL,NULL,'bf514445-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5946,2,3516,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 16:08:37',0,NULL,NULL,NULL,'bf51454f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5947,2,3195,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 16:05:55',0,NULL,NULL,NULL,'bf5146b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5948,2,3515,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 16:09:54',0,NULL,NULL,NULL,'bf5147c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5949,2,584,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 16:10:36',0,NULL,NULL,NULL,'bf5148de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5953,2,773,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 16:12:52',0,NULL,NULL,NULL,'bf5155a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5954,2,3353,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 16:13:53',0,NULL,NULL,NULL,'bf5156af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5961,2,1812,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 16:18:10',0,NULL,NULL,NULL,'bf5157bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5962,2,2570,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 16:19:07',0,NULL,NULL,NULL,'bf5158c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5964,2,1897,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 16:20:09',0,NULL,NULL,NULL,'bf5159cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5966,2,2351,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 16:21:28',0,NULL,NULL,NULL,'bf515d66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5971,2,2854,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 16:24:25',0,NULL,NULL,NULL,'bf516e29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5974,2,2793,1,NULL,'2006-03-21 00:00:00',1,'2006-03-27 16:26:34',0,NULL,NULL,NULL,'bf5182e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5977,2,2773,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 16:28:28',0,NULL,NULL,NULL,'bf518488-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5978,2,3007,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 16:28:25',0,NULL,NULL,NULL,'bf518622-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5979,2,2375,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 16:29:40',0,NULL,NULL,NULL,'bf5187b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5980,2,2721,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 16:29:56',0,NULL,NULL,NULL,'bf51953d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5982,2,4552,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 16:30:00',0,NULL,NULL,NULL,'bf5196ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5983,2,82,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 16:31:56',0,NULL,NULL,NULL,'bf519a40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5987,2,2626,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 16:33:01',0,NULL,NULL,NULL,'bf51a9f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5990,2,2567,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 16:35:41',0,NULL,NULL,NULL,'bf51b70e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5995,2,2400,1,NULL,'2006-03-23 00:00:00',1,'2006-03-27 16:37:47',0,NULL,NULL,NULL,'bf51c4f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5996,2,143,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 16:38:48',0,NULL,NULL,NULL,'bf51e539-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5998,2,2897,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 16:39:49',0,NULL,NULL,NULL,'bf51e675-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(5999,2,2604,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 16:41:06',0,NULL,NULL,NULL,'bf51e79c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6000,2,8874,1,NULL,'2006-03-22 00:00:00',1,'2006-03-27 16:42:04',0,NULL,NULL,NULL,'bf51e8d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6001,2,5716,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 16:40:36',0,NULL,NULL,NULL,'bf51e9fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6004,2,8137,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 16:44:50',0,NULL,NULL,NULL,'bf51eb34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6005,2,9307,1,NULL,'2006-03-24 00:00:00',1,'2006-03-27 16:47:55',0,NULL,NULL,NULL,'bf51ec5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6006,2,8547,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 07:58:33',0,NULL,NULL,NULL,'bf51ed8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6007,2,6738,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 08:00:55',0,NULL,NULL,NULL,'bf51eeba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6009,2,566,1,NULL,'2006-03-16 00:00:00',1,'2006-03-28 08:06:07',0,NULL,NULL,NULL,'bf51f015-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6011,2,2545,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:11:28',0,NULL,NULL,NULL,'bf51f133-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6013,2,8921,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 08:11:03',0,NULL,NULL,NULL,'bf51f252-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6014,2,3411,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:13:18',0,NULL,NULL,NULL,'bf51f375-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6016,2,2794,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:14:31',0,NULL,NULL,NULL,'bf51f48f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6018,2,7907,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 08:14:29',0,NULL,NULL,NULL,'bf51f5ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6021,2,1831,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:17:37',0,NULL,NULL,NULL,'bf51f6cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6022,2,2968,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:18:28',0,NULL,NULL,NULL,'bf51f7eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6028,2,8200,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 08:21:08',0,NULL,NULL,NULL,'bf51f909-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6031,2,2372,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:26:18',0,NULL,NULL,NULL,'bf51fa28-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6036,2,649,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:30:22',0,NULL,NULL,NULL,'bf51fb4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6041,2,3541,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:32:58',0,NULL,NULL,NULL,'bf51fc65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6042,2,8543,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 08:32:25',0,NULL,NULL,NULL,'bf51fd88-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6044,2,1578,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:34:44',0,NULL,NULL,NULL,'bf51fea2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6051,2,2875,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 08:39:08',0,NULL,NULL,NULL,'bf51ffc1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6055,2,502,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:43:20',0,NULL,NULL,NULL,'bf5200df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6057,2,1189,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:44:24',0,NULL,NULL,NULL,'bf5201fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6061,2,3435,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:48:31',0,NULL,NULL,NULL,'bf52031d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6062,2,8345,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 08:46:15',0,NULL,NULL,NULL,'bf520437-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6063,2,7379,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 08:44:37',0,NULL,NULL,NULL,'bf520555-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6067,2,9222,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 08:50:00',0,NULL,NULL,NULL,'bf520670-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6068,2,1346,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 08:51:56',0,NULL,NULL,NULL,'bf52078a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6070,2,6751,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 08:52:29',0,NULL,NULL,NULL,'bf5208ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6075,2,5665,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 08:54:42',0,NULL,NULL,NULL,'bf520a25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6079,2,3003,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 09:00:48',0,NULL,NULL,NULL,'bf520b59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6086,2,2651,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 09:03:51',0,NULL,NULL,NULL,'bf520c80-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6087,2,6068,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:03:55',0,NULL,NULL,NULL,'bf520db0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6088,2,8425,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:04:41',0,NULL,NULL,NULL,'bf520edc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6089,2,3397,1,NULL,'2006-03-22 00:00:00',1,'2006-03-28 09:05:34',0,NULL,NULL,NULL,'bf52100b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6090,2,4169,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:05:46',0,NULL,NULL,NULL,'bf521137-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6093,2,8028,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:06:52',0,NULL,NULL,NULL,'bf521291-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6094,2,4501,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:07:22',0,NULL,NULL,NULL,'bf5213b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6095,2,3264,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 09:09:11',0,NULL,NULL,NULL,'bf5214ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6098,2,2300,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:10:32',0,NULL,NULL,NULL,'bf5215e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6099,2,2384,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 09:11:31',0,NULL,NULL,NULL,'bf521707-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6100,2,8773,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:11:39',0,NULL,NULL,NULL,'bf521826-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6101,2,3708,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 09:12:40',0,NULL,NULL,NULL,'bf521944-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6103,2,5518,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:13:42',0,NULL,NULL,NULL,'bf521a5a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6105,2,2889,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 09:16:10',0,NULL,NULL,NULL,'bf521b7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6109,2,6500,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:17:27',0,NULL,NULL,NULL,'bf521c97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6112,2,9044,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:18:15',0,NULL,NULL,NULL,'bf521db6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6117,2,7948,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:20:13',0,NULL,NULL,NULL,'bf521ed0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6118,2,6511,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:21:00',0,NULL,NULL,NULL,'bf521fef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6120,2,1718,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 09:22:53',0,NULL,NULL,NULL,'bf522109-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6122,2,2212,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:23:15',0,NULL,NULL,NULL,'bf522223-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6123,2,4336,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:22:36',0,NULL,NULL,NULL,'bf522346-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6126,2,254,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:25:03',0,NULL,NULL,NULL,'bf52251d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6130,2,8920,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:26:54',0,NULL,NULL,NULL,'bf522644-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6131,2,1333,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 09:28:21',0,NULL,NULL,NULL,'bf522763-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6134,2,5540,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:29:18',0,NULL,NULL,NULL,'bf522885-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6135,2,75,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 09:31:04',0,NULL,NULL,NULL,'bf5229a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6139,2,8309,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:32:14',0,NULL,NULL,NULL,'bf522aba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6140,2,610,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 09:33:10',0,NULL,NULL,NULL,'bf522bdd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6142,2,8881,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:34:00',0,NULL,NULL,NULL,'bf522cf7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6144,2,6533,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:35:25',0,NULL,NULL,NULL,'bf522e16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6147,2,8343,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:35:56',0,NULL,NULL,NULL,'bf522f34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6150,2,918,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:39:21',0,NULL,NULL,NULL,'bf523057-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6151,2,8209,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:39:29',0,NULL,NULL,NULL,'bf5231d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6152,2,7175,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:37:11',0,NULL,NULL,NULL,'bf523304-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6155,2,3577,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:41:44',0,NULL,NULL,NULL,'bf52342f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6156,2,8992,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:41:03',0,NULL,NULL,NULL,'bf52355a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6159,2,9128,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:42:43',0,NULL,NULL,NULL,'bf523686-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6160,2,3037,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:43:27',0,NULL,NULL,NULL,'bf5237b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6163,2,5556,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:45:35',0,NULL,NULL,NULL,'bf523914-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6164,2,2586,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:46:34',0,NULL,NULL,NULL,'bf523a2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6166,2,6821,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:47:36',0,NULL,NULL,NULL,'bf523b4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6169,2,8990,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:49:19',0,NULL,NULL,NULL,'bf5244e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6173,2,8849,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:51:12',0,NULL,NULL,NULL,'bf524607-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6175,2,4903,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:51:13',0,NULL,NULL,NULL,'bf524719-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6176,2,2237,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:53:18',0,NULL,NULL,NULL,'bf524833-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6177,2,8282,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:53:13',0,NULL,NULL,NULL,'bf524956-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6178,2,2166,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:54:19',0,NULL,NULL,NULL,'bf524a75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6181,2,8969,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:55:10',0,NULL,NULL,NULL,'bf524b97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6182,2,2082,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:56:07',0,NULL,NULL,NULL,'bf524cad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6183,2,6651,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:55:49',0,NULL,NULL,NULL,'bf524dd0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6185,2,7918,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:56:54',0,NULL,NULL,NULL,'bf524eeb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6188,2,8046,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:58:40',0,NULL,NULL,NULL,'bf525005-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6189,2,3125,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:59:33',0,NULL,NULL,NULL,'bf525128-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6190,2,4465,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 09:57:42',0,NULL,NULL,NULL,'bf52523e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6192,2,8525,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:00:21',0,NULL,NULL,NULL,'bf52535c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6193,2,7274,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:00:52',0,NULL,NULL,NULL,'bf52547b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6196,2,5709,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:02:35',0,NULL,NULL,NULL,'bf52559e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6200,2,2744,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:05:41',0,NULL,NULL,NULL,'bf5256b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6202,2,2746,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:06:30',0,NULL,NULL,NULL,'bf52582c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6203,2,6020,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:05:21',0,NULL,NULL,NULL,'bf525958-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6204,2,1150,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:09:03',0,NULL,NULL,NULL,'bf525a83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6206,2,582,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:10:23',0,NULL,NULL,NULL,'bf525bb3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6207,2,2033,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:10:01',0,NULL,NULL,NULL,'bf525ceb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6208,2,1249,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:11:17',0,NULL,NULL,NULL,'bf525ee8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6209,2,5634,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:10:49',0,NULL,NULL,NULL,'bf5260e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6212,2,3733,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:13:17',0,NULL,NULL,NULL,'bf5262a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6213,2,5801,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:12:41',0,NULL,NULL,NULL,'bf526557-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6217,2,3438,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:15:03',0,NULL,NULL,NULL,'bf526725-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6218,2,7892,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:14:46',0,NULL,NULL,NULL,'bf5268fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6221,2,7060,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:16:32',0,NULL,NULL,NULL,'bf526ad2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6223,2,9175,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:17:12',0,NULL,NULL,NULL,'bf526ca4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6224,2,3120,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:18:23',0,NULL,NULL,NULL,'bf526e76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6227,2,9172,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:19:48',0,NULL,NULL,NULL,'bf52704d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6229,2,9331,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:19:34',0,NULL,NULL,NULL,'bf527216-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6230,2,2881,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:21:50',0,NULL,NULL,NULL,'bf5273e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6231,2,8475,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:22:09',0,NULL,NULL,NULL,'bf5275bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6236,2,8979,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:56:57',0,NULL,NULL,NULL,'bf527789-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6237,2,5456,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 10:58:18',0,NULL,NULL,NULL,'bf52795f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6239,2,7208,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:00:17',0,NULL,NULL,NULL,'bf527b29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6242,2,9344,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:03:07',0,NULL,NULL,NULL,'bf527cff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6243,2,370,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:03:44',0,NULL,NULL,NULL,'bf527fa7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6245,2,8457,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:05:34',0,NULL,NULL,NULL,'bf5280db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6246,2,1798,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:07:53',0,NULL,NULL,NULL,'bf528207-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6250,2,8668,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:10:58',0,NULL,NULL,NULL,'bf528337-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6255,2,2350,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:14:07',0,NULL,NULL,NULL,'bf528462-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6258,2,5118,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:14:36',0,NULL,NULL,NULL,'bf52858d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6259,2,3169,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:15:55',0,NULL,NULL,NULL,'bf5286e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6260,2,6674,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:16:26',0,NULL,NULL,NULL,'bf528806-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6262,2,95,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:19:20',0,NULL,NULL,NULL,'bf528929-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6263,2,6917,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:17:55',0,NULL,NULL,NULL,'bf528a3f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6266,2,1412,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:21:27',0,NULL,NULL,NULL,'bf528b5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6267,2,7396,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:20:50',0,NULL,NULL,NULL,'bf528c78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6269,2,8557,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:21:34',0,NULL,NULL,NULL,'bf528d9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6273,2,8618,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:23:53',0,NULL,NULL,NULL,'bf528eb5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6274,2,2361,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:25:08',0,NULL,NULL,NULL,'bf528fd0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6276,2,2140,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:26:14',0,NULL,NULL,NULL,'bf5290ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6278,2,7399,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:26:19',0,NULL,NULL,NULL,'bf5476e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6280,2,2988,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:28:46',0,NULL,NULL,NULL,'bf547860-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6281,2,2188,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:29:32',0,NULL,NULL,NULL,'bf54797a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6287,2,4779,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:33:30',0,NULL,NULL,NULL,'bf547af3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6290,2,5001,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:46:00',0,NULL,NULL,NULL,'bf547c22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6292,2,5863,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:49:56',0,NULL,NULL,NULL,'bf547d56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6294,2,7018,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:53:24',0,NULL,NULL,NULL,'bf547e7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6295,2,6510,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:56:29',0,NULL,NULL,NULL,'bf547fa9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6297,2,5121,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 11:59:01',0,NULL,NULL,NULL,'bf5480d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6300,2,5805,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 12:05:49',0,NULL,NULL,NULL,'bf548204-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6306,2,6896,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 12:15:34',0,NULL,NULL,NULL,'bf548363-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6307,2,459,1,NULL,'2006-03-21 00:00:00',1,'2006-03-28 12:14:53',0,NULL,NULL,NULL,'bf54847d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6311,2,5336,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 12:18:01',0,NULL,NULL,NULL,'bf54859b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6316,2,8050,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 12:24:29',0,NULL,NULL,NULL,'bf5486b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6317,2,7902,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 12:26:22',0,NULL,NULL,NULL,'bf5487cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6319,2,5332,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 12:25:49',0,NULL,NULL,NULL,'bf5488ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6321,2,7272,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 12:27:51',0,NULL,NULL,NULL,'bf548a09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6322,2,2109,1,NULL,'2006-03-15 00:00:00',1,'2006-03-28 12:30:17',0,NULL,NULL,NULL,'bf548b2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6324,2,4826,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 12:29:32',0,NULL,NULL,NULL,'bf548c42-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6328,2,3831,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 12:32:29',0,NULL,NULL,NULL,'bf548d60-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6331,2,4488,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 12:35:30',0,NULL,NULL,NULL,'bf548e7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6334,2,6487,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 12:37:48',0,NULL,NULL,NULL,'bf548f9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6335,2,7135,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 12:38:11',0,NULL,NULL,NULL,'bf5490b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6337,2,9205,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 12:40:48',0,NULL,NULL,NULL,'bf5491ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6338,2,5980,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 12:40:18',0,NULL,NULL,NULL,'bf5492e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6339,2,6267,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 12:42:51',0,NULL,NULL,NULL,'bf549403-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6341,2,7612,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 12:45:08',0,NULL,NULL,NULL,'bf549521-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6342,2,6132,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 12:46:30',0,NULL,NULL,NULL,'bf549637-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6344,2,7036,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 12:47:16',0,NULL,NULL,NULL,'bf549756-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6345,2,7545,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 12:48:55',0,NULL,NULL,NULL,'bf549874-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6347,2,6626,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 12:51:35',0,NULL,NULL,NULL,'bf54998f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6352,2,7729,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 13:55:43',0,NULL,NULL,NULL,'bf549aad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6353,2,4342,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 13:55:31',0,NULL,NULL,NULL,'bf549bcc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6354,2,7339,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 13:55:50',0,NULL,NULL,NULL,'bf549cea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6356,2,4002,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 13:57:41',0,NULL,NULL,NULL,'bf549e09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6360,2,8251,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 13:57:32',0,NULL,NULL,NULL,'bf549f30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6362,2,6528,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:02:27',0,NULL,NULL,NULL,'bf54a04f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6363,2,4649,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:02:32',0,NULL,NULL,NULL,'bf54a1c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6367,2,4203,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:04:26',0,NULL,NULL,NULL,'bf54a2f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6368,2,7004,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:06:34',0,NULL,NULL,NULL,'bf54a426-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6369,2,4783,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 14:06:01',0,NULL,NULL,NULL,'bf54a55f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6370,2,7653,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:06:44',0,NULL,NULL,NULL,'bf54a68e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6373,2,6252,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:08:40',0,NULL,NULL,NULL,'bf54a7c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6377,2,6142,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:10:27',0,NULL,NULL,NULL,'bf54a8fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6379,2,5830,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 14:10:44',0,NULL,NULL,NULL,'bf54aa2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6380,2,6962,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:14:05',0,NULL,NULL,NULL,'bf54ab62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6384,2,6750,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:17:04',0,NULL,NULL,NULL,'bf54ac96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6386,2,4484,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 14:17:36',0,NULL,NULL,NULL,'bf54adcf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6388,2,7240,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:19:14',0,NULL,NULL,NULL,'bf54af03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6389,2,4599,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:20:10',0,NULL,NULL,NULL,'bf54b03b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6390,2,6629,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:21:05',0,NULL,NULL,NULL,'bf54b16b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6391,2,7052,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 14:19:47',0,NULL,NULL,NULL,'bf54b3a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6393,2,3052,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:22:33',0,NULL,NULL,NULL,'bf54b4dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6394,2,7370,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:22:46',0,NULL,NULL,NULL,'bf54c175-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6397,2,5816,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:24:49',0,NULL,NULL,NULL,'bf54c298-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6399,2,5167,1,NULL,'2006-03-23 00:00:00',1,'2006-03-28 14:22:47',0,NULL,NULL,NULL,'bf54c3a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6401,2,3998,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:28:05',0,NULL,NULL,NULL,'bf54c4cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6402,2,6795,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:32:03',0,NULL,NULL,NULL,'bf54c5ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6407,2,5583,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:38:30',0,NULL,NULL,NULL,'bf54c712-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6409,2,5684,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:40:31',0,NULL,NULL,NULL,'bf54c830-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6411,2,4706,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:43:42',0,NULL,NULL,NULL,'bf54c9b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6412,2,7805,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:45:47',0,NULL,NULL,NULL,'bf54cae5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6414,2,7249,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:47:43',0,NULL,NULL,NULL,'bf54cc19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6416,2,6878,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:50:36',0,NULL,NULL,NULL,'bf54cd45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6418,2,7330,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:54:46',0,NULL,NULL,NULL,'bf54ce74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6420,2,6080,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:56:41',0,NULL,NULL,NULL,'bf54cfa4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6421,2,7119,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 14:58:19',0,NULL,NULL,NULL,'bf54d107-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6422,2,6373,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 15:00:14',0,NULL,NULL,NULL,'bf54d22a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6424,2,7495,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 15:01:55',0,NULL,NULL,NULL,'bf54d349-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6426,2,6713,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 15:04:13',0,NULL,NULL,NULL,'bf54d46b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6427,2,7073,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 15:06:35',0,NULL,NULL,NULL,'bf54d586-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6429,2,5027,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 15:11:03',0,NULL,NULL,NULL,'bf54d6a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6433,2,3948,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 15:20:34',0,NULL,NULL,NULL,'bf54d7cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6438,2,7055,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 15:27:35',0,NULL,NULL,NULL,'bf54d8ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6442,2,6611,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 15:38:48',0,NULL,NULL,NULL,'bf54da09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6447,2,7711,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 15:49:29',0,NULL,NULL,NULL,'bf54db23-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6448,2,7491,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 15:51:15',0,NULL,NULL,NULL,'bf54dc46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6452,2,6067,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 15:57:14',0,NULL,NULL,NULL,'bf54dd64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6454,2,7680,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 16:02:18',0,NULL,NULL,NULL,'bf54de83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6456,2,7363,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 16:05:18',0,NULL,NULL,NULL,'bf54dfa2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6458,2,8317,1,NULL,'2006-03-27 00:00:00',1,'2006-03-28 16:07:23',0,NULL,NULL,NULL,'bf54e0c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6460,2,8430,1,NULL,'2006-03-27 00:00:00',1,'2006-03-28 16:10:13',0,NULL,NULL,NULL,'bf54e1df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6462,2,8438,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 16:12:15',0,NULL,NULL,NULL,'bf54e2fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6465,2,9153,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 16:14:59',0,NULL,NULL,NULL,'bf54e420-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6466,2,8018,1,NULL,'2006-03-24 00:00:00',1,'2006-03-28 16:18:28',0,NULL,NULL,NULL,'bf54e543-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6472,2,7207,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:02:50',0,NULL,NULL,NULL,'bf54e666-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6474,2,3775,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:05:29',0,NULL,NULL,NULL,'bf54e784-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6476,2,2822,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:07:07',0,NULL,NULL,NULL,'bf54e8a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6480,2,2912,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:11:18',0,NULL,NULL,NULL,'bf54e9ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6492,2,4891,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:22:30',0,NULL,NULL,NULL,'bf54eafe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6494,2,2297,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:25:07',0,NULL,NULL,NULL,'bf54ec25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6498,2,3712,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:29:32',0,NULL,NULL,NULL,'bf54ed2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6501,2,1120,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:30:30',0,NULL,NULL,NULL,'bf54ee33-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6503,2,461,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:34:26',0,NULL,NULL,NULL,'bf54ef38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6506,2,3476,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:36:37',0,NULL,NULL,NULL,'bf54f102-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6507,2,2005,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:37:44',0,NULL,NULL,NULL,'bf54f21c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6508,2,164,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:39:14',0,NULL,NULL,NULL,'bf54f332-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6512,2,2375,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:42:15',0,NULL,NULL,NULL,'bf54f44d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6515,2,1861,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:45:10',0,NULL,NULL,NULL,'bf54f55e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6521,2,1309,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:50:45',0,NULL,NULL,NULL,'bf54f679-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6522,2,2757,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:51:34',0,NULL,NULL,NULL,'bf5503bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6523,2,3573,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:52:25',0,NULL,NULL,NULL,'bf5504d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6524,2,223,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:53:23',0,NULL,NULL,NULL,'bf5505e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6532,2,2165,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 08:59:42',0,NULL,NULL,NULL,'bf5506ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6534,2,2229,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:01:25',0,NULL,NULL,NULL,'bf550811-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6536,2,1252,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:02:21',0,NULL,NULL,NULL,'bf550c20-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6537,2,2100,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:03:13',0,NULL,NULL,NULL,'bf551f6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6539,2,1425,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:05:19',0,NULL,NULL,NULL,'bf553565-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6540,2,3481,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:06:13',0,NULL,NULL,NULL,'bf553715-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6545,2,1261,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:11:02',0,NULL,NULL,NULL,'bf5538b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6552,2,2257,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:15:52',0,NULL,NULL,NULL,'bf553a53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6555,2,36,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:20:33',0,NULL,NULL,NULL,'bf55484a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6557,2,938,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:22:51',0,NULL,NULL,NULL,'bf5549fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6558,2,1854,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:23:39',0,NULL,NULL,NULL,'bf554d74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6559,2,5148,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:21:41',0,NULL,NULL,NULL,'bf555de9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6561,2,1241,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:24:24',0,NULL,NULL,NULL,'bf556bf2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6562,2,3859,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:25:06',0,NULL,NULL,NULL,'bf5579d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6564,2,6543,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:27:52',0,NULL,NULL,NULL,'bf559cab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6566,2,4057,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:31:38',0,NULL,NULL,NULL,'bf559dec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6567,2,1846,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:33:18',0,NULL,NULL,NULL,'bf559f13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6568,2,3597,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:34:08',0,NULL,NULL,NULL,'bf55a03e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6570,2,7552,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:33:54',0,NULL,NULL,NULL,'bf55a16a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6571,2,1147,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:34:59',0,NULL,NULL,NULL,'bf55a28c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6576,2,1504,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:37:28',0,NULL,NULL,NULL,'bf55a3b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6577,2,506,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:38:38',0,NULL,NULL,NULL,'bf55a4df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6582,2,2038,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:40:18',0,NULL,NULL,NULL,'bf55a606-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6583,2,6919,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 09:38:45',0,NULL,NULL,NULL,'bf55a731-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6585,2,2317,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:41:05',0,NULL,NULL,NULL,'bf55a854-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6586,2,742,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:42:01',0,NULL,NULL,NULL,'bf55a980-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6587,2,2217,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:42:58',0,NULL,NULL,NULL,'bf55aaa3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6589,2,7287,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:40:32',0,NULL,NULL,NULL,'bf55abca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6590,2,2327,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:43:57',0,NULL,NULL,NULL,'bf55acf1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6594,2,6084,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 09:41:28',0,NULL,NULL,NULL,'bf55ae18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6595,2,725,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:48:42',0,NULL,NULL,NULL,'bf55af3f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6601,2,7102,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:50:22',0,NULL,NULL,NULL,'bf55b062-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6602,2,3585,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:52:34',0,NULL,NULL,NULL,'bf55b18d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6603,2,1808,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:53:37',0,NULL,NULL,NULL,'bf55b2bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6606,2,4353,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:53:18',0,NULL,NULL,NULL,'bf55b3e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6608,2,866,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:56:43',0,NULL,NULL,NULL,'bf55b510-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6609,2,6149,1,NULL,'2006-03-21 00:00:00',1,'2006-03-29 09:56:28',0,NULL,NULL,NULL,'bf55b637-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6611,2,6855,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:55:53',0,NULL,NULL,NULL,'bf55b762-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6612,2,6855,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:55:53',0,NULL,NULL,NULL,'bf55b8ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6616,2,6922,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 09:59:22',0,NULL,NULL,NULL,'bf55b9d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6618,2,8340,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 10:00:17',0,NULL,NULL,NULL,'bf55baf5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6620,2,3247,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:02:02',0,NULL,NULL,NULL,'bf55bc1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6622,2,7026,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:01:43',0,NULL,NULL,NULL,'bf55bd3f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6624,2,2228,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:04:15',0,NULL,NULL,NULL,'bf55be62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6625,2,7003,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 10:04:52',0,NULL,NULL,NULL,'bf55bf89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6626,2,5459,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:04:38',0,NULL,NULL,NULL,'bf55c0b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6628,2,6650,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 10:02:46',0,NULL,NULL,NULL,'bf55c1e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6629,2,3709,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:07:11',0,NULL,NULL,NULL,'bf55c2ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6631,2,2596,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:08:04',0,NULL,NULL,NULL,'bf55c426-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6632,2,2222,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:09:23',0,NULL,NULL,NULL,'bf55c545-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6633,2,1130,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:08:05',0,NULL,NULL,NULL,'bf55c667-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6638,2,4170,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 10:11:56',0,NULL,NULL,NULL,'bf55c793-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6640,2,4161,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:12:28',0,NULL,NULL,NULL,'bf55c8b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6647,2,3721,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:15:52',0,NULL,NULL,NULL,'bf55c9e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6652,2,1869,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:19:43',0,NULL,NULL,NULL,'bf55cb08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6653,2,8404,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 10:19:17',0,NULL,NULL,NULL,'bf55cc34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6654,2,275,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:21:00',0,NULL,NULL,NULL,'bf55cd57-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6655,2,2280,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:21:51',0,NULL,NULL,NULL,'bf55ce79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6656,2,2357,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:22:41',0,NULL,NULL,NULL,'bf55cfa5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6659,2,471,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:48:17',0,NULL,NULL,NULL,'bf55d0c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6660,2,3669,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:49:19',0,NULL,NULL,NULL,'bf55d1f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6664,2,616,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:51:17',0,NULL,NULL,NULL,'bf55d31a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6665,2,9072,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 10:51:30',0,NULL,NULL,NULL,'bf55d446-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6669,2,2411,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:53:23',0,NULL,NULL,NULL,'bf55d568-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6672,2,2160,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 10:55:04',0,NULL,NULL,NULL,'bf55d694-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6673,2,8301,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 10:55:17',0,NULL,NULL,NULL,'bf55d7bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6677,2,4752,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 10:57:34',0,NULL,NULL,NULL,'bf55d8e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6683,2,4872,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 10:59:27',0,NULL,NULL,NULL,'bf55da38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6686,2,1638,1,NULL,'2006-03-27 00:00:00',1,'2006-03-29 11:03:07',0,NULL,NULL,NULL,'bf55db5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6687,2,7885,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:02:33',0,NULL,NULL,NULL,'bf55dc8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6688,2,7095,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:02:00',0,NULL,NULL,NULL,'bf55ddae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6696,2,2415,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:06:57',0,NULL,NULL,NULL,'bf55ded9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6697,2,7108,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:08:06',0,NULL,NULL,NULL,'bf55dffc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6699,2,7183,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:09:11',0,NULL,NULL,NULL,'bf55e11f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6703,2,3695,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:12:09',0,NULL,NULL,NULL,'bf55e24a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6706,2,3381,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:15:19',0,NULL,NULL,NULL,'bf55e371-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6711,2,4808,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:16:33',0,NULL,NULL,NULL,'bf55e49d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6712,2,3084,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:17:13',0,NULL,NULL,NULL,'bf55e5bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6715,2,2789,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:19:42',0,NULL,NULL,NULL,'bf55e6e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6716,2,1103,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:20:43',0,NULL,NULL,NULL,'bf55e805-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6717,2,8581,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:20:21',0,NULL,NULL,NULL,'bf55e92c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6720,2,4154,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:22:24',0,NULL,NULL,NULL,'bf55ea58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6721,2,1626,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:23:01',0,NULL,NULL,NULL,'bf55eb7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6722,2,3227,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:24:05',0,NULL,NULL,NULL,'bf55eca6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6723,2,8894,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:23:50',0,NULL,NULL,NULL,'bf55edc9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6724,2,2726,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:25:00',0,NULL,NULL,NULL,'bf55eef0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6726,2,8558,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:25:08',0,NULL,NULL,NULL,'bf55f017-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6728,2,3253,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:27:35',0,NULL,NULL,NULL,'bf55f13a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6729,2,1886,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:28:29',0,NULL,NULL,NULL,'bf55f25d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6731,2,8884,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:29:48',0,NULL,NULL,NULL,'bf55fd97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6733,2,6803,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:31:01',0,NULL,NULL,NULL,'bf55fec7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6734,2,5290,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:32:10',0,NULL,NULL,NULL,'bf55ffe1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6735,2,5174,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:32:22',0,NULL,NULL,NULL,'bf560115-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6741,2,8509,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:40:46',0,NULL,NULL,NULL,'bf56023c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6743,2,9139,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 11:42:02',0,NULL,NULL,NULL,'bf560368-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6748,2,6994,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:45:59',0,NULL,NULL,NULL,'bf56048f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6754,2,3095,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:53:20',0,NULL,NULL,NULL,'bf5605b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6756,2,6820,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 11:58:18',0,NULL,NULL,NULL,'bf5606dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6758,2,2136,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 12:00:42',0,NULL,NULL,NULL,'bf560800-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6760,2,3982,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 12:01:20',0,NULL,NULL,NULL,'bf560927-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6763,2,4535,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 12:04:21',0,NULL,NULL,NULL,'bf560a4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6766,2,8393,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 12:07:00',0,NULL,NULL,NULL,'bf560b75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6768,2,6221,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 12:09:55',0,NULL,NULL,NULL,'bf560c98-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6770,2,6257,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 12:11:24',0,NULL,NULL,NULL,'bf560dbf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6773,2,7173,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 12:14:44',0,NULL,NULL,NULL,'bf560eef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6774,2,6103,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 12:12:48',0,NULL,NULL,NULL,'bf561012-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6775,2,7889,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 12:17:25',0,NULL,NULL,NULL,'bf56113d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6777,2,2951,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 12:19:08',0,NULL,NULL,NULL,'bf561260-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6779,2,3956,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 12:21:16',0,NULL,NULL,NULL,'bf561387-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6780,2,4576,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 12:22:33',0,NULL,NULL,NULL,'bf5614aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6781,2,5411,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 12:22:22',0,NULL,NULL,NULL,'bf5615eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6788,2,2829,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 12:29:46',0,NULL,NULL,NULL,'bf5617db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6789,2,6383,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 12:28:42',0,NULL,NULL,NULL,'bf5619a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6790,2,8270,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 12:31:17',0,NULL,NULL,NULL,'bf561b73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6795,2,6431,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 12:37:24',0,NULL,NULL,NULL,'bf561e70-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6798,2,2602,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 12:37:22',0,NULL,NULL,NULL,'bf562050-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6802,2,7212,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 12:46:09',0,NULL,NULL,NULL,'bf56222a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6803,2,7278,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 12:41:42',0,NULL,NULL,NULL,'bf56240e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6804,2,7774,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 12:48:43',0,NULL,NULL,NULL,'bf56260f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6807,2,6010,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 12:48:30',0,NULL,NULL,NULL,'bf5627f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6810,2,5400,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 12:51:42',0,NULL,NULL,NULL,'bf5629d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6811,2,2941,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 13:51:08',0,NULL,NULL,NULL,'bf562ba8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6814,2,4200,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 13:54:15',0,NULL,NULL,NULL,'bf562d83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6815,2,7296,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 13:55:24',0,NULL,NULL,NULL,'bf562f5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6817,2,8383,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 13:56:49',0,NULL,NULL,NULL,'bf563138-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6818,2,9241,1,NULL,'2006-03-24 00:00:00',1,'2006-03-29 13:58:32',0,NULL,NULL,NULL,'bf563317-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6822,2,4603,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 13:59:06',0,NULL,NULL,NULL,'bf5634f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6823,2,5269,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:00:02',0,NULL,NULL,NULL,'bf5636cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6831,2,2687,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:07:33',0,NULL,NULL,NULL,'bf5637f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6835,2,2298,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:10:05',0,NULL,NULL,NULL,'bf56391f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6838,2,1981,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:12:31',0,NULL,NULL,NULL,'bf563a46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6840,2,2450,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:13:28',0,NULL,NULL,NULL,'bf563b72-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6841,2,9252,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:14:42',0,NULL,NULL,NULL,'bf563c99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6842,2,3510,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:15:32',0,NULL,NULL,NULL,'bf563dc0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6850,2,3864,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:21:33',0,NULL,NULL,NULL,'bf563ee7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6856,2,7195,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:30:28',0,NULL,NULL,NULL,'bf56400a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6857,2,2063,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:32:04',0,NULL,NULL,NULL,'bf564136-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6861,2,2140,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:35:12',0,NULL,NULL,NULL,'bf564258-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6864,2,6420,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:35:17',0,NULL,NULL,NULL,'bf564384-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6865,2,2713,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:37:07',0,NULL,NULL,NULL,'bf5644ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6869,2,4703,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:38:23',0,NULL,NULL,NULL,'bf5645d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6874,2,3390,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:45:23',0,NULL,NULL,NULL,'bf5646f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6880,2,1643,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:49:49',0,NULL,NULL,NULL,'bf564825-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6882,2,288,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:50:47',0,NULL,NULL,NULL,'bf564947-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6883,2,3068,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:51:58',0,NULL,NULL,NULL,'bf564a6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6887,2,1551,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:54:48',0,NULL,NULL,NULL,'bf564b96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6889,2,1715,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:55:32',0,NULL,NULL,NULL,'bf564cb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6893,2,6092,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 14:57:17',0,NULL,NULL,NULL,'bf564ddb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6896,2,7371,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:00:31',0,NULL,NULL,NULL,'bf564f0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6900,2,7053,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:03:29',0,NULL,NULL,NULL,'bf56503f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6907,2,1880,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:11:30',0,NULL,NULL,NULL,'bf565166-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6911,2,2335,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:13:20',0,NULL,NULL,NULL,'bf56528d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6912,2,1762,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:14:09',0,NULL,NULL,NULL,'bf5653b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6916,2,409,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:16:08',0,NULL,NULL,NULL,'bf5654e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6918,2,905,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:16:44',0,NULL,NULL,NULL,'bf56560b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6920,2,4843,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:15:23',0,NULL,NULL,NULL,'bf56572e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6921,2,887,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:18:59',0,NULL,NULL,NULL,'bf56585a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6924,2,6128,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:19:43',0,NULL,NULL,NULL,'bf565981-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6927,2,1620,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:22:03',0,NULL,NULL,NULL,'bf565aa8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6935,2,7198,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:19:24',0,NULL,NULL,NULL,'bf565bcf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6937,2,1862,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:27:24',0,NULL,NULL,NULL,'bf565cf2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6938,2,8953,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:25:21',0,NULL,NULL,NULL,'bf565e1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6942,2,6249,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:31:25',0,NULL,NULL,NULL,'bf565f3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6943,2,4789,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:32:00',0,NULL,NULL,NULL,'bf566063-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6950,2,4557,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:35:03',0,NULL,NULL,NULL,'bf566186-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6952,2,5758,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:41:22',0,NULL,NULL,NULL,'bf5662b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6954,2,4793,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:44:10',0,NULL,NULL,NULL,'bf5663d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6955,2,7376,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:43:59',0,NULL,NULL,NULL,'bf5664fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6960,2,5200,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:49:50',0,NULL,NULL,NULL,'bf56662b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6961,2,109,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:28:43',0,NULL,NULL,NULL,'bf566752-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6964,2,9207,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:52:33',0,NULL,NULL,NULL,'bf566879-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6965,2,967,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:53:11',0,NULL,NULL,NULL,'bf56699c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6966,2,6923,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:46:30',0,NULL,NULL,NULL,'bf566ac3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6968,2,2097,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:54:19',0,NULL,NULL,NULL,'bf566be2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6971,2,4308,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:57:32',0,NULL,NULL,NULL,'bf566d09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6973,2,1673,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:58:13',0,NULL,NULL,NULL,'bf566e2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6975,2,6743,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:57:54',0,NULL,NULL,NULL,'bf566f53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6976,2,7136,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 15:59:12',0,NULL,NULL,NULL,'bf56707e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6980,2,936,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:02:35',0,NULL,NULL,NULL,'bf5671aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6981,2,1692,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:04:39',0,NULL,NULL,NULL,'bf5672d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6983,2,4650,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:02:12',0,NULL,NULL,NULL,'bf56740d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6984,2,2976,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:06:20',0,NULL,NULL,NULL,'bf56753d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6986,2,1057,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:07:07',0,NULL,NULL,NULL,'bf56766d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6989,2,3548,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:09:29',0,NULL,NULL,NULL,'bf567798-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6990,2,1185,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:10:36',0,NULL,NULL,NULL,'bf5678c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6995,2,2285,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:12:59',0,NULL,NULL,NULL,'bf5679ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6996,2,823,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:13:25',0,NULL,NULL,NULL,'bf567b1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6997,2,5584,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:12:07',0,NULL,NULL,NULL,'bf567c46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(6998,2,2061,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:14:22',0,NULL,NULL,NULL,'bf567d7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7000,2,575,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:15:26',0,NULL,NULL,NULL,'bf567ea1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7001,2,8183,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:16:19',0,NULL,NULL,NULL,'bf567fd1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7002,2,5141,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:15:30',0,NULL,NULL,NULL,'bf5680fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7003,2,2568,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:17:23',0,NULL,NULL,NULL,'bf568227-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7005,2,3494,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:19:12',0,NULL,NULL,NULL,'bf568357-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7009,2,2478,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:24:09',0,NULL,NULL,NULL,'bf56847e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7010,2,4915,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:18:26',0,NULL,NULL,NULL,'bf5685ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7016,2,3260,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:30:14',0,NULL,NULL,NULL,'bf5686d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7017,2,2341,1,NULL,'2006-03-28 00:00:00',1,'2006-03-29 16:31:09',0,NULL,NULL,NULL,'bf5691a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7024,2,4319,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:10:56',0,NULL,NULL,NULL,'bf5692c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7025,2,9301,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:13:18',0,NULL,NULL,NULL,'bf5693ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7028,2,7196,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:20:10',0,NULL,NULL,NULL,'bf56950d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7030,2,8938,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:21:32',0,NULL,NULL,NULL,'bf569638-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7031,2,9265,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:22:51',0,NULL,NULL,NULL,'bf569764-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7033,2,5232,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:24:02',0,NULL,NULL,NULL,'bf56988f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7035,2,8629,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:25:19',0,NULL,NULL,NULL,'bf5699bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7036,2,4470,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:27:44',0,NULL,NULL,NULL,'bf569ae6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7037,2,8646,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:29:01',0,NULL,NULL,NULL,'bf569c11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7042,2,8176,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:32:20',0,NULL,NULL,NULL,'bf569d45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7044,2,7933,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:34:17',0,NULL,NULL,NULL,'bf569e71-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7047,2,6430,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 08:35:55',0,NULL,NULL,NULL,'bf569fa0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7048,2,8146,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:35:56',0,NULL,NULL,NULL,'bf56a0d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7052,2,9121,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:39:05',0,NULL,NULL,NULL,'bf56a1fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7055,2,8341,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:42:32',0,NULL,NULL,NULL,'bf56a323-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7058,2,8055,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:44:27',0,NULL,NULL,NULL,'bf56a452-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7059,2,8432,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:46:25',0,NULL,NULL,NULL,'bf56a582-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7063,2,6273,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:38:30',0,NULL,NULL,NULL,'bf56a6b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7064,2,9020,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:48:23',0,NULL,NULL,NULL,'bf56a7d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7066,2,8437,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:51:02',0,NULL,NULL,NULL,'bf56a909-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7068,2,8101,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:51:13',0,NULL,NULL,NULL,'bf56aa34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7071,2,5896,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:53:29',0,NULL,NULL,NULL,'bf56ad90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7072,2,8120,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:53:27',0,NULL,NULL,NULL,'bf56aed1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7075,2,9250,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 08:57:06',0,NULL,NULL,NULL,'bf56b000-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7083,2,9323,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:01:33',0,NULL,NULL,NULL,'bf56b134-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7084,2,4159,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:02:59',0,NULL,NULL,NULL,'bf56b25b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7086,2,4447,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:03:01',0,NULL,NULL,NULL,'bf56b38b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7088,2,8409,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:06:11',0,NULL,NULL,NULL,'bf56b4dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7090,2,1814,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:08:25',0,NULL,NULL,NULL,'bf56b619-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7091,2,5913,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:06:52',0,NULL,NULL,NULL,'bf56b749-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7093,2,8287,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:11:11',0,NULL,NULL,NULL,'bf56b875-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7096,2,5252,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:14:33',0,NULL,NULL,NULL,'bf56b9ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7098,2,6180,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:15:57',0,NULL,NULL,NULL,'bf56bad8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7101,2,4213,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:18:34',0,NULL,NULL,NULL,'bf56bc10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7102,2,8159,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:18:27',0,NULL,NULL,NULL,'bf56bd40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7106,2,8319,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:23:15',0,NULL,NULL,NULL,'bf56be89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7108,2,6809,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:24:41',0,NULL,NULL,NULL,'bf56bfca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7109,2,8704,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:27:54',0,NULL,NULL,NULL,'bf56c0e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7110,2,5644,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 09:32:06',0,NULL,NULL,NULL,'bf56c1ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7114,2,2636,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:39:59',0,NULL,NULL,NULL,'bf56c319-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7117,2,6276,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:42:16',0,NULL,NULL,NULL,'bf56c440-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7118,2,2202,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:43:05',0,NULL,NULL,NULL,'bf56c55f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7121,2,8621,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:44:02',0,NULL,NULL,NULL,'bf56c671-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7127,2,7343,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 09:46:37',0,NULL,NULL,NULL,'bf56c78f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7128,2,8029,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:47:16',0,NULL,NULL,NULL,'bf56c8a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7129,2,3520,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:48:04',0,NULL,NULL,NULL,'bf56c9bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7131,2,8803,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:49:04',0,NULL,NULL,NULL,'bf56d766-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7135,2,5746,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 09:50:28',0,NULL,NULL,NULL,'bf56d88d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7136,2,3412,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:52:14',0,NULL,NULL,NULL,'bf56d9a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7137,2,6260,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:52:07',0,NULL,NULL,NULL,'bf56dab9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7139,2,6714,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 09:52:41',0,NULL,NULL,NULL,'bf56dbcf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7141,2,8321,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:53:26',0,NULL,NULL,NULL,'bf56dfce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7144,2,1467,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:56:05',0,NULL,NULL,NULL,'bf56e1ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7146,2,7364,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 09:57:06',0,NULL,NULL,NULL,'bf56f248-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7151,2,5036,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 09:59:19',0,NULL,NULL,NULL,'bf56f416-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7152,2,7505,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 10:03:00',0,NULL,NULL,NULL,'bf56f5be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7158,2,6008,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 10:07:48',0,NULL,NULL,NULL,'bf56f765-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7161,2,6467,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 10:04:59',0,NULL,NULL,NULL,'bf57054c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7163,2,1898,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 10:10:24',0,NULL,NULL,NULL,'bf570704-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7165,2,4349,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 10:10:55',0,NULL,NULL,NULL,'bf570aa9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7167,2,8337,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 09:29:35',0,NULL,NULL,NULL,'bf571b49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7168,2,2623,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 10:12:51',0,NULL,NULL,NULL,'bf572aca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7170,2,5618,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 10:09:51',0,NULL,NULL,NULL,'bf5738c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7171,2,4979,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 10:12:46',0,NULL,NULL,NULL,'bf575a68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7176,2,6688,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 10:15:59',0,NULL,NULL,NULL,'bf575b8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7177,2,3267,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 10:17:19',0,NULL,NULL,NULL,'bf575ca5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7182,2,3533,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 10:19:53',0,NULL,NULL,NULL,'bf575dc4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7183,2,8126,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 10:19:33',0,NULL,NULL,NULL,'bf575ede-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7187,2,8832,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 10:21:36',0,NULL,NULL,NULL,'bf575ff9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7188,2,6409,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 10:21:02',0,NULL,NULL,NULL,'bf576171-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7189,2,6403,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 10:50:43',0,NULL,NULL,NULL,'bf57629c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7191,2,7825,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 10:51:36',0,NULL,NULL,NULL,'bf5763c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7192,2,9278,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 10:53:17',0,NULL,NULL,NULL,'bf5764f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7195,2,2067,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 10:54:40',0,NULL,NULL,NULL,'bf57661a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7197,2,7961,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 10:55:27',0,NULL,NULL,NULL,'bf57674a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7199,2,5995,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 10:57:00',0,NULL,NULL,NULL,'bf576876-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7201,2,6054,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 10:59:58',0,NULL,NULL,NULL,'bf5769a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7203,2,7480,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:00:44',0,NULL,NULL,NULL,'bf576ac8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7206,2,7279,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:03:34',0,NULL,NULL,NULL,'bf576bef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7208,2,4763,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:05:29',0,NULL,NULL,NULL,'bf576d4e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7210,2,674,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:06:30',0,NULL,NULL,NULL,'bf576e64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7212,2,4828,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:05:56',0,NULL,NULL,NULL,'bf576f7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7215,2,2813,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:08:26',0,NULL,NULL,NULL,'bf577099-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7220,2,9209,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:09:27',0,NULL,NULL,NULL,'bf5771b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7221,2,4262,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:09:42',0,NULL,NULL,NULL,'bf5772c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7227,2,8648,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:12:48',0,NULL,NULL,NULL,'bf5773e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7228,2,1652,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:13:14',0,NULL,NULL,NULL,'bf5774fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7230,2,5205,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:15:00',0,NULL,NULL,NULL,'bf577614-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7231,2,6947,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:15:56',0,NULL,NULL,NULL,'bf57772e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7236,2,6708,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:17:47',0,NULL,NULL,NULL,'bf577848-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7237,2,3534,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:18:07',0,NULL,NULL,NULL,'bf577962-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7238,2,290,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:18:56',0,NULL,NULL,NULL,'bf577a78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7240,2,3700,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:19:47',0,NULL,NULL,NULL,'bf577b8e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7242,2,5175,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:18:35',0,NULL,NULL,NULL,'bf577cfa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7244,2,2810,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:21:41',0,NULL,NULL,NULL,'bf577e21-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7246,2,7094,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:22:28',0,NULL,NULL,NULL,'bf577f48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7247,2,2080,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:22:31',0,NULL,NULL,NULL,'bf57806f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7249,2,5052,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:23:42',0,NULL,NULL,NULL,'bf578197-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7251,2,1894,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:24:50',0,NULL,NULL,NULL,'bf5782b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7252,2,5635,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:24:46',0,NULL,NULL,NULL,'bf5783dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7255,2,5822,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:25:57',0,NULL,NULL,NULL,'bf578532-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7256,2,5786,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:26:12',0,NULL,NULL,NULL,'bf578648-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7259,2,1857,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:29:04',0,NULL,NULL,NULL,'bf578763-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7260,2,266,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:29:52',0,NULL,NULL,NULL,'bf5788d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7262,2,5385,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:27:52',0,NULL,NULL,NULL,'bf578a02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7264,2,1495,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:31:40',0,NULL,NULL,NULL,'bf578b29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7265,2,1678,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:31:44',0,NULL,NULL,NULL,'bf578c55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7266,2,1994,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:32:32',0,NULL,NULL,NULL,'bf578d78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7269,2,3256,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:35:08',0,NULL,NULL,NULL,'bf578e9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7270,2,2903,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:35:56',0,NULL,NULL,NULL,'bf578ffe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7272,2,2536,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:38:02',0,NULL,NULL,NULL,'bf57910f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7275,2,7901,1,NULL,'2006-03-27 00:00:00',1,'2006-03-30 11:39:23',0,NULL,NULL,NULL,'bf57922e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7285,2,4130,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:43:01',0,NULL,NULL,NULL,'bf579344-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7289,2,4851,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:47:14',0,NULL,NULL,NULL,'bf57945e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7292,2,7031,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:50:09',0,NULL,NULL,NULL,'bf579579-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7294,2,6871,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:51:51',0,NULL,NULL,NULL,'bf57968f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7295,2,8934,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:52:42',0,NULL,NULL,NULL,'bf5797a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7296,2,5478,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:53:52',0,NULL,NULL,NULL,'bf5798bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7297,2,4841,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:50:56',0,NULL,NULL,NULL,'bf5799d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7298,2,4958,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:55:53',0,NULL,NULL,NULL,'bf579aef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7299,2,6486,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:57:32',0,NULL,NULL,NULL,'bf579c0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7300,2,8613,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 11:59:06',0,NULL,NULL,NULL,'bf579d20-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7304,2,693,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 11:58:26',0,NULL,NULL,NULL,'bf579e36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7309,2,7259,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 12:07:48',0,NULL,NULL,NULL,'bf579f54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7310,2,6104,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 12:06:04',0,NULL,NULL,NULL,'bf57a066-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7312,2,8658,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 12:09:22',0,NULL,NULL,NULL,'bf57a180-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7315,2,8163,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 12:12:19',0,NULL,NULL,NULL,'bf57a296-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7316,2,6838,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 12:12:08',0,NULL,NULL,NULL,'bf57a3b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7318,2,4035,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 12:04:52',0,NULL,NULL,NULL,'bf57a4cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7319,2,8423,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 12:13:39',0,NULL,NULL,NULL,'bf57a5e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7321,2,7275,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 12:15:04',0,NULL,NULL,NULL,'bf57a6f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7322,2,8443,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 12:14:35',0,NULL,NULL,NULL,'bf57a811-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7329,2,5002,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 12:17:40',0,NULL,NULL,NULL,'bf57a92b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7332,2,4568,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 12:22:43',0,NULL,NULL,NULL,'bf57aa3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7337,2,7228,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 12:26:01',0,NULL,NULL,NULL,'bf57ab53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7338,2,7220,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 12:28:01',0,NULL,NULL,NULL,'bf57ac69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7341,2,6117,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 12:29:48',0,NULL,NULL,NULL,'bf57ad84-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7343,2,7224,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 12:33:16',0,NULL,NULL,NULL,'bf57ae9a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7345,2,8391,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 12:34:41',0,NULL,NULL,NULL,'bf57b93a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7346,2,7074,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 12:35:11',0,NULL,NULL,NULL,'bf57ba59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7354,2,7078,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 12:47:40',0,NULL,NULL,NULL,'bf57bb62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7359,2,6664,1,NULL,'2006-03-27 00:00:00',1,'2006-03-30 14:11:33',0,NULL,NULL,NULL,'bf57bc7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7360,2,9259,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 14:15:04',0,NULL,NULL,NULL,'bf57bd96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7363,2,911,1,NULL,'2006-03-23 00:00:00',1,'2006-03-30 14:19:13',0,NULL,NULL,NULL,'bf57beb1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7369,2,7080,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 14:30:17',0,NULL,NULL,NULL,'bf57bfc7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7374,2,7184,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 14:39:44',0,NULL,NULL,NULL,'bf57c0e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7375,2,4260,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 14:43:34',0,NULL,NULL,NULL,'bf57c1f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7378,2,7875,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 14:47:41',0,NULL,NULL,NULL,'bf57c30d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7380,2,3831,1,NULL,'2006-03-23 00:00:00',1,'2006-03-30 14:50:51',0,NULL,NULL,NULL,'bf57c4ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7382,2,5814,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 14:55:27',0,NULL,NULL,NULL,'bf57c5e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7384,2,4546,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 14:54:46',0,NULL,NULL,NULL,'bf57c6fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7387,2,5679,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:03:36',0,NULL,NULL,NULL,'bf57c80c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7388,2,5393,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:01:31',0,NULL,NULL,NULL,'bf57c92f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7391,2,6386,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:06:03',0,NULL,NULL,NULL,'bf57ca49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7399,2,7266,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:17:06',0,NULL,NULL,NULL,'bf57cb5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7402,2,6985,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:19:40',0,NULL,NULL,NULL,'bf57cc75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7410,2,9169,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:29:01',0,NULL,NULL,NULL,'bf57cd8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7413,2,7999,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:30:22',0,NULL,NULL,NULL,'bf57cea5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7414,2,6574,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:32:53',0,NULL,NULL,NULL,'bf57cfbb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7416,2,4600,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:35:08',0,NULL,NULL,NULL,'bf57d0e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7420,2,1210,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:35:43',0,NULL,NULL,NULL,'bf57d2b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7423,2,6954,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:39:47',0,NULL,NULL,NULL,'bf57d46d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7426,2,5587,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:44:05',0,NULL,NULL,NULL,'bf57d677-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7427,2,6397,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 15:45:39',0,NULL,NULL,NULL,'bf57d979-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7430,2,4515,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 15:46:25',0,NULL,NULL,NULL,'bf57db54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7437,2,5065,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 15:54:29',0,NULL,NULL,NULL,'bf57dd37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7439,2,4647,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 15:59:37',0,NULL,NULL,NULL,'bf57df45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7443,2,8695,1,NULL,'2006-03-27 00:00:00',1,'2006-03-30 16:01:43',0,NULL,NULL,NULL,'bf57e102-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7445,2,8113,1,NULL,'2006-03-28 00:00:00',1,'2006-03-30 16:03:31',0,NULL,NULL,NULL,'bf57e2cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7447,2,4481,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 16:04:03',0,NULL,NULL,NULL,'bf57e48d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7454,2,4156,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 16:17:06',0,NULL,NULL,NULL,'bf57e652-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7456,2,3811,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 16:19:39',0,NULL,NULL,NULL,'bf57e813-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7458,2,6343,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 16:23:06',0,NULL,NULL,NULL,'bf57e9dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7470,2,5776,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 16:36:25',0,NULL,NULL,NULL,'bf57eb9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7471,2,432,1,NULL,'2006-03-29 00:00:00',1,'2006-03-30 16:37:43',0,NULL,NULL,NULL,'bf57ed5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7473,2,2682,1,NULL,'2006-03-29 00:00:00',1,'2006-04-03 09:19:35',0,NULL,NULL,NULL,'bf57ef25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7474,2,7827,1,NULL,'2006-03-29 00:00:00',1,'2006-04-03 09:21:38',0,NULL,NULL,NULL,'bf57f0ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7475,2,6887,1,NULL,'2006-03-28 00:00:00',1,'2006-04-03 09:24:31',0,NULL,NULL,NULL,'bf57f204-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7476,2,8975,1,NULL,'2006-03-29 00:00:00',1,'2006-04-03 09:26:38',0,NULL,NULL,NULL,'bf57f31f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7477,2,7858,1,NULL,'2006-03-29 00:00:00',1,'2006-04-03 09:31:40',0,NULL,NULL,NULL,'bf57f439-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7479,2,8883,1,NULL,'2006-03-29 00:00:00',1,'2006-04-03 09:36:25',0,NULL,NULL,NULL,'bf57f54f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7480,2,8482,1,NULL,'2006-03-29 00:00:00',1,'2006-04-03 09:39:49',0,NULL,NULL,NULL,'bf57f661-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7481,2,8937,1,NULL,'2006-03-29 00:00:00',1,'2006-04-03 09:44:07',0,NULL,NULL,NULL,'bf57f77b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7483,2,8540,1,NULL,'2006-03-29 00:00:00',1,'2006-04-03 09:51:29',0,NULL,NULL,NULL,'bf57f88d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7487,2,3890,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:04:18',0,NULL,NULL,NULL,'bf57f9a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7488,2,2682,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:04:13',0,NULL,NULL,NULL,'bf57fabd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7490,2,1146,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:06:30',0,NULL,NULL,NULL,'bf57fbdc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7495,2,8390,1,NULL,'2006-03-28 00:00:00',1,'2006-04-04 08:09:42',0,NULL,NULL,NULL,'bf57fd43-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7502,2,6396,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:11:41',0,NULL,NULL,NULL,'bf57fe73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7511,2,720,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:17:46',0,NULL,NULL,NULL,'bf57ff96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7514,2,3714,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:19:48',0,NULL,NULL,NULL,'bf5800bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7516,2,4073,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:19:17',0,NULL,NULL,NULL,'bf5801e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7517,2,1606,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:20:40',0,NULL,NULL,NULL,'bf580307-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7520,2,7995,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:15:43',0,NULL,NULL,NULL,'bf58042a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7522,2,1606,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:23:18',0,NULL,NULL,NULL,'bf580580-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7528,2,8517,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:26:28',0,NULL,NULL,NULL,'bf58069e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7529,2,3483,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:28:04',0,NULL,NULL,NULL,'bf5807b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7538,2,9077,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:31:33',0,NULL,NULL,NULL,'bf5808ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7541,2,986,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:34:18',0,NULL,NULL,NULL,'bf5809e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7542,2,8442,1,NULL,'2006-03-28 00:00:00',1,'2006-04-04 08:33:55',0,NULL,NULL,NULL,'bf580afb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7543,2,5675,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:34:28',0,NULL,NULL,NULL,'bf580c15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7544,2,1179,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:35:22',0,NULL,NULL,NULL,'bf580d2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7545,2,7172,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:36:26',0,NULL,NULL,NULL,'bf580e4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7547,2,1604,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:37:42',0,NULL,NULL,NULL,'bf580f5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7553,2,1668,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:42:06',0,NULL,NULL,NULL,'bf581076-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7554,2,6107,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:41:20',0,NULL,NULL,NULL,'bf58118c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7556,2,6895,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:42:40',0,NULL,NULL,NULL,'bf5812a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7557,2,3393,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:44:19',0,NULL,NULL,NULL,'bf5813bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7560,2,1493,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:45:24',0,NULL,NULL,NULL,'bf5814d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7563,2,2718,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:47:42',0,NULL,NULL,NULL,'bf5815ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7575,2,3104,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:56:05',0,NULL,NULL,NULL,'bf5816fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7577,2,3035,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:57:10',0,NULL,NULL,NULL,'bf581814-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7579,2,2445,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:58:10',0,NULL,NULL,NULL,'bf58192a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7581,2,7639,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 08:58:35',0,NULL,NULL,NULL,'bf581a40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7582,2,1133,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:00:19',0,NULL,NULL,NULL,'bf581b56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7583,2,1612,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:01:25',0,NULL,NULL,NULL,'bf581c6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7584,2,3677,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:02:18',0,NULL,NULL,NULL,'bf581d8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7588,2,1156,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:05:45',0,NULL,NULL,NULL,'bf581e9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7594,2,1197,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:10:07',0,NULL,NULL,NULL,'bf581fb7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7597,2,1925,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:12:33',0,NULL,NULL,NULL,'bf5820cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7602,2,1498,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:15:15',0,NULL,NULL,NULL,'bf5821e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7603,2,8363,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:14:38',0,NULL,NULL,NULL,'bf5822f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7605,2,8014,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:14:11',0,NULL,NULL,NULL,'bf582460-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7606,2,2064,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:17:15',0,NULL,NULL,NULL,'bf58258c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7610,2,6033,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:16:55',0,NULL,NULL,NULL,'bf5826ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7611,2,1965,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:19:16',0,NULL,NULL,NULL,'bf5827da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7612,2,8779,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:20:12',0,NULL,NULL,NULL,'bf582901-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7616,2,8744,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:20:47',0,NULL,NULL,NULL,'bf582a31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7617,2,3255,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:22:32',0,NULL,NULL,NULL,'bf582b5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7618,2,2054,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:23:32',0,NULL,NULL,NULL,'bf582cb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7619,2,7932,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:23:12',0,NULL,NULL,NULL,'bf582dd1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7625,2,8965,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:25:42',0,NULL,NULL,NULL,'bf582eeb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7627,2,272,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:27:04',0,NULL,NULL,NULL,'bf58300a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7629,2,3311,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:28:04',0,NULL,NULL,NULL,'bf583124-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7633,2,8590,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:28:22',0,NULL,NULL,NULL,'bf58323e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7634,2,2790,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:30:27',0,NULL,NULL,NULL,'bf583354-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7635,2,2434,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:31:33',0,NULL,NULL,NULL,'bf583473-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7637,2,3080,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:32:35',0,NULL,NULL,NULL,'bf58358d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7639,2,3079,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:33:56',0,NULL,NULL,NULL,'bf5836a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7640,2,3755,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:34:59',0,NULL,NULL,NULL,'bf5837c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7642,2,9276,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:36:45',0,NULL,NULL,NULL,'bf5838dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7644,2,1525,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:38:33',0,NULL,NULL,NULL,'bf5839fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7645,2,1719,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:39:28',0,NULL,NULL,NULL,'bf583b15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7648,2,2606,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:40:30',0,NULL,NULL,NULL,'bf583c34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7649,2,9031,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:40:32',0,NULL,NULL,NULL,'bf583d4e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7651,2,2410,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:41:38',0,NULL,NULL,NULL,'bf583e68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7652,2,4852,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:41:37',0,NULL,NULL,NULL,'bf58483b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7653,2,1581,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:42:53',0,NULL,NULL,NULL,'bf584951-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7655,2,1614,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:43:47',0,NULL,NULL,NULL,'bf584a67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7656,2,8741,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:43:09',0,NULL,NULL,NULL,'bf584c57-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7658,2,7718,1,NULL,'2006-03-28 00:00:00',1,'2006-04-04 09:44:48',0,NULL,NULL,NULL,'bf584d90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7660,2,6547,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 09:42:50',0,NULL,NULL,NULL,'bf584ebb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7663,2,6229,1,NULL,'2006-04-03 00:00:00',1,'2006-04-04 09:45:05',0,NULL,NULL,NULL,'bf584feb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7665,2,1366,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:47:22',0,NULL,NULL,NULL,'bf585116-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7667,2,1404,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:48:12',0,NULL,NULL,NULL,'bf585242-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7668,2,5990,1,NULL,'2006-04-03 00:00:00',1,'2006-04-04 09:47:24',0,NULL,NULL,NULL,'bf58539c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7672,2,8315,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:47:35',0,NULL,NULL,NULL,'bf5854b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7673,2,6129,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:49:37',0,NULL,NULL,NULL,'bf5855d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7674,2,2315,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:49:34',0,NULL,NULL,NULL,'bf5856f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7677,2,6427,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:50:36',0,NULL,NULL,NULL,'bf585812-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7679,2,3719,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:50:59',0,NULL,NULL,NULL,'bf58592c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7680,2,1542,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:52:13',0,NULL,NULL,NULL,'bf585a4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7681,2,9023,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:51:39',0,NULL,NULL,NULL,'bf585b65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7684,2,9131,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:53:54',0,NULL,NULL,NULL,'bf585c84-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7686,2,3249,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:53:35',0,NULL,NULL,NULL,'bf585d9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7687,2,6187,1,NULL,'2006-04-03 00:00:00',1,'2006-04-04 09:51:24',0,NULL,NULL,NULL,'bf585eb8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7690,2,8119,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:54:52',0,NULL,NULL,NULL,'bf585fdb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7692,2,3900,1,NULL,'2006-04-03 00:00:00',1,'2006-04-04 09:55:43',0,NULL,NULL,NULL,'bf5860f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7694,2,1003,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:56:41',0,NULL,NULL,NULL,'bf586214-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7695,2,3929,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 09:57:19',0,NULL,NULL,NULL,'bf58632f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7698,2,1123,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:58:38',0,NULL,NULL,NULL,'bf58644d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7699,2,4813,1,NULL,'2006-04-03 00:00:00',1,'2006-04-04 09:57:30',0,NULL,NULL,NULL,'bf586567-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7703,2,1317,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:59:32',0,NULL,NULL,NULL,'bf586682-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7704,2,8147,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 09:59:58',0,NULL,NULL,NULL,'bf5867a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7707,2,3967,1,NULL,'2006-04-03 00:00:00',1,'2006-04-04 10:00:08',0,NULL,NULL,NULL,'bf5868b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7708,2,4082,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:00:41',0,NULL,NULL,NULL,'bf5869d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7710,2,8138,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:01:40',0,NULL,NULL,NULL,'bf586aef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7711,2,5864,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 10:01:55',0,NULL,NULL,NULL,'bf586c0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7712,2,1257,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:03:03',0,NULL,NULL,NULL,'bf586d28-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7714,2,5565,1,NULL,'2006-04-03 00:00:00',1,'2006-04-04 10:02:38',0,NULL,NULL,NULL,'bf586e42-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7716,2,7748,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 10:03:27',0,NULL,NULL,NULL,'bf586f65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7721,2,7803,1,NULL,'2006-03-28 00:00:00',1,'2006-04-04 10:04:25',0,NULL,NULL,NULL,'bf587084-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7722,2,4117,1,NULL,'2006-04-03 00:00:00',1,'2006-04-04 10:05:37',0,NULL,NULL,NULL,'bf5871b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7723,2,63,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:06:42',0,NULL,NULL,NULL,'bf587339-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7724,2,3675,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:07:00',0,NULL,NULL,NULL,'bf587453-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7727,2,5792,1,NULL,'2006-04-03 00:00:00',1,'2006-04-04 10:07:45',0,NULL,NULL,NULL,'bf587569-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7728,2,3234,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:09:15',0,NULL,NULL,NULL,'bf587688-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7729,2,3399,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:08:47',0,NULL,NULL,NULL,'bf58779e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7733,2,3234,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:11:12',0,NULL,NULL,NULL,'bf5878b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7736,2,1477,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:12:14',0,NULL,NULL,NULL,'bf5879d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7737,2,5171,1,NULL,'2006-04-03 00:00:00',1,'2006-04-04 10:10:40',0,NULL,NULL,NULL,'bf587b13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7741,2,4940,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:14:33',0,NULL,NULL,NULL,'bf587c21-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7742,2,8916,1,NULL,'2006-03-28 00:00:00',1,'2006-04-04 10:14:21',0,NULL,NULL,NULL,'bf587d21-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7743,2,6640,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 10:14:39',0,NULL,NULL,NULL,'bf588998-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7745,2,1262,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:15:06',0,NULL,NULL,NULL,'bf588aa1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7750,2,4544,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:18:12',0,NULL,NULL,NULL,'bf588baa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7751,2,8295,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:17:50',0,NULL,NULL,NULL,'bf588caf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7752,2,6943,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 10:18:48',0,NULL,NULL,NULL,'bf588db4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7754,2,6474,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 10:19:18',0,NULL,NULL,NULL,'bf58914c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7755,2,6329,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:20:50',0,NULL,NULL,NULL,'bf5892fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7756,2,5892,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 10:21:03',0,NULL,NULL,NULL,'bf58a34f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7759,2,7711,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 10:21:38',0,NULL,NULL,NULL,'bf58a4e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7770,2,5495,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 10:56:36',0,NULL,NULL,NULL,'bf58a67b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7771,2,5092,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:57:24',0,NULL,NULL,NULL,'bf58a809-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7774,2,5986,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 10:58:27',0,NULL,NULL,NULL,'bf58b51e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7775,2,7125,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 10:58:41',0,NULL,NULL,NULL,'bf58b6b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7776,2,1264,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:00:39',0,NULL,NULL,NULL,'bf58b9cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7780,2,5035,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:01:13',0,NULL,NULL,NULL,'bf58cac1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7782,2,2220,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:02:37',0,NULL,NULL,NULL,'bf58d8cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7783,2,5099,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:02:41',0,NULL,NULL,NULL,'bf58e6be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7784,2,6058,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:03:37',0,NULL,NULL,NULL,'bf590310-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7787,2,8623,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:04:46',0,NULL,NULL,NULL,'bf590433-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7789,2,2377,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:06:09',0,NULL,NULL,NULL,'bf590545-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7791,2,6699,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:06:47',0,NULL,NULL,NULL,'bf590663-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7794,2,6225,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:06:50',0,NULL,NULL,NULL,'bf59077d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7795,2,3505,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:08:10',0,NULL,NULL,NULL,'bf590893-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7796,2,5322,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:08:54',0,NULL,NULL,NULL,'bf5909b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7798,2,6958,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:09:23',0,NULL,NULL,NULL,'bf590ac8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7802,2,7207,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:11:24',0,NULL,NULL,NULL,'bf590be7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7804,2,4093,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:11:19',0,NULL,NULL,NULL,'bf590cfd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7805,2,2273,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:12:46',0,NULL,NULL,NULL,'bf590e1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7808,2,904,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:13:41',0,NULL,NULL,NULL,'bf590f98-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7810,2,6127,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:14:07',0,NULL,NULL,NULL,'bf5910bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7812,2,1089,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:14:53',0,NULL,NULL,NULL,'bf5911ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7814,2,7241,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:15:58',0,NULL,NULL,NULL,'bf591312-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7816,2,4101,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:16:05',0,NULL,NULL,NULL,'bf59143d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7819,2,5293,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:17:20',0,NULL,NULL,NULL,'bf591564-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7822,2,916,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:18:28',0,NULL,NULL,NULL,'bf5916c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7823,2,5737,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:18:43',0,NULL,NULL,NULL,'bf5917dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7825,2,4949,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:19:11',0,NULL,NULL,NULL,'bf5918f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7832,2,4866,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:22:11',0,NULL,NULL,NULL,'bf591a12-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7833,2,1629,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:23:04',0,NULL,NULL,NULL,'bf591b2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7834,2,9284,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:22:38',0,NULL,NULL,NULL,'bf591c4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7835,2,3105,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:23:37',0,NULL,NULL,NULL,'bf591d61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7836,2,7243,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:22:43',0,NULL,NULL,NULL,'bf591e7f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7837,2,1471,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:24:23',0,NULL,NULL,NULL,'bf591f95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7839,2,1204,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:25:24',0,NULL,NULL,NULL,'bf5920b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7842,2,1381,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:26:18',0,NULL,NULL,NULL,'bf5921c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7843,2,5050,1,NULL,'2006-04-30 00:00:00',1,'2006-04-04 11:25:56',0,NULL,NULL,NULL,'bf5922d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7844,2,8043,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:26:37',0,NULL,NULL,NULL,'bf5923f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7845,2,2526,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:27:19',0,NULL,NULL,NULL,'bf59250c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7846,2,4991,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:26:34',0,NULL,NULL,NULL,'bf59262a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7850,2,4333,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:29:18',0,NULL,NULL,NULL,'bf592741-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7851,2,3360,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:29:21',0,NULL,NULL,NULL,'bf59285b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7852,2,6182,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:28:57',0,NULL,NULL,NULL,'bf592971-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7856,2,8593,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:31:40',0,NULL,NULL,NULL,'bf592a87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7862,2,7637,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:34:06',0,NULL,NULL,NULL,'bf592ba5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7863,2,6338,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:34:18',0,NULL,NULL,NULL,'bf592cbb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7865,2,7750,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:35:15',0,NULL,NULL,NULL,'bf592dda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7871,2,5310,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:35:42',0,NULL,NULL,NULL,'bf592ef0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7872,2,5392,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:37:11',0,NULL,NULL,NULL,'bf59300f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7874,2,9100,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:38:40',0,NULL,NULL,NULL,'bf593125-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7878,2,1826,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:40:27',0,NULL,NULL,NULL,'bf59323f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7880,2,6230,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:39:06',0,NULL,NULL,NULL,'bf593359-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7881,2,1117,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:41:26',0,NULL,NULL,NULL,'bf59346f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7883,2,3666,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:42:25',0,NULL,NULL,NULL,'bf5935e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7884,2,5754,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:42:06',0,NULL,NULL,NULL,'bf593713-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7886,2,2633,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:43:29',0,NULL,NULL,NULL,'bf593843-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7889,2,526,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:44:25',0,NULL,NULL,NULL,'bf59396e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7893,2,5502,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:45:49',0,NULL,NULL,NULL,'bf593a95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7894,2,1035,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:46:44',0,NULL,NULL,NULL,'bf593bc5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7897,2,4187,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:47:12',0,NULL,NULL,NULL,'bf593cf0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7898,2,2935,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:48:52',0,NULL,NULL,NULL,'bf593e24-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7899,2,181,1,NULL,'2006-03-29 00:00:00',1,'2006-04-04 11:49:49',0,NULL,NULL,NULL,'bf593f4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7900,2,5813,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:49:12',0,NULL,NULL,NULL,'bf59407b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7901,2,4234,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:47:43',0,NULL,NULL,NULL,'bf5941a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7904,2,3523,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:52:33',0,NULL,NULL,NULL,'bf5942d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7912,2,9119,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:55:01',0,NULL,NULL,NULL,'bf5943f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7915,2,6801,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:56:24',0,NULL,NULL,NULL,'bf594520-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7916,2,839,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:57:27',0,NULL,NULL,NULL,'bf594650-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7921,2,8755,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 11:57:29',0,NULL,NULL,NULL,'bf594777-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7922,2,1198,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:00:20',0,NULL,NULL,NULL,'bf5948a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7923,2,7368,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:00:20',0,NULL,NULL,NULL,'bf5949ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7925,2,4237,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:00:47',0,NULL,NULL,NULL,'bf594afe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7929,2,6710,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:03:15',0,NULL,NULL,NULL,'bf594c25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7930,2,3061,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:03:19',0,NULL,NULL,NULL,'bf594d4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7939,2,2685,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:12:18',0,NULL,NULL,NULL,'bf594e7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7940,2,1515,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:13:18',0,NULL,NULL,NULL,'bf594fa7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7945,2,1496,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:16:44',0,NULL,NULL,NULL,'bf5950d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7947,2,5868,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:16:07',0,NULL,NULL,NULL,'bf5951fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7948,2,2176,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:18:26',0,NULL,NULL,NULL,'bf59532e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7950,2,4500,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:18:21',0,NULL,NULL,NULL,'bf595459-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7951,2,2466,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:21:12',0,NULL,NULL,NULL,'bf595584-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7954,2,7672,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:21:39',0,NULL,NULL,NULL,'bf5956b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7956,2,3039,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:24:14',0,NULL,NULL,NULL,'bf5957df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7957,2,8362,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:22:59',0,NULL,NULL,NULL,'bf596259-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7958,2,7191,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:23:44',0,NULL,NULL,NULL,'bf596385-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7961,2,3561,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:27:34',0,NULL,NULL,NULL,'bf5964a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7962,2,7284,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:26:19',0,NULL,NULL,NULL,'bf5965cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7963,2,2652,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:29:04',0,NULL,NULL,NULL,'bf5966fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7965,2,3195,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:31:13',0,NULL,NULL,NULL,'bf596826-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7966,2,6181,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:29:15',0,NULL,NULL,NULL,'bf59694d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7967,2,5209,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:26:34',0,NULL,NULL,NULL,'bf596a78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7969,2,3594,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:17:29',0,NULL,NULL,NULL,'bf596ba3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7970,2,5689,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:32:32',0,NULL,NULL,NULL,'bf596ccf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7971,2,2698,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:33:37',0,NULL,NULL,NULL,'bf596dfa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7972,2,3138,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:34:28',0,NULL,NULL,NULL,'bf596f26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7974,2,733,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:35:23',0,NULL,NULL,NULL,'bf59704d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7975,2,6337,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:34:36',0,NULL,NULL,NULL,'bf597174-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7978,2,2334,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:36:14',0,NULL,NULL,NULL,'bf5972a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7979,2,584,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:37:55',0,NULL,NULL,NULL,'bf5973d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7980,2,3164,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:39:06',0,NULL,NULL,NULL,'bf5974ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7984,2,4496,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:39:18',0,NULL,NULL,NULL,'bf597626-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7985,2,5765,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:41:13',0,NULL,NULL,NULL,'bf59774d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7986,2,1757,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:42:24',0,NULL,NULL,NULL,'bf597874-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7988,2,2859,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:43:23',0,NULL,NULL,NULL,'bf59799b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7989,2,1464,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:44:30',0,NULL,NULL,NULL,'bf597ad8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7994,2,243,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 12:48:32',0,NULL,NULL,NULL,'bf597ccc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(7999,2,4271,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 13:55:51',0,NULL,NULL,NULL,'bf597e9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8001,2,925,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 13:59:12',0,NULL,NULL,NULL,'bf598071-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8002,2,7513,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 13:58:44',0,NULL,NULL,NULL,'bf5983d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8004,2,6246,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:01:03',0,NULL,NULL,NULL,'bf5985c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8006,2,1251,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:00:19',0,NULL,NULL,NULL,'bf5987b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8008,2,2535,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:02:50',0,NULL,NULL,NULL,'bf59899d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8010,2,6492,1,NULL,'2006-04-30 00:00:00',1,'2006-04-04 14:01:12',0,NULL,NULL,NULL,'bf598b7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8015,2,714,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:05:45',0,NULL,NULL,NULL,'bf598d64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8019,2,8635,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:08:26',0,NULL,NULL,NULL,'bf598f47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8025,2,5575,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:11:05',0,NULL,NULL,NULL,'bf59912f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8030,2,4273,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:13:25',0,NULL,NULL,NULL,'bf599316-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8037,2,1401,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:17:19',0,NULL,NULL,NULL,'bf599513-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8040,2,2696,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:19:13',0,NULL,NULL,NULL,'bf599708-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8041,2,9114,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:17:17',0,NULL,NULL,NULL,'bf599900-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8045,2,3010,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:20:24',0,NULL,NULL,NULL,'bf599af5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8046,2,5535,1,NULL,'2006-04-03 00:00:00',1,'2006-04-04 14:20:47',0,NULL,NULL,NULL,'bf599ced-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8051,2,1613,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:24:06',0,NULL,NULL,NULL,'bf599e2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8061,2,6649,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 14:29:10',0,NULL,NULL,NULL,'bf599f67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8062,2,7496,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:29:40',0,NULL,NULL,NULL,'bf59a09f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8063,2,9115,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 14:30:30',0,NULL,NULL,NULL,'bf59a1ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8064,2,1969,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:31:03',0,NULL,NULL,NULL,'bf59a30b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8066,2,1107,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:31:58',0,NULL,NULL,NULL,'bf59a443-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8067,2,7467,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:32:26',0,NULL,NULL,NULL,'bf59a573-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8070,2,7975,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:33:31',0,NULL,NULL,NULL,'bf59a6a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8072,2,4712,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 14:33:47',0,NULL,NULL,NULL,'bf59a7ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8076,2,2778,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:36:02',0,NULL,NULL,NULL,'bf59a8fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8083,2,2055,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:41:59',0,NULL,NULL,NULL,'bf59aa29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8086,2,872,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:43:43',0,NULL,NULL,NULL,'bf59ab6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8088,2,2074,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:44:37',0,NULL,NULL,NULL,'bf59ac95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8090,2,6886,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 14:38:20',0,NULL,NULL,NULL,'bf59adc5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8095,2,6628,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:48:35',0,NULL,NULL,NULL,'bf59aef0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8104,2,6900,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 14:50:43',0,NULL,NULL,NULL,'bf59b02d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8110,2,7478,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 14:54:35',0,NULL,NULL,NULL,'bf59b172-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8114,2,3425,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:56:49',0,NULL,NULL,NULL,'bf59b29d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8115,2,5073,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 14:56:13',0,NULL,NULL,NULL,'bf59b3c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8119,2,3454,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 14:58:26',0,NULL,NULL,NULL,'bf59b4f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8123,2,7876,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:00:00',0,NULL,NULL,NULL,'bf59b635-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8126,2,6086,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:00:55',0,NULL,NULL,NULL,'bf59b765-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8132,2,5900,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:03:30',0,NULL,NULL,NULL,'bf59b890-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8136,2,4004,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:04:42',0,NULL,NULL,NULL,'bf59b9c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8137,2,2392,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:05:51',0,NULL,NULL,NULL,'bf59baeb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8139,2,8764,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:06:23',0,NULL,NULL,NULL,'bf59bc35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8145,2,6924,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:09:01',0,NULL,NULL,NULL,'bf59bd64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8146,2,4668,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:08:00',0,NULL,NULL,NULL,'bf59be94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8148,2,7749,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:10:05',0,NULL,NULL,NULL,'bf59bfbf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8157,2,2174,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:13:59',0,NULL,NULL,NULL,'bf59c0eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8160,2,4091,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:14:10',0,NULL,NULL,NULL,'bf59c216-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8162,2,8156,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:15:57',0,NULL,NULL,NULL,'bf59c397-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8164,2,1228,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:18:22',0,NULL,NULL,NULL,'bf59c4d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8165,2,2228,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:19:49',0,NULL,NULL,NULL,'bf59c5ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8166,2,8177,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:14:31',0,NULL,NULL,NULL,'bf59c72a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8168,2,1159,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:20:48',0,NULL,NULL,NULL,'bf59c852-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8169,2,8711,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:18:51',0,NULL,NULL,NULL,'bf59c986-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8170,2,3598,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:21:44',0,NULL,NULL,NULL,'bf59cab1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8173,2,1437,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:23:11',0,NULL,NULL,NULL,'bf59cc18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8174,2,9225,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:22:28',0,NULL,NULL,NULL,'bf59ce9a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8176,2,9225,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:22:28',0,NULL,NULL,NULL,'bf59cfce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8179,2,9273,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:25:00',0,NULL,NULL,NULL,'bf59d102-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8180,2,4038,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:26:22',0,NULL,NULL,NULL,'bf59d2bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8181,2,2645,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:27:09',0,NULL,NULL,NULL,'bf59d41d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8184,2,2949,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:28:11',0,NULL,NULL,NULL,'bf59d54d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8185,2,9027,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:27:46',0,NULL,NULL,NULL,'bf59d67d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8187,2,9253,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:27:37',0,NULL,NULL,NULL,'bf59d7a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8189,2,6839,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:29:42',0,NULL,NULL,NULL,'bf59d8cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8190,2,1208,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:30:04',0,NULL,NULL,NULL,'bf59da10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8194,2,869,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:32:08',0,NULL,NULL,NULL,'bf59db59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8196,2,8650,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:29:42',0,NULL,NULL,NULL,'bf59dc92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8198,2,8452,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:32:18',0,NULL,NULL,NULL,'bf59ddbd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8202,2,7937,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:33:47',0,NULL,NULL,NULL,'bf59deed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8204,2,7934,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:34:29',0,NULL,NULL,NULL,'bf59e01c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8209,2,7867,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:39:24',0,NULL,NULL,NULL,'bf59e148-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8210,2,1307,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:40:16',0,NULL,NULL,NULL,'bf59e291-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8212,2,7561,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:40:38',0,NULL,NULL,NULL,'bf59e3df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8213,2,1069,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:41:32',0,NULL,NULL,NULL,'bf59e513-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8215,2,5982,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:42:18',0,NULL,NULL,NULL,'bf59e63e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8219,2,1217,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:43:44',0,NULL,NULL,NULL,'bf59e772-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8221,2,2353,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:44:45',0,NULL,NULL,NULL,'bf59e8a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8222,2,8473,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:44:56',0,NULL,NULL,NULL,'bf59e9da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8224,2,1128,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:45:39',0,NULL,NULL,NULL,'bf59eb06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8226,2,2253,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:46:33',0,NULL,NULL,NULL,'bf59ec35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8229,2,2785,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:48:15',0,NULL,NULL,NULL,'bf59ed69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8231,2,1189,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:49:16',0,NULL,NULL,NULL,'bf59eea1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8236,2,43,1,NULL,'2006-03-23 00:00:00',1,'2006-04-04 15:50:05',0,NULL,NULL,NULL,'bf59efda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8237,2,7415,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:50:48',0,NULL,NULL,NULL,'bf59f127-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8238,2,3210,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:51:33',0,NULL,NULL,NULL,'bf59f260-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8240,2,5298,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:52:02',0,NULL,NULL,NULL,'bf59ff2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8245,2,3563,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:54:03',0,NULL,NULL,NULL,'bf5a00a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8246,2,8200,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:52:24',0,NULL,NULL,NULL,'bf5a01e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8248,2,5236,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:54:53',0,NULL,NULL,NULL,'bf5a032a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8249,2,3480,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:54:22',0,NULL,NULL,NULL,'bf5a0474-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8252,2,4900,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:55:38',0,NULL,NULL,NULL,'bf5a05b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8253,2,9033,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:55:57',0,NULL,NULL,NULL,'bf5a06f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8254,2,8006,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:55:44',0,NULL,NULL,NULL,'bf5a083a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8256,2,1074,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:56:59',0,NULL,NULL,NULL,'bf5a0984-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8259,2,18,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:58:14',0,NULL,NULL,NULL,'bf5a0ac9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8260,2,8988,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:57:36',0,NULL,NULL,NULL,'bf5a0c09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8261,2,3308,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:59:21',0,NULL,NULL,NULL,'bf5a0d4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8264,2,1234,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:00:19',0,NULL,NULL,NULL,'bf5a0e8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8265,2,8695,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 15:59:50',0,NULL,NULL,NULL,'bf5a0fc8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8267,2,1331,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:01:16',0,NULL,NULL,NULL,'bf5a10fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8268,2,8003,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 15:59:58',0,NULL,NULL,NULL,'bf5a1238-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8269,2,692,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:02:23',0,NULL,NULL,NULL,'bf5a1370-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8274,2,8751,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:05:11',0,NULL,NULL,NULL,'bf5a14a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8275,2,3113,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:05:29',0,NULL,NULL,NULL,'bf5a15dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8277,2,8571,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:06:28',0,NULL,NULL,NULL,'bf5a170c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8278,2,3845,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:07:48',0,NULL,NULL,NULL,'bf5a1849-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8281,2,4581,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:08:54',0,NULL,NULL,NULL,'bf5a197d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8283,2,2106,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:10:28',0,NULL,NULL,NULL,'bf5a1ab1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8286,2,3233,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:11:18',0,NULL,NULL,NULL,'bf5a1be0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8290,2,8618,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:10:21',0,NULL,NULL,NULL,'bf5a1d19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8292,2,7947,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:13:49',0,NULL,NULL,NULL,'bf5a1e4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8297,2,3742,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:13:18',0,NULL,NULL,NULL,'bf5a22a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8298,2,8800,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:19:16',0,NULL,NULL,NULL,'bf5a2403-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8299,2,5669,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 16:19:39',0,NULL,NULL,NULL,'bf5a2537-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8300,2,1557,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:20:04',0,NULL,NULL,NULL,'bf5a2670-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8305,2,5719,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 16:23:04',0,NULL,NULL,NULL,'bf5a27a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8307,2,7040,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 16:24:19',0,NULL,NULL,NULL,'bf5a28e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8311,2,1090,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:27:23',0,NULL,NULL,NULL,'bf5a2a14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8312,2,3364,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:28:19',0,NULL,NULL,NULL,'bf5a2b51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8313,2,8261,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:27:31',0,NULL,NULL,NULL,'bf5a2c85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8315,2,5987,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 16:28:15',0,NULL,NULL,NULL,'bf5a2dbd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8316,2,8995,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:19:56',0,NULL,NULL,NULL,'bf5a2f17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8317,2,406,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:30:47',0,NULL,NULL,NULL,'bf5a3054-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8321,2,6077,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 16:30:12',0,NULL,NULL,NULL,'bf5a3177-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8332,2,7227,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 16:37:49',0,NULL,NULL,NULL,'bf5a3291-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8334,2,1896,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:40:34',0,NULL,NULL,NULL,'bf5a33b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8339,2,3498,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:43:05',0,NULL,NULL,NULL,'bf5a34ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8341,2,1016,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:43:57',0,NULL,NULL,NULL,'bf5a35ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8342,2,7832,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:43:59',0,NULL,NULL,NULL,'bf5a3707-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8344,2,1920,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:44:58',0,NULL,NULL,NULL,'bf5a3819-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8348,2,7896,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:45:42',0,NULL,NULL,NULL,'bf5a3937-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8349,2,338,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:46:39',0,NULL,NULL,NULL,'bf5a3a52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8350,2,5767,1,NULL,'2006-03-31 00:00:00',1,'2006-04-04 16:46:09',0,NULL,NULL,NULL,'bf5a47eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8352,2,2366,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:47:44',0,NULL,NULL,NULL,'bf5a490a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8356,2,1832,1,NULL,'2006-03-30 00:00:00',1,'2006-04-04 16:50:32',0,NULL,NULL,NULL,'bf5a4a24-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8367,2,8908,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:07:22',0,NULL,NULL,NULL,'bf5a4b3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8378,2,5188,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:15:13',0,NULL,NULL,NULL,'bf5a4c59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8380,2,8074,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:14:25',0,NULL,NULL,NULL,'bf5a5057-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8381,2,8739,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:16:19',0,NULL,NULL,NULL,'bf5a64b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8388,2,8395,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:17:18',0,NULL,NULL,NULL,'bf5a7584-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8389,2,3052,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 08:19:56',0,NULL,NULL,NULL,'bf5a7738-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8392,2,9147,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:20:39',0,NULL,NULL,NULL,'bf5a790f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8393,2,7153,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:22:14',0,NULL,NULL,NULL,'bf5a7aa1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8399,2,8971,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:24:55',0,NULL,NULL,NULL,'bf5a87c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8402,2,6880,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:27:09',0,NULL,NULL,NULL,'bf5a8962-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8408,2,3156,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:28:05',0,NULL,NULL,NULL,'bf5a8c93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8409,2,7064,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:31:35',0,NULL,NULL,NULL,'bf5a9c94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8412,2,5906,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:32:33',0,NULL,NULL,NULL,'bf5aa9b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8413,2,6462,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 08:34:04',0,NULL,NULL,NULL,'bf5ab698-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8418,2,8742,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 08:40:22',0,NULL,NULL,NULL,'bf5ad2bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8419,2,8896,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:40:43',0,NULL,NULL,NULL,'bf5ad3e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8420,2,4032,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 08:42:01',0,NULL,NULL,NULL,'bf5ad4f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8428,2,6123,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 08:47:32',0,NULL,NULL,NULL,'bf5ad617-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8431,2,8617,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 08:48:59',0,NULL,NULL,NULL,'bf5ad731-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8434,2,6028,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:52:30',0,NULL,NULL,NULL,'bf5ad854-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8440,2,8758,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 08:56:11',0,NULL,NULL,NULL,'bf5ad96a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8450,2,8344,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:09:32',0,NULL,NULL,NULL,'bf5ada8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8452,2,6483,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:10:44',0,NULL,NULL,NULL,'bf5adba7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8454,2,8262,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 09:11:09',0,NULL,NULL,NULL,'bf5adcc6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8456,2,7718,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 09:12:17',0,NULL,NULL,NULL,'bf5adde4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8457,2,6046,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 09:13:18',0,NULL,NULL,NULL,'bf5adeff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8458,2,7435,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:13:27',0,NULL,NULL,NULL,'bf5ae01d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8463,2,9062,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:15:49',0,NULL,NULL,NULL,'bf5ae133-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8465,2,5882,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:17:36',0,NULL,NULL,NULL,'bf5ae252-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8467,2,7025,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:19:11',0,NULL,NULL,NULL,'bf5ae3c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8468,2,1808,1,NULL,'2006-03-15 00:00:00',1,'2006-04-05 09:17:52',0,NULL,NULL,NULL,'bf5ae4e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8471,2,7771,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:21:17',0,NULL,NULL,NULL,'bf5ae614-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8472,2,8373,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:22:25',0,NULL,NULL,NULL,'bf5ae73b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8476,2,8982,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:23:34',0,NULL,NULL,NULL,'bf5ae86b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8480,2,7910,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:24:44',0,NULL,NULL,NULL,'bf5ae992-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8482,2,9254,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:27:12',0,NULL,NULL,NULL,'bf5aeac2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8484,2,4984,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 09:27:42',0,NULL,NULL,NULL,'bf5aec18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8485,2,8760,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:27:54',0,NULL,NULL,NULL,'bf5aed36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8489,2,4921,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:30:04',0,NULL,NULL,NULL,'bf5aee51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8493,2,3833,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:32:42',0,NULL,NULL,NULL,'bf5aef67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8494,2,4824,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 09:33:33',0,NULL,NULL,NULL,'bf5af085-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8497,2,7369,1,NULL,'2006-05-31 00:00:00',1,'2006-04-05 09:35:00',0,NULL,NULL,NULL,'bf5af1a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8503,2,7514,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 09:36:27',0,NULL,NULL,NULL,'bf5af2be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8504,2,6284,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 09:37:50',0,NULL,NULL,NULL,'bf5af3d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8505,2,8094,1,NULL,'2006-03-23 00:00:00',1,'2006-04-05 09:37:20',0,NULL,NULL,NULL,'bf5af4f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8508,2,7789,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 09:39:06',0,NULL,NULL,NULL,'bf5af60d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8514,2,9052,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 09:42:52',0,NULL,NULL,NULL,'bf5af727-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8522,2,6604,1,NULL,'2006-03-23 00:00:00',1,'2006-04-05 09:46:54',0,NULL,NULL,NULL,'bf5af846-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8524,2,6201,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 09:48:54',0,NULL,NULL,NULL,'bf5af95c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8529,2,6211,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:54:42',0,NULL,NULL,NULL,'bf5afa76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8531,2,3873,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 09:54:44',0,NULL,NULL,NULL,'bf5afb8c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8538,2,5615,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 09:58:33',0,NULL,NULL,NULL,'bf5afcab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8539,2,8072,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 09:57:38',0,NULL,NULL,NULL,'bf5afdc5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8544,2,4482,1,NULL,'2006-03-29 00:00:00',1,'2006-04-05 10:01:26',0,NULL,NULL,NULL,'bf5afee4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8546,2,5201,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:03:19',0,NULL,NULL,NULL,'bf5afffe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8549,2,4099,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:04:24',0,NULL,NULL,NULL,'bf5b0118-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8555,2,7671,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 10:07:02',0,NULL,NULL,NULL,'bf5b0237-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8556,2,4681,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:07:48',0,NULL,NULL,NULL,'bf5b034d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8557,2,9300,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:07:55',0,NULL,NULL,NULL,'bf5b046c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8559,2,3869,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:09:02',0,NULL,NULL,NULL,'bf5b0582-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8561,2,7658,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:10:04',0,NULL,NULL,NULL,'bf5b06a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8563,2,7484,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 10:10:04',0,NULL,NULL,NULL,'bf5b07bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8564,2,7121,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:11:16',0,NULL,NULL,NULL,'bf5b08d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8568,2,8181,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 10:11:50',0,NULL,NULL,NULL,'bf5b09f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8573,2,6926,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:14:58',0,NULL,NULL,NULL,'bf5b0b70-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8574,2,5123,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 10:15:11',0,NULL,NULL,NULL,'bf5b0ca0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8575,2,8421,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:16:21',0,NULL,NULL,NULL,'bf5b0dcb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8576,2,9191,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 10:16:30',0,NULL,NULL,NULL,'bf5b0efb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8581,2,5869,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:19:52',0,NULL,NULL,NULL,'bf5b1022-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8585,2,3797,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:21:47',0,NULL,NULL,NULL,'bf5b1152-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8587,2,5196,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:23:41',0,NULL,NULL,NULL,'bf5b13fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8588,2,4844,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:24:34',0,NULL,NULL,NULL,'bf5b151d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8593,2,4805,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 10:26:23',0,NULL,NULL,NULL,'bf5b1637-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8597,2,9015,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 10:29:36',0,NULL,NULL,NULL,'bf5b175a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8599,2,6915,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 10:30:06',0,NULL,NULL,NULL,'bf5b1874-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8605,2,6942,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 10:33:53',0,NULL,NULL,NULL,'bf5b198a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8606,2,7165,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 10:36:22',0,NULL,NULL,NULL,'bf5b1aa9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8609,2,8915,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 10:38:34',0,NULL,NULL,NULL,'bf5b1bc3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8610,2,3906,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 10:40:21',0,NULL,NULL,NULL,'bf5b1ce6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8627,2,5873,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 11:34:55',0,NULL,NULL,NULL,'bf5b1dfc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8649,2,6936,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 12:15:16',0,NULL,NULL,NULL,'bf5b1f1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8655,2,4772,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 12:18:05',0,NULL,NULL,NULL,'bf5b203d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8659,2,3921,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 12:22:18',0,NULL,NULL,NULL,'bf5b2158-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8663,2,5790,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 12:24:59',0,NULL,NULL,NULL,'bf5b2276-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8679,2,9311,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 12:37:49',0,NULL,NULL,NULL,'bf5b2391-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8681,2,4943,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 12:39:48',0,NULL,NULL,NULL,'bf5b24af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8691,2,3905,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 12:46:20',0,NULL,NULL,NULL,'bf5b25c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8701,2,5851,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 13:56:15',0,NULL,NULL,NULL,'bf5b26e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8703,2,5341,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 14:10:38',0,NULL,NULL,NULL,'bf5b27fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8706,2,6045,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 14:20:04',0,NULL,NULL,NULL,'bf5b3200-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8707,2,7085,1,NULL,'2006-02-23 00:00:00',1,'2006-04-05 14:20:35',0,NULL,NULL,NULL,'bf5b3327-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8708,2,7085,1,NULL,'2006-03-28 00:00:00',1,'2006-04-05 14:25:46',0,NULL,NULL,NULL,'bf5b3442-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8715,2,8727,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 14:30:24',0,NULL,NULL,NULL,'bf5b3571-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8720,2,3550,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 14:36:40',0,NULL,NULL,NULL,'bf5b3698-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8723,2,1641,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 14:39:47',0,NULL,NULL,NULL,'bf5b37c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8724,2,5031,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 14:37:54',0,NULL,NULL,NULL,'bf5b38ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8725,2,5609,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 14:42:28',0,NULL,NULL,NULL,'bf5b3a45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8728,2,6303,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 14:41:01',0,NULL,NULL,NULL,'bf5b3b5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8732,2,556,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 14:50:41',0,NULL,NULL,NULL,'bf5b3c7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8736,2,2505,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 14:54:34',0,NULL,NULL,NULL,'bf5b3d90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8747,2,562,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 15:04:20',0,NULL,NULL,NULL,'bf5b3eaa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8752,2,6941,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:07:14',0,NULL,NULL,NULL,'bf5b3fc5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8756,2,2574,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:15:42',0,NULL,NULL,NULL,'bf5b40df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8757,2,302,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:16:54',0,NULL,NULL,NULL,'bf5b4202-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8759,2,1570,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:17:57',0,NULL,NULL,NULL,'bf5b431c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8764,2,1569,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:22:53',0,NULL,NULL,NULL,'bf621f2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8771,2,205,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:33:02',0,NULL,NULL,NULL,'bf62211c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8776,2,1695,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:39:14',0,NULL,NULL,NULL,'bf622247-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8778,2,1064,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:40:13',0,NULL,NULL,NULL,'bf622377-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8779,2,17,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:45:04',0,NULL,NULL,NULL,'bf62249a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8781,2,1231,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:46:38',0,NULL,NULL,NULL,'bf6225d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8785,2,1787,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:56:16',0,NULL,NULL,NULL,'bf6227d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8788,2,3430,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:58:22',0,NULL,NULL,NULL,'bf622999-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8789,2,5350,1,NULL,'2006-03-30 00:00:00',1,'2006-04-05 15:58:12',0,NULL,NULL,NULL,'bf622b51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8791,2,4877,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 15:56:45',0,NULL,NULL,NULL,'bf622e98-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8792,2,3173,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:02:19',0,NULL,NULL,NULL,'bf623066-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8796,2,1350,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:04:34',0,NULL,NULL,NULL,'bf62323c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8798,2,4836,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:05:06',0,NULL,NULL,NULL,'bf623413-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8799,2,3197,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:06:55',0,NULL,NULL,NULL,'bf6235e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8801,2,4079,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:07:49',0,NULL,NULL,NULL,'bf623822-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8804,2,1117,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:10:42',0,NULL,NULL,NULL,'bf623a0a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8806,2,6027,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:11:01',0,NULL,NULL,NULL,'bf623bf6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8809,2,5552,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:13:50',0,NULL,NULL,NULL,'bf623dd9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8810,2,2207,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:15:24',0,NULL,NULL,NULL,'bf623fe7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8811,2,775,1,NULL,'2006-03-23 00:00:00',1,'2006-04-05 16:17:11',0,NULL,NULL,NULL,'bf6241b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8815,2,2395,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:20:59',0,NULL,NULL,NULL,'bf624383-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8816,2,4961,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:17:03',0,NULL,NULL,NULL,'bf624555-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8818,2,3611,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:25:15',0,NULL,NULL,NULL,'bf624723-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8821,2,6555,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:30:06',0,NULL,NULL,NULL,'bf624846-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8823,2,6544,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:28:47',0,NULL,NULL,NULL,'bf624964-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8829,2,5122,1,NULL,'2006-03-31 00:00:00',1,'2006-04-05 16:38:11',0,NULL,NULL,NULL,'bf624a83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8832,2,2108,1,NULL,'2006-03-13 00:00:00',1,'2006-04-06 08:00:38',0,NULL,NULL,NULL,'bf624b9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8834,2,4516,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 07:59:46',0,NULL,NULL,NULL,'bf624cbc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8837,2,4520,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 08:02:58',0,NULL,NULL,NULL,'bf624dda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8841,2,6819,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 08:06:48',0,NULL,NULL,NULL,'bf624ef1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8842,2,5548,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 08:08:13',0,NULL,NULL,NULL,'bf625013-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8848,2,3816,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 08:13:25',0,NULL,NULL,NULL,'bf62512e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8859,2,8444,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 08:29:35',0,NULL,NULL,NULL,'bf625248-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8860,2,9237,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 08:28:27',0,NULL,NULL,NULL,'bf625362-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8864,2,8418,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 08:33:44',0,NULL,NULL,NULL,'bf625481-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8874,2,3123,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 08:42:23',0,NULL,NULL,NULL,'bf62559b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8878,2,4639,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 08:41:35',0,NULL,NULL,NULL,'bf6256b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8884,2,6609,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 08:48:48',0,NULL,NULL,NULL,'bf6257d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8888,2,1591,1,NULL,'2006-03-30 00:00:00',1,'2006-04-06 08:54:57',0,NULL,NULL,NULL,'bf6258ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8890,2,945,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 08:56:57',0,NULL,NULL,NULL,'bf625a09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8891,2,1555,1,NULL,'2006-03-30 00:00:00',1,'2006-04-06 08:56:45',0,NULL,NULL,NULL,'bf625b1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8892,2,3346,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 08:57:53',0,NULL,NULL,NULL,'bf625c3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8894,2,5777,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 08:51:51',0,NULL,NULL,NULL,'bf625dad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8897,2,1472,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:03:16',0,NULL,NULL,NULL,'bf625ed9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8903,2,1957,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:10:17',0,NULL,NULL,NULL,'bf626008-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8904,2,2993,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:11:10',0,NULL,NULL,NULL,'bf62612f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8906,2,814,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 09:11:31',0,NULL,NULL,NULL,'bf62625f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8908,2,3440,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:13:31',0,NULL,NULL,NULL,'bf626386-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8914,2,346,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:17:31',0,NULL,NULL,NULL,'bf6264b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8917,2,2706,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:19:14',0,NULL,NULL,NULL,'bf62660c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8919,2,3750,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:20:03',0,NULL,NULL,NULL,'bf626726-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8923,2,2902,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:24:06',0,NULL,NULL,NULL,'bf62683c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8925,2,881,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:25:10',0,NULL,NULL,NULL,'bf626957-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8932,2,3357,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:30:35',0,NULL,NULL,NULL,'bf626a75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8937,2,2330,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:33:41',0,NULL,NULL,NULL,'bf626b94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8952,2,112,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:43:40',0,NULL,NULL,NULL,'bf626cb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8965,2,3629,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:50:24',0,NULL,NULL,NULL,'bf626dc8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8972,2,1675,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:54:37',0,NULL,NULL,NULL,'bf626ee3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8975,2,1177,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:57:07',0,NULL,NULL,NULL,'bf626ffd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8976,2,2438,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:58:11',0,NULL,NULL,NULL,'bf627113-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8979,2,7380,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 09:57:30',0,NULL,NULL,NULL,'bf62722d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8980,2,2765,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 09:59:53',0,NULL,NULL,NULL,'bf627343-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8981,2,2538,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 09:56:19',0,NULL,NULL,NULL,'bf627462-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(8993,2,2665,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 10:08:30',0,NULL,NULL,NULL,'bf62757c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9001,2,3554,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 10:14:20',0,NULL,NULL,NULL,'bf627697-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9005,2,2380,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 10:19:06',0,NULL,NULL,NULL,'bf6277ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9011,2,3436,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 10:22:19',0,NULL,NULL,NULL,'bf6278cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9013,2,1111,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 10:23:45',0,NULL,NULL,NULL,'bf6279e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9017,2,3566,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 10:26:22',0,NULL,NULL,NULL,'bf627afb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9019,2,574,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 10:27:10',0,NULL,NULL,NULL,'bf627c1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9025,2,2305,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 10:29:58',0,NULL,NULL,NULL,'bf627d34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9027,2,7925,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 10:28:10',0,NULL,NULL,NULL,'bf627e4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9031,2,275,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 10:34:09',0,NULL,NULL,NULL,'bf627f69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9032,2,2808,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 10:35:30',0,NULL,NULL,NULL,'bf62808c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9033,2,1954,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 10:36:24',0,NULL,NULL,NULL,'bf6281a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9036,2,2086,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:06:33',0,NULL,NULL,NULL,'bf6282c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9043,2,2351,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:09:37',0,NULL,NULL,NULL,'bf6283ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9044,2,1919,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:11:55',0,NULL,NULL,NULL,'bf62856d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9046,2,1982,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:12:59',0,NULL,NULL,NULL,'bf62869c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9051,2,1895,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:14:55',0,NULL,NULL,NULL,'bf6287c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9054,2,7520,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:15:18',0,NULL,NULL,NULL,'bf6288fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9055,2,3692,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:16:51',0,NULL,NULL,NULL,'bf628a27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9057,2,880,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:18:03',0,NULL,NULL,NULL,'bf628b57-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9060,2,3417,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:19:16',0,NULL,NULL,NULL,'bf628cbe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9063,2,2944,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:22:06',0,NULL,NULL,NULL,'bf628dd9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9069,2,3605,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:25:37',0,NULL,NULL,NULL,'bf628ef7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9070,2,2853,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:26:34',0,NULL,NULL,NULL,'bf629016-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9071,2,2708,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:27:23',0,NULL,NULL,NULL,'bf629139-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9073,2,7152,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:25:25',0,NULL,NULL,NULL,'bf629257-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9081,2,3646,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:34:29',0,NULL,NULL,NULL,'bf62937a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9085,2,5342,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:34:02',0,NULL,NULL,NULL,'bf629490-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9087,2,3319,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:37:13',0,NULL,NULL,NULL,'bf6295af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9089,2,9201,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:37:55',0,NULL,NULL,NULL,'bf629f97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9090,2,7013,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:38:13',0,NULL,NULL,NULL,'bf62a0b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9094,2,7670,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:41:36',0,NULL,NULL,NULL,'bf62a1cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9097,2,7657,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:43:03',0,NULL,NULL,NULL,'bf62a2e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9100,2,4286,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:44:19',0,NULL,NULL,NULL,'bf62a404-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9101,2,2690,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 11:43:57',0,NULL,NULL,NULL,'bf62a523-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9103,2,6925,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:45:47',0,NULL,NULL,NULL,'bf62a642-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9106,2,3535,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:47:13',0,NULL,NULL,NULL,'bf62a760-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9109,2,322,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:48:38',0,NULL,NULL,NULL,'bf62a87f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9110,2,6972,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:48:40',0,NULL,NULL,NULL,'bf62a9a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9114,2,679,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:51:39',0,NULL,NULL,NULL,'bf62aac5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9115,2,7348,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:52:08',0,NULL,NULL,NULL,'bf62ac92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9116,2,429,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:52:31',0,NULL,NULL,NULL,'bf62adcb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9121,2,2190,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:54:58',0,NULL,NULL,NULL,'bf62af03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9123,2,4625,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:55:30',0,NULL,NULL,NULL,'bf62b033-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9124,2,487,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:56:25',0,NULL,NULL,NULL,'bf62b16b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9125,2,6949,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:56:38',0,NULL,NULL,NULL,'bf62b29b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9126,2,3769,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:57:18',0,NULL,NULL,NULL,'bf62b3ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9128,2,3295,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:58:14',0,NULL,NULL,NULL,'bf62b4fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9129,2,2679,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 11:59:47',0,NULL,NULL,NULL,'bf62b62a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9131,2,2557,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 12:00:39',0,NULL,NULL,NULL,'bf62b75e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9132,2,5930,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 11:58:05',0,NULL,NULL,NULL,'bf62b88d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9133,2,3428,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 12:01:30',0,NULL,NULL,NULL,'bf62b9bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9135,2,4318,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:01:50',0,NULL,NULL,NULL,'bf62bb17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9137,2,3683,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 12:06:18',0,NULL,NULL,NULL,'bf62bc3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9138,2,7659,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:06:59',0,NULL,NULL,NULL,'bf62bd5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9139,2,1619,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 12:08:03',0,NULL,NULL,NULL,'bf62be80-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9144,2,2950,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:10:50',0,NULL,NULL,NULL,'bf62bfa3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9146,2,1834,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:12:24',0,NULL,NULL,NULL,'bf62c0c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9147,2,654,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:12:25',0,NULL,NULL,NULL,'bf62c1e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9151,2,482,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:15:09',0,NULL,NULL,NULL,'bf62c303-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9152,2,6935,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:15:03',0,NULL,NULL,NULL,'bf62c426-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9153,2,348,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:15:56',0,NULL,NULL,NULL,'bf62c549-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9155,2,5422,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:16:58',0,NULL,NULL,NULL,'bf62c667-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9156,2,1220,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:18:10',0,NULL,NULL,NULL,'bf62c78e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9158,2,9063,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:17:32',0,NULL,NULL,NULL,'bf62c8b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9159,2,1699,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:19:07',0,NULL,NULL,NULL,'bf62c9e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9160,2,6244,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:19:43',0,NULL,NULL,NULL,'bf62cb0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9161,2,557,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:20:48',0,NULL,NULL,NULL,'bf62cc15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9162,2,2234,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:22:20',0,NULL,NULL,NULL,'bf62cd1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9169,2,1609,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:29:52',0,NULL,NULL,NULL,'bf62ce24-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9170,2,6927,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:31:18',0,NULL,NULL,NULL,'bf62cf28-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9171,2,4442,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:32:28',0,NULL,NULL,NULL,'bf62d02d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9173,2,9312,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:34:08',0,NULL,NULL,NULL,'bf62d137-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9177,2,7472,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:35:49',0,NULL,NULL,NULL,'bf62d237-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9185,2,1801,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:42:24',0,NULL,NULL,NULL,'bf62d39e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9186,2,6348,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:39:28',0,NULL,NULL,NULL,'bf62d4ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9187,2,325,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:43:26',0,NULL,NULL,NULL,'bf62e178-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9189,2,6351,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:43:43',0,NULL,NULL,NULL,'bf62e27d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9190,2,3205,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:44:22',0,NULL,NULL,NULL,'bf62e386-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9192,2,8798,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 12:44:34',0,NULL,NULL,NULL,'bf62e487-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9193,2,5524,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 12:45:02',0,NULL,NULL,NULL,'bf62e588-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9194,2,3096,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:45:56',0,NULL,NULL,NULL,'bf62e935-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9196,2,2664,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 12:47:09',0,NULL,NULL,NULL,'bf62eadc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9200,2,9271,1,NULL,'2006-04-03 00:00:00',1,'2006-04-06 12:50:09',0,NULL,NULL,NULL,'bf62fa62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9201,2,6071,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 13:54:07',0,NULL,NULL,NULL,'bf62fc05-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9204,2,6006,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 13:57:31',0,NULL,NULL,NULL,'bf62fda4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9207,2,2539,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:01:25',0,NULL,NULL,NULL,'bf62ff3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9211,2,2649,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:02:24',0,NULL,NULL,NULL,'bf630c5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9213,2,7655,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 14:03:57',0,NULL,NULL,NULL,'bf630dea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9215,2,3203,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:05:21',0,NULL,NULL,NULL,'bf631101-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9216,2,6648,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 14:05:34',0,NULL,NULL,NULL,'bf63201c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9217,2,3182,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:06:14',0,NULL,NULL,NULL,'bf632de9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9221,2,2795,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:09:50',0,NULL,NULL,NULL,'bf633ac2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9222,2,143,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:10:49',0,NULL,NULL,NULL,'bf6355f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9227,2,1887,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:13:28',0,NULL,NULL,NULL,'bf635710-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9233,2,1722,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:19:08',0,NULL,NULL,NULL,'bf63581d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9235,2,3578,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:20:06',0,NULL,NULL,NULL,'bf635938-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9236,2,9251,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:21:12',0,NULL,NULL,NULL,'bf635a4e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9239,2,3421,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:22:54',0,NULL,NULL,NULL,'bf635b64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9240,2,3559,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:24:28',0,NULL,NULL,NULL,'bf635c7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9242,2,491,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:25:52',0,NULL,NULL,NULL,'bf635d90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9249,2,2493,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:29:47',0,NULL,NULL,NULL,'bf635ea6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9251,2,2845,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:31:55',0,NULL,NULL,NULL,'bf635fbc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9257,2,3144,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:36:13',0,NULL,NULL,NULL,'bf6360d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9260,2,3391,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:37:09',0,NULL,NULL,NULL,'bf6361ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9261,2,3725,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:38:00',0,NULL,NULL,NULL,'bf636302-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9263,2,6872,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:38:02',0,NULL,NULL,NULL,'bf636414-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9269,2,118,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:41:42',0,NULL,NULL,NULL,'bf63652a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9272,2,2639,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:43:43',0,NULL,NULL,NULL,'bf636644-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9273,2,2735,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:44:44',0,NULL,NULL,NULL,'bf636756-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9278,2,42,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:46:39',0,NULL,NULL,NULL,'bf636870-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9280,2,5208,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:46:32',0,NULL,NULL,NULL,'bf636982-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9283,2,1175,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:48:46',0,NULL,NULL,NULL,'bf636aa1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9288,2,3403,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:51:52',0,NULL,NULL,NULL,'bf636bb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9293,2,1645,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:52:42',0,NULL,NULL,NULL,'bf636cc8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9294,2,3176,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:54:03',0,NULL,NULL,NULL,'bf636dde-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9295,2,2286,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:54:52',0,NULL,NULL,NULL,'bf636f4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9296,2,6817,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:54:24',0,NULL,NULL,NULL,'bf637075-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9297,2,8929,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:54:30',0,NULL,NULL,NULL,'bf637198-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9298,2,3186,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:55:50',0,NULL,NULL,NULL,'bf6372c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9300,2,3177,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:56:50',0,NULL,NULL,NULL,'bf6373e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9301,2,7226,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:56:27',0,NULL,NULL,NULL,'bf63750e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9302,2,1411,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:57:49',0,NULL,NULL,NULL,'bf637631-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9304,2,6987,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 14:59:04',0,NULL,NULL,NULL,'bf637787-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9308,2,5062,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:00:42',0,NULL,NULL,NULL,'bf63789d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9309,2,2917,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:02:15',0,NULL,NULL,NULL,'bf6379b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9319,2,3571,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:05:14',0,NULL,NULL,NULL,'bf637ac9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9321,2,2562,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:06:31',0,NULL,NULL,NULL,'bf637bdb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9324,2,3753,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:07:53',0,NULL,NULL,NULL,'bf637cf5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9325,2,589,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:09:19',0,NULL,NULL,NULL,'bf637e0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9331,2,3478,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:11:26',0,NULL,NULL,NULL,'bf637f25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9336,2,7522,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:12:31',0,NULL,NULL,NULL,'bf638037-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9341,2,2937,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:15:44',0,NULL,NULL,NULL,'bf638149-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9344,2,6887,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:18:25',0,NULL,NULL,NULL,'bf638267-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9347,2,2329,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:19:31',0,NULL,NULL,NULL,'bf63837d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9356,2,3322,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:23:08',0,NULL,NULL,NULL,'bf638498-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9358,2,3246,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:24:18',0,NULL,NULL,NULL,'bf6385ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9359,2,5711,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 15:23:20',0,NULL,NULL,NULL,'bf6386c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9360,2,8639,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:23:56',0,NULL,NULL,NULL,'bf6387da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9361,2,3247,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:24:59',0,NULL,NULL,NULL,'bf6388eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9362,2,3160,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:25:45',0,NULL,NULL,NULL,'bf638a06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9363,2,7874,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:25:40',0,NULL,NULL,NULL,'bf638b1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9368,2,4472,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:27:06',0,NULL,NULL,NULL,'bf638c36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9371,2,833,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 15:28:31',0,NULL,NULL,NULL,'bf638d4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9373,2,7762,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:29:12',0,NULL,NULL,NULL,'bf638e66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9377,2,2653,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:30:46',0,NULL,NULL,NULL,'bf638f78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9380,2,550,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:35:50',0,NULL,NULL,NULL,'bf639092-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9384,2,8752,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:35:52',0,NULL,NULL,NULL,'bf6391a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9386,2,8793,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:36:40',0,NULL,NULL,NULL,'bf6392b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9388,2,6846,1,NULL,'2006-03-31 00:00:00',1,'2006-04-06 15:40:19',0,NULL,NULL,NULL,'bf6393d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9389,2,3607,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:40:26',0,NULL,NULL,NULL,'bf6394e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9392,2,5344,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:41:28',0,NULL,NULL,NULL,'bf63965a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9393,2,275,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:42:48',0,NULL,NULL,NULL,'bf63977d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9396,2,8541,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:42:48',0,NULL,NULL,NULL,'bf6398ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9398,2,944,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:45:42',0,NULL,NULL,NULL,'bf6399d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9401,2,2775,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:47:28',0,NULL,NULL,NULL,'bf639af7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9407,2,6749,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:48:58',0,NULL,NULL,NULL,'bf639c22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9411,2,3081,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:52:38',0,NULL,NULL,NULL,'bf639d45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9412,2,6320,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:52:18',0,NULL,NULL,NULL,'bf639e6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9419,2,5655,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:54:23',0,NULL,NULL,NULL,'bf639f8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9420,2,3263,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:56:42',0,NULL,NULL,NULL,'bf63a0e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9421,2,1382,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:57:35',0,NULL,NULL,NULL,'bf63a1f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9422,2,5037,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:57:25',0,NULL,NULL,NULL,'bf63a311-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9425,2,1502,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:58:22',0,NULL,NULL,NULL,'bf63a423-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9426,2,1501,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 15:59:34',0,NULL,NULL,NULL,'bf63a539-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9429,2,2502,1,NULL,'2006-04-05 00:00:00',1,'2006-04-06 16:00:22',0,NULL,NULL,NULL,'bf63a653-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9435,2,7819,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:02:05',0,NULL,NULL,NULL,'bf63a765-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9448,2,552,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:11:35',0,NULL,NULL,NULL,'bf63a87b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9455,2,1054,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:15:12',0,NULL,NULL,NULL,'bf63b1f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9458,2,6131,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:09:47',0,NULL,NULL,NULL,'bf63b30f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9459,2,686,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:19:18',0,NULL,NULL,NULL,'bf63b418-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9460,2,7796,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:16:55',0,NULL,NULL,NULL,'bf63b52e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9462,2,2244,1,NULL,'2006-04-05 00:00:00',1,'2006-04-06 16:19:09',0,NULL,NULL,NULL,'bf63b640-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9468,2,1323,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:23:54',0,NULL,NULL,NULL,'bf63b756-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9470,2,9280,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:24:29',0,NULL,NULL,NULL,'bf63b86c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9472,2,5033,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:26:17',0,NULL,NULL,NULL,'bf63b97d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9473,2,1651,1,NULL,'2006-04-05 00:00:00',1,'2006-04-06 16:25:56',0,NULL,NULL,NULL,'bf63ba98-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9476,2,8872,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:27:58',0,NULL,NULL,NULL,'bf63bbae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9481,2,561,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:32:06',0,NULL,NULL,NULL,'bf63bcc4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9482,2,3235,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:33:05',0,NULL,NULL,NULL,'bf63be40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9485,2,8505,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:34:34',0,NULL,NULL,NULL,'bf63bf5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9486,2,2609,1,NULL,'2006-03-22 00:00:00',1,'2006-04-06 16:36:33',0,NULL,NULL,NULL,'bf63c086-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9487,2,8787,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:35:57',0,NULL,NULL,NULL,'bf63c1ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9489,2,9305,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:38:25',0,NULL,NULL,NULL,'bf63c2d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9490,2,8015,1,NULL,'2006-04-04 00:00:00',1,'2006-04-06 16:40:15',0,NULL,NULL,NULL,'bf63c3fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9502,2,8532,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:08:27',0,NULL,NULL,NULL,'bf63c556-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9505,2,7309,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:12:16',0,NULL,NULL,NULL,'bf63c668-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9510,2,5779,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:15:00',0,NULL,NULL,NULL,'bf63c782-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9511,2,909,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:13:34',0,NULL,NULL,NULL,'bf63c894-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9515,2,7252,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:17:42',0,NULL,NULL,NULL,'bf63c9b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9522,2,6255,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:19:49',0,NULL,NULL,NULL,'bf63cb7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9524,2,6531,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:23:39',0,NULL,NULL,NULL,'bf63cd24-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9525,2,7540,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:24:04',0,NULL,NULL,NULL,'bf63ced4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9537,2,3968,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:32:49',0,NULL,NULL,NULL,'bf63d159-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9539,2,7156,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:34:19',0,NULL,NULL,NULL,'bf63d316-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9544,2,6991,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:34:18',0,NULL,NULL,NULL,'bf63d4dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9553,2,5264,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:40:48',0,NULL,NULL,NULL,'bf63d6a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9556,2,3939,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:46:33',0,NULL,NULL,NULL,'bf63d85a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9558,2,3892,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:47:51',0,NULL,NULL,NULL,'bf63da16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9562,2,5015,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:50:51',0,NULL,NULL,NULL,'bf63dbd8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9563,2,9013,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:46:02',0,NULL,NULL,NULL,'bf63dd94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9566,2,8840,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:53:03',0,NULL,NULL,NULL,'bf63df4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9576,2,5204,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:58:14',0,NULL,NULL,NULL,'bf63e106-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9577,2,4195,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 08:55:13',0,NULL,NULL,NULL,'bf63e2c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9578,2,4689,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:00:46',0,NULL,NULL,NULL,'bf63e4ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9580,2,6823,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:00:35',0,NULL,NULL,NULL,'bf63e6bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9581,2,4746,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:01:54',0,NULL,NULL,NULL,'bf63e893-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9582,2,2716,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 09:02:15',0,NULL,NULL,NULL,'bf63e9ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9587,2,2312,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:04:05',0,NULL,NULL,NULL,'bf63eaea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9588,2,8330,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:05:32',0,NULL,NULL,NULL,'bf63ec40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9589,2,5440,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:07:01',0,NULL,NULL,NULL,'bf63ed56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9592,2,7822,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:08:06',0,NULL,NULL,NULL,'bf63ee6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9594,2,9084,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:08:27',0,NULL,NULL,NULL,'bf63ef86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9595,2,4527,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:09:37',0,NULL,NULL,NULL,'bf63f098-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9596,2,3842,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:11:10',0,NULL,NULL,NULL,'bf63f1aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9597,2,8085,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 09:06:15',0,NULL,NULL,NULL,'bf63f2c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9600,2,5259,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:12:34',0,NULL,NULL,NULL,'bf63f3da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9601,2,7251,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:12:57',0,NULL,NULL,NULL,'bf63f4f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9603,2,4226,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:12:32',0,NULL,NULL,NULL,'bf63f606-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9604,2,9118,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:13:55',0,NULL,NULL,NULL,'bf63f720-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9608,2,4217,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:14:24',0,NULL,NULL,NULL,'bf63f832-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9611,2,6208,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:14:42',0,NULL,NULL,NULL,'bf63f944-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9612,2,7962,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:17:32',0,NULL,NULL,NULL,'bf63fa5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9614,2,732,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:19:54',0,NULL,NULL,NULL,'bf63fb70-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9615,2,7715,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:19:02',0,NULL,NULL,NULL,'bf63fc8a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9616,2,2447,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 09:17:35',0,NULL,NULL,NULL,'bf63fd9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9620,2,2837,1,NULL,'2006-04-06 00:00:00',1,'2006-04-07 09:23:40',0,NULL,NULL,NULL,'bf63feb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9624,2,5908,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:27:19',0,NULL,NULL,NULL,'bf63ffc8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9625,2,1447,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 09:28:11',0,NULL,NULL,NULL,'bf6400de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9628,2,8900,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:30:51',0,NULL,NULL,NULL,'bf6401f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9629,2,5455,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:29:59',0,NULL,NULL,NULL,'bf640302-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9633,2,6388,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:34:52',0,NULL,NULL,NULL,'bf64041c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9634,2,5367,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:34:28',0,NULL,NULL,NULL,'bf64057f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9643,2,9083,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:39:35',0,NULL,NULL,NULL,'bf6406a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9649,2,7830,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:44:22',0,NULL,NULL,NULL,'bf6407c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9652,2,8675,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:45:56',0,NULL,NULL,NULL,'bf6408f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9657,2,4651,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:49:42',0,NULL,NULL,NULL,'bf640a13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9660,2,7619,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:54:03',0,NULL,NULL,NULL,'bf640bad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9663,2,7643,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 09:57:59',0,NULL,NULL,NULL,'bf640d15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9666,2,4380,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 09:58:17',0,NULL,NULL,NULL,'bf640e2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9668,2,6495,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 10:01:43',0,NULL,NULL,NULL,'bf640f45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9671,2,7652,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 10:03:42',0,NULL,NULL,NULL,'bf64105b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9676,2,8045,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 10:05:33',0,NULL,NULL,NULL,'bf641175-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9682,2,5751,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 10:09:09',0,NULL,NULL,NULL,'bf64128b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9685,2,7531,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 10:10:57',0,NULL,NULL,NULL,'bf6413a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9687,2,5343,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 10:13:07',0,NULL,NULL,NULL,'bf6414b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9688,2,8428,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 10:15:11',0,NULL,NULL,NULL,'bf6415c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9690,2,4902,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 10:14:01',0,NULL,NULL,NULL,'bf6416e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9691,2,6728,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 10:17:35',0,NULL,NULL,NULL,'bf6417f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9693,2,996,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 10:35:21',0,NULL,NULL,NULL,'bf641910-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9695,2,2856,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 10:40:10',0,NULL,NULL,NULL,'bf641a21-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9696,2,105,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 10:44:03',0,NULL,NULL,NULL,'bf641b3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9698,2,9309,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 10:49:25',0,NULL,NULL,NULL,'bf641c4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9704,2,8294,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 10:53:55',0,NULL,NULL,NULL,'bf641d5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9706,2,4148,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 10:56:00',0,NULL,NULL,NULL,'bf641e75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9712,2,5228,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:04:24',0,NULL,NULL,NULL,'bf641f8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9717,2,501,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 11:05:48',0,NULL,NULL,NULL,'bf6420a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9718,2,4599,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:05:12',0,NULL,NULL,NULL,'bf6421c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9721,2,4694,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:09:04',0,NULL,NULL,NULL,'bf6422de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9727,2,59,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 11:10:19',0,NULL,NULL,NULL,'bf6423f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9729,2,6166,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:11:26',0,NULL,NULL,NULL,'bf642513-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9737,2,6826,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:15:24',0,NULL,NULL,NULL,'bf64262d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9744,2,864,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:18:42',0,NULL,NULL,NULL,'bf64274c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9748,2,7620,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:19:55',0,NULL,NULL,NULL,'bf642866-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9756,2,6660,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:21:56',0,NULL,NULL,NULL,'bf642980-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9758,2,8474,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:24:58',0,NULL,NULL,NULL,'bf642a9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9761,2,4804,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:27:18',0,NULL,NULL,NULL,'bf642bb1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9766,2,1306,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 11:29:02',0,NULL,NULL,NULL,'bf642ccf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9781,2,6291,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:33:58',0,NULL,NULL,NULL,'bf642de5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9782,2,2429,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 11:34:49',0,NULL,NULL,NULL,'bf642f00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9789,2,6527,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:38:21',0,NULL,NULL,NULL,'bf64301a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9790,2,2454,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 11:38:24',0,NULL,NULL,NULL,'bf643134-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9793,2,4013,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:37:27',0,NULL,NULL,NULL,'bf6432ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9800,2,1740,1,NULL,'2006-04-03 00:00:00',1,'2006-04-07 11:44:34',0,NULL,NULL,NULL,'bf6433d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9801,2,7718,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:43:00',0,NULL,NULL,NULL,'bf6434ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9804,2,5529,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:42:03',0,NULL,NULL,NULL,'bf64362b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9806,2,6498,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:45:44',0,NULL,NULL,NULL,'bf644035-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9809,2,3961,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:48:03',0,NULL,NULL,NULL,'bf64414b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9815,2,924,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:49:16',0,NULL,NULL,NULL,'bf644259-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9816,2,3119,1,NULL,'2006-04-03 00:00:00',1,'2006-04-07 11:51:05',0,NULL,NULL,NULL,'bf644377-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9820,2,4501,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:52:57',0,NULL,NULL,NULL,'bf644492-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9821,2,4525,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:53:34',0,NULL,NULL,NULL,'bf6445ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9827,2,4223,1,NULL,'2006-04-03 00:00:00',1,'2006-04-07 11:53:46',0,NULL,NULL,NULL,'bf6446c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9830,2,6445,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:58:10',0,NULL,NULL,NULL,'bf6447e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9832,2,2275,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 11:57:36',0,NULL,NULL,NULL,'bf6448ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9834,2,6748,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:00:11',0,NULL,NULL,NULL,'bf644a1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9836,2,8544,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 11:57:52',0,NULL,NULL,NULL,'bf644b34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9838,2,7133,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:01:46',0,NULL,NULL,NULL,'bf644c4e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9842,2,5992,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:03:10',0,NULL,NULL,NULL,'bf644d6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9852,2,5279,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:05:25',0,NULL,NULL,NULL,'bf644e87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9862,2,5931,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:13:06',0,NULL,NULL,NULL,'bf644fa1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9867,2,6868,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:15:25',0,NULL,NULL,NULL,'bf6450bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9877,2,5017,1,NULL,'2006-04-03 00:00:00',1,'2006-04-07 12:20:07',0,NULL,NULL,NULL,'bf6451da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9878,2,2901,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 12:19:32',0,NULL,NULL,NULL,'bf6452f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9880,2,1552,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 12:23:00',0,NULL,NULL,NULL,'bf645406-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9883,2,6470,1,NULL,'2006-04-03 00:00:00',1,'2006-04-07 12:23:49',0,NULL,NULL,NULL,'bf645525-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9887,2,7340,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:27:07',0,NULL,NULL,NULL,'bf64563f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9888,2,3545,1,NULL,'2006-04-05 00:00:00',1,'2006-04-07 12:26:45',0,NULL,NULL,NULL,'bf645759-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9889,2,7712,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:28:28',0,NULL,NULL,NULL,'bf645874-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9901,2,6521,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:34:17',0,NULL,NULL,NULL,'bf6459ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9903,2,4192,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:33:06',0,NULL,NULL,NULL,'bf645b17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9905,2,6903,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:35:58',0,NULL,NULL,NULL,'bf645c47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9909,2,9220,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:38:27',0,NULL,NULL,NULL,'bf645d6e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9914,2,3992,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:40:43',0,NULL,NULL,NULL,'bf645e95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9915,2,6603,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:42:07',0,NULL,NULL,NULL,'bf645fc5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9921,2,5680,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 12:48:05',0,NULL,NULL,NULL,'bf6460e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9924,2,6741,1,NULL,'2006-04-03 00:00:00',1,'2006-04-07 13:56:46',0,NULL,NULL,NULL,'bf646242-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9926,2,5876,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 14:07:52',0,NULL,NULL,NULL,'bf646358-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9930,2,7325,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 14:12:50',0,NULL,NULL,NULL,'bf646477-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9933,2,5492,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 14:17:27',0,NULL,NULL,NULL,'bf646591-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9935,2,8304,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 14:38:00',0,NULL,NULL,NULL,'bf6466ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9937,2,3052,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 14:42:12',0,NULL,NULL,NULL,'bf6467ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9944,2,1522,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 14:57:46',0,NULL,NULL,NULL,'bf6468fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9951,2,5110,1,NULL,'2006-04-03 00:00:00',1,'2006-04-07 15:07:07',0,NULL,NULL,NULL,'bf646a21-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9957,2,4839,1,NULL,'2006-04-03 00:00:00',1,'2006-04-07 15:11:43',0,NULL,NULL,NULL,'bf646b26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9959,2,6591,1,NULL,'2006-04-03 00:00:00',1,'2006-04-07 15:13:30',0,NULL,NULL,NULL,'bf646c2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9965,2,4691,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 15:22:00',0,NULL,NULL,NULL,'bf646d38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9968,2,5569,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 15:25:46',0,NULL,NULL,NULL,'bf646e41-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(9975,2,4971,1,NULL,'2006-04-04 00:00:00',1,'2006-04-07 15:36:26',0,NULL,NULL,NULL,'bf646f4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10003,2,3142,1,NULL,'2006-03-30 00:00:00',1,'2006-04-10 08:06:55',0,NULL,NULL,NULL,'bf647050-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10005,2,3103,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 08:14:55',0,NULL,NULL,NULL,'bf647159-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10008,2,3142,1,NULL,'2006-04-03 00:00:00',1,'2006-04-10 08:19:38',0,NULL,NULL,NULL,'bf647259-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10010,2,2773,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 08:20:17',0,NULL,NULL,NULL,'bf647363-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10016,2,7172,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 08:32:46',0,NULL,NULL,NULL,'bf647f95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10017,2,8280,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 08:28:19',0,NULL,NULL,NULL,'bf6480fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10018,2,3396,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 08:38:16',0,NULL,NULL,NULL,'bf64820e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10020,2,8382,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 08:40:13',0,NULL,NULL,NULL,'bf648324-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10021,2,8324,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 08:43:21',0,NULL,NULL,NULL,'bf648436-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10022,2,8231,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 08:43:58',0,NULL,NULL,NULL,'bf6487e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10023,2,2732,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 08:45:23',0,NULL,NULL,NULL,'bf64ef20-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10024,2,3507,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 08:47:58',0,NULL,NULL,NULL,'bf65006f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10025,2,8567,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 08:47:55',0,NULL,NULL,NULL,'bf65020a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10027,2,8438,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 08:50:46',0,NULL,NULL,NULL,'bf650394-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10029,2,8343,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 08:54:51',0,NULL,NULL,NULL,'bf65051d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10047,2,2343,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 09:16:25',0,NULL,NULL,NULL,'bf6511fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10055,2,9164,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 09:17:11',0,NULL,NULL,NULL,'bf651391-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10056,2,3115,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 09:24:12',0,NULL,NULL,NULL,'bf6516ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10067,2,2057,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 09:31:53',0,NULL,NULL,NULL,'bf6526c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10069,2,9283,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 09:34:46',0,NULL,NULL,NULL,'bf653473-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10071,2,379,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 09:35:35',0,NULL,NULL,NULL,'bf6541d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10075,2,2156,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 09:37:41',0,NULL,NULL,NULL,'bf655d40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10080,2,3000,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 09:40:13',0,NULL,NULL,NULL,'bf655e5a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10090,2,8480,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 09:44:47',0,NULL,NULL,NULL,'bf655f70-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10094,2,9233,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 09:46:38',0,NULL,NULL,NULL,'bf65608a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10098,2,8704,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 09:46:55',0,NULL,NULL,NULL,'bf6561a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10100,2,8863,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 09:49:27',0,NULL,NULL,NULL,'bf6562bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10101,2,3716,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 09:49:03',0,NULL,NULL,NULL,'bf6563d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10103,2,8326,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 09:50:47',0,NULL,NULL,NULL,'bf6564f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10104,2,2101,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 09:51:24',0,NULL,NULL,NULL,'bf65660a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10109,2,5811,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 09:54:09',0,NULL,NULL,NULL,'bf656724-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10110,2,63,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 09:53:33',0,NULL,NULL,NULL,'bf65683e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10113,2,7038,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 09:57:52',0,NULL,NULL,NULL,'bf656959-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10115,2,1380,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 09:56:00',0,NULL,NULL,NULL,'bf656a6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10117,2,4920,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 09:54:39',0,NULL,NULL,NULL,'bf656beb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10123,2,8405,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 09:59:30',0,NULL,NULL,NULL,'bf656d12-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10134,2,8273,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 10:08:01',0,NULL,NULL,NULL,'bf656e3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10135,2,2153,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 10:08:37',0,NULL,NULL,NULL,'bf656f65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10149,2,1091,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 10:16:20',0,NULL,NULL,NULL,'bf657088-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10150,2,8492,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 10:18:54',0,NULL,NULL,NULL,'bf6571b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10156,2,3154,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 10:21:45',0,NULL,NULL,NULL,'bf65730e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10157,2,9085,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 10:22:18',0,NULL,NULL,NULL,'bf657428-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10161,2,2473,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 10:20:23',0,NULL,NULL,NULL,'bf65753e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10162,2,5763,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 10:24:05',0,NULL,NULL,NULL,'bf657658-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10169,2,2375,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:08:23',0,NULL,NULL,NULL,'bf65776a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10170,2,3386,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:09:21',0,NULL,NULL,NULL,'bf657880-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10171,2,999,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:10:08',0,NULL,NULL,NULL,'bf65799a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10172,2,1350,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:10:58',0,NULL,NULL,NULL,'bf657ab0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10178,2,3044,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 11:14:56',0,NULL,NULL,NULL,'bf657d54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10182,2,2,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:20:24',0,NULL,NULL,NULL,'bf657e73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10187,2,3667,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:22:55',0,NULL,NULL,NULL,'bf657f8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10189,2,513,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 11:22:52',0,NULL,NULL,NULL,'bf6580a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10190,2,2634,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:24:44',0,NULL,NULL,NULL,'bf6581bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10192,2,634,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:26:17',0,NULL,NULL,NULL,'bf6582d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10196,2,3178,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:27:59',0,NULL,NULL,NULL,'bf6583ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10198,2,2023,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:29:56',0,NULL,NULL,NULL,'bf6584ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10205,2,1725,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:33:39',0,NULL,NULL,NULL,'bf65861a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10206,2,1697,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:34:37',0,NULL,NULL,NULL,'bf658730-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10208,2,1033,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:35:32',0,NULL,NULL,NULL,'bf658846-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10209,2,1950,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 11:34:36',0,NULL,NULL,NULL,'bf65895c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10214,2,40,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:40:25',0,NULL,NULL,NULL,'bf658a72-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10215,2,1020,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:41:20',0,NULL,NULL,NULL,'bf658b8c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10217,2,2774,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:42:15',0,NULL,NULL,NULL,'bf658ca2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10218,2,1901,1,NULL,'2006-05-05 00:00:00',1,'2006-04-10 11:42:38',0,NULL,NULL,NULL,'bf658dbc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10221,2,1379,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:52:02',0,NULL,NULL,NULL,'bf658ed3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10224,2,135,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:53:47',0,NULL,NULL,NULL,'bf658fed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10225,2,792,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:55:05',0,NULL,NULL,NULL,'bf659103-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10229,2,2733,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:58:06',0,NULL,NULL,NULL,'bf659277-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10231,2,3781,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 11:59:33',0,NULL,NULL,NULL,'bf6593a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10234,2,369,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:02:38',0,NULL,NULL,NULL,'bf6594ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10236,2,2129,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:03:38',0,NULL,NULL,NULL,'bf6595f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10237,2,2206,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:04:33',0,NULL,NULL,NULL,'bf659718-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10238,2,3732,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 12:04:13',0,NULL,NULL,NULL,'bf659843-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10239,2,2268,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:05:29',0,NULL,NULL,NULL,'bf659966-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10240,2,2533,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:06:17',0,NULL,NULL,NULL,'bf659af8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10241,2,2986,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 12:06:16',0,NULL,NULL,NULL,'bf659c28-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10244,2,2953,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:08:48',0,NULL,NULL,NULL,'bf659d57-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10245,2,683,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 12:08:13',0,NULL,NULL,NULL,'bf659e83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10247,2,3487,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:09:52',0,NULL,NULL,NULL,'bf65a04d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10248,2,8499,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 12:06:53',0,NULL,NULL,NULL,'bf65a174-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10249,2,405,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 12:10:46',0,NULL,NULL,NULL,'bf65a2ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10255,2,696,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:16:18',0,NULL,NULL,NULL,'bf65a3e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10258,2,2579,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 12:14:10',0,NULL,NULL,NULL,'bf65a4fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10260,2,3097,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:18:54',0,NULL,NULL,NULL,'bf65a610-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10266,2,2743,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:21:28',0,NULL,NULL,NULL,'bf65a72b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10272,2,69,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 12:22:04',0,NULL,NULL,NULL,'bf65a841-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10274,2,2126,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:24:18',0,NULL,NULL,NULL,'bf65a95b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10275,2,610,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:25:09',0,NULL,NULL,NULL,'bf65aa6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10276,2,3855,1,NULL,'2006-03-29 00:00:00',1,'2006-04-10 12:24:11',0,NULL,NULL,NULL,'bf65ab87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10277,2,1796,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:26:14',0,NULL,NULL,NULL,'bf65ac99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10282,2,848,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:29:07',0,NULL,NULL,NULL,'bf65adaf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10284,2,3729,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:30:53',0,NULL,NULL,NULL,'bf65aec9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10285,2,1758,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:31:50',0,NULL,NULL,NULL,'bf65afdf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10289,2,2792,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:32:43',0,NULL,NULL,NULL,'bf65b0f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10292,2,6707,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 12:33:50',0,NULL,NULL,NULL,'bf65b20b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10295,2,870,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:35:45',0,NULL,NULL,NULL,'bf65b325-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10297,2,1138,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 12:35:51',0,NULL,NULL,NULL,'bf65c233-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10298,2,9061,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 12:34:00',0,NULL,NULL,NULL,'bf65c349-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10304,2,3715,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:39:27',0,NULL,NULL,NULL,'bf65c452-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10307,2,620,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:40:21',0,NULL,NULL,NULL,'bf65c568-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10308,2,1343,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 12:39:09',0,NULL,NULL,NULL,'bf65c67e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10310,2,139,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:41:21',0,NULL,NULL,NULL,'bf65c794-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10315,2,4463,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 12:44:09',0,NULL,NULL,NULL,'bf65c8af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10316,2,965,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:44:36',0,NULL,NULL,NULL,'bf65c9c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10317,2,8255,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 12:43:49',0,NULL,NULL,NULL,'bf65cadb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10318,2,101,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:46:06',0,NULL,NULL,NULL,'bf65cbf1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10323,2,2328,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:48:11',0,NULL,NULL,NULL,'bf65cd03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10325,2,1310,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 12:47:47',0,NULL,NULL,NULL,'bf65ce1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10326,2,831,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 12:49:13',0,NULL,NULL,NULL,'bf65cf2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10327,2,9177,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 12:48:42',0,NULL,NULL,NULL,'bf65d049-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10330,2,3101,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 13:55:41',0,NULL,NULL,NULL,'bf65d163-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10331,2,1756,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 13:57:42',0,NULL,NULL,NULL,'bf65d286-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10336,2,1855,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:04:05',0,NULL,NULL,NULL,'bf65d398-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10340,2,3619,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:07:51',0,NULL,NULL,NULL,'bf65d4ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10344,2,3773,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:10:27',0,NULL,NULL,NULL,'bf65d5c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10346,2,7875,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:10:41',0,NULL,NULL,NULL,'bf65d6d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10347,2,2994,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:12:09',0,NULL,NULL,NULL,'bf65d7ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10348,2,347,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:14:04',0,NULL,NULL,NULL,'bf65d90a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10349,2,7663,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:14:15',0,NULL,NULL,NULL,'bf65dadc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10355,2,3060,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:18:32',0,NULL,NULL,NULL,'bf65dc91-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10358,2,3152,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:20:47',0,NULL,NULL,NULL,'bf65de49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10367,2,917,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:25:10',0,NULL,NULL,NULL,'bf65e158-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10369,2,7878,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:26:01',0,NULL,NULL,NULL,'bf65e337-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10370,2,359,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:27:16',0,NULL,NULL,NULL,'bf65e51f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10373,2,6406,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:27:56',0,NULL,NULL,NULL,'bf65e706-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10374,2,2476,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:28:57',0,NULL,NULL,NULL,'bf65e90c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10375,2,4435,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:29:32',0,NULL,NULL,NULL,'bf65ead1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10376,2,3344,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:29:45',0,NULL,NULL,NULL,'bf65ec9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10378,2,3406,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:30:38',0,NULL,NULL,NULL,'bf65ee5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10379,2,801,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:31:45',0,NULL,NULL,NULL,'bf65f01d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10382,2,4419,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:31:05',0,NULL,NULL,NULL,'bf65f1da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10386,2,669,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:33:31',0,NULL,NULL,NULL,'bf65f39f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10387,2,8222,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 14:32:39',0,NULL,NULL,NULL,'bf65f561-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10390,2,1816,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 14:32:50',0,NULL,NULL,NULL,'bf65f71d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10391,2,719,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:36:16',0,NULL,NULL,NULL,'bf65f8e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10392,2,8081,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:36:24',0,NULL,NULL,NULL,'bf65f9fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10394,2,52,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 14:38:02',0,NULL,NULL,NULL,'bf65fb17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10395,2,6580,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:38:57',0,NULL,NULL,NULL,'bf65fc29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10397,2,8113,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:41:06',0,NULL,NULL,NULL,'bf65fd3f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10402,2,2534,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 14:43:27',0,NULL,NULL,NULL,'bf65fe55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10403,2,5439,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:43:32',0,NULL,NULL,NULL,'bf65ff6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10404,2,5129,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 14:44:17',0,NULL,NULL,NULL,'bf660081-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10405,2,7766,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:44:14',0,NULL,NULL,NULL,'bf660197-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10410,2,4983,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:47:00',0,NULL,NULL,NULL,'bf6602b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10413,2,3125,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 14:48:48',0,NULL,NULL,NULL,'bf6603c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10414,2,3458,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 14:49:35',0,NULL,NULL,NULL,'bf6604d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10416,2,5657,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:49:04',0,NULL,NULL,NULL,'bf6605ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10419,2,2661,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 14:51:47',0,NULL,NULL,NULL,'bf66075b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10422,2,6175,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 14:52:52',0,NULL,NULL,NULL,'bf660886-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10426,2,4385,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:54:15',0,NULL,NULL,NULL,'bf6609a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10427,2,4034,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 14:55:09',0,NULL,NULL,NULL,'bf660acc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10432,2,8553,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 14:54:15',0,NULL,NULL,NULL,'bf660bf3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10437,2,2984,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 14:59:01',0,NULL,NULL,NULL,'bf660d1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10438,2,4196,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 14:59:05',0,NULL,NULL,NULL,'bf660e3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10439,2,2385,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:00:11',0,NULL,NULL,NULL,'bf660f98-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10440,2,9088,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 14:59:57',0,NULL,NULL,NULL,'bf6610a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10444,2,1906,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:02:17',0,NULL,NULL,NULL,'bf6611bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10445,2,6700,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 15:01:28',0,NULL,NULL,NULL,'bf6612d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10448,2,289,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:03:52',0,NULL,NULL,NULL,'bf6613e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10449,2,2521,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:04:54',0,NULL,NULL,NULL,'bf6614fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10450,2,4575,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:04:07',0,NULL,NULL,NULL,'bf66160f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10453,2,8151,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 15:02:34',0,NULL,NULL,NULL,'bf661725-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10454,2,5043,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:06:07',0,NULL,NULL,NULL,'bf66183b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10459,2,4439,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:08:25',0,NULL,NULL,NULL,'bf661951-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10460,2,2154,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:08:38',0,NULL,NULL,NULL,'bf661a6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10463,2,8769,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 15:07:47',0,NULL,NULL,NULL,'bf661b81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10465,2,4083,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:10:21',0,NULL,NULL,NULL,'bf661c97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10467,2,7824,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:11:08',0,NULL,NULL,NULL,'bf661dad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10468,2,3682,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:12:00',0,NULL,NULL,NULL,'bf661ec8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10471,2,6830,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:13:02',0,NULL,NULL,NULL,'bf661fd9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10472,2,9259,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:13:12',0,NULL,NULL,NULL,'bf6620f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10473,2,2915,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:14:11',0,NULL,NULL,NULL,'bf66220a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10479,2,7337,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:15:50',0,NULL,NULL,NULL,'bf66231b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10480,2,2473,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:14:22',0,NULL,NULL,NULL,'bf662436-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10481,2,5360,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:17:00',0,NULL,NULL,NULL,'bf66254c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10483,2,4177,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 15:16:59',0,NULL,NULL,NULL,'bf662666-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10487,2,3652,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:19:18',0,NULL,NULL,NULL,'bf662778-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10490,2,1545,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:20:15',0,NULL,NULL,NULL,'bf66288e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10493,2,6541,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:21:29',0,NULL,NULL,NULL,'bf6629a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10497,2,2140,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:23:58',0,NULL,NULL,NULL,'bf662ab1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10498,2,5578,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 15:24:34',0,NULL,NULL,NULL,'bf662bc7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10503,2,5661,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:27:05',0,NULL,NULL,NULL,'bf662cd9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10504,2,7047,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:28:43',0,NULL,NULL,NULL,'bf662e5a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10509,2,1838,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:31:45',0,NULL,NULL,NULL,'bf662f85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10519,2,514,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:36:29',0,NULL,NULL,NULL,'bf6630b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10523,2,8309,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:37:09',0,NULL,NULL,NULL,'bf6631d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10524,2,1440,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:38:29',0,NULL,NULL,NULL,'bf663308-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10526,2,851,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:39:21',0,NULL,NULL,NULL,'bf663433-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10532,2,9212,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:39:47',0,NULL,NULL,NULL,'bf66355a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10538,2,58,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:46:15',0,NULL,NULL,NULL,'bf6636b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10543,2,3542,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:51:22',0,NULL,NULL,NULL,'bf6637d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10545,2,8824,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 15:50:29',0,NULL,NULL,NULL,'bf6638f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10546,2,2979,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:53:35',0,NULL,NULL,NULL,'bf663a0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10547,2,2279,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:54:34',0,NULL,NULL,NULL,'bf663b2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10561,2,8189,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 16:06:45',0,NULL,NULL,NULL,'bf663c45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10564,2,8374,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 16:11:02',0,NULL,NULL,NULL,'bf663d5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10569,2,8129,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 16:15:06',0,NULL,NULL,NULL,'bf663e7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10571,2,8292,1,NULL,'2006-04-04 00:00:00',1,'2006-04-10 16:13:13',0,NULL,NULL,NULL,'bf663f94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10572,2,7985,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 16:16:52',0,NULL,NULL,NULL,'bf6640b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10573,2,4648,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 16:17:00',0,NULL,NULL,NULL,'bf6641cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10574,2,7916,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 16:18:41',0,NULL,NULL,NULL,'bf6642eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10580,2,8285,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 16:23:00',0,NULL,NULL,NULL,'bf664406-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10581,2,4424,1,NULL,'2006-03-28 00:00:00',1,'2006-04-10 16:24:00',0,NULL,NULL,NULL,'bf664524-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10583,2,1918,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 15:56:51',0,NULL,NULL,NULL,'bf66463f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10588,2,2339,1,NULL,'2006-04-06 00:00:00',1,'2006-04-10 16:26:43',0,NULL,NULL,NULL,'bf665009-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10592,2,7347,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 16:28:40',0,NULL,NULL,NULL,'bf665128-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10594,2,2201,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 16:27:48',0,NULL,NULL,NULL,'bf665239-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10605,2,8732,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 16:33:45',0,NULL,NULL,NULL,'bf66535c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10609,2,6696,1,NULL,'2006-04-03 00:00:00',1,'2006-04-10 16:41:26',0,NULL,NULL,NULL,'bf665477-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10614,2,7829,1,NULL,'2006-04-05 00:00:00',1,'2006-04-10 16:42:44',0,NULL,NULL,NULL,'bf6655f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10617,2,725,1,NULL,'2006-03-29 00:00:00',1,'2006-04-10 16:48:06',0,NULL,NULL,NULL,'bf66571f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10628,2,7516,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 08:09:25',0,NULL,NULL,NULL,'bf66584e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10632,2,4274,1,NULL,'2006-04-04 00:00:00',1,'2006-04-11 08:11:02',0,NULL,NULL,NULL,'bf665975-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10633,2,9240,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 08:13:14',0,NULL,NULL,NULL,'bf665a9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10638,2,8075,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 08:19:05',0,NULL,NULL,NULL,'bf665bc4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10642,2,8267,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 08:25:36',0,NULL,NULL,NULL,'bf665ceb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10643,2,6718,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 08:27:51',0,NULL,NULL,NULL,'bf665e41-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10644,2,5591,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 08:23:52',0,NULL,NULL,NULL,'bf665f5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10650,2,8804,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 08:36:18',0,NULL,NULL,NULL,'bf666076-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10651,2,6426,1,NULL,'2006-03-30 00:00:00',1,'2006-04-11 08:37:49',0,NULL,NULL,NULL,'bf66618c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10652,2,6713,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 08:37:16',0,NULL,NULL,NULL,'bf6662a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10657,2,2715,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 08:42:43',0,NULL,NULL,NULL,'bf6663c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10658,2,5091,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 08:41:31',0,NULL,NULL,NULL,'bf6664db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10661,2,5581,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 08:43:37',0,NULL,NULL,NULL,'bf6665f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10662,2,2269,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 08:44:38',0,NULL,NULL,NULL,'bf66670f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10666,2,8508,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 08:44:06',0,NULL,NULL,NULL,'bf666829-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10667,2,6367,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 08:43:57',0,NULL,NULL,NULL,'bf666944-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10671,2,3637,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 08:49:24',0,NULL,NULL,NULL,'bf666a5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10674,2,2336,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 08:50:22',0,NULL,NULL,NULL,'bf666b78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10675,2,4413,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 08:51:14',0,NULL,NULL,NULL,'bf666c8e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10680,2,2203,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 08:54:19',0,NULL,NULL,NULL,'bf666dad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10683,2,3558,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 08:52:01',0,NULL,NULL,NULL,'bf666ec7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10686,2,3502,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 08:56:27',0,NULL,NULL,NULL,'bf666fe2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10688,2,6654,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 08:57:39',0,NULL,NULL,NULL,'bf6670fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10691,2,4220,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 08:59:13',0,NULL,NULL,NULL,'bf66721a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10696,2,4938,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 08:59:33',0,NULL,NULL,NULL,'bf667335-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10698,2,5950,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:01:07',0,NULL,NULL,NULL,'bf66744f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10699,2,7103,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:01:19',0,NULL,NULL,NULL,'bf667569-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10713,2,1548,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:10:58',0,NULL,NULL,NULL,'bf667688-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10714,2,988,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:11:50',0,NULL,NULL,NULL,'bf6677ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10716,2,2068,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:12:38',0,NULL,NULL,NULL,'bf6678d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10720,2,8012,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:12:19',0,NULL,NULL,NULL,'bf6679fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10723,2,5559,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:14:19',0,NULL,NULL,NULL,'bf667b07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10726,2,8721,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:16:43',0,NULL,NULL,NULL,'bf667c61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10727,2,3474,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:17:22',0,NULL,NULL,NULL,'bf667d7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10728,2,3847,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:15:42',0,NULL,NULL,NULL,'bf667e91-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10732,2,8560,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:18:29',0,NULL,NULL,NULL,'bf667fb0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10733,2,3078,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:20:27',0,NULL,NULL,NULL,'bf6680c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10735,2,7300,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:18:58',0,NULL,NULL,NULL,'bf6681dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10736,2,6667,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:20:29',0,NULL,NULL,NULL,'bf6682ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10737,2,6808,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:22:29',0,NULL,NULL,NULL,'bf668404-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10738,2,7963,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:22:00',0,NULL,NULL,NULL,'bf669069-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10743,2,5186,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:25:13',0,NULL,NULL,NULL,'bf669177-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10744,2,5782,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:26:13',0,NULL,NULL,NULL,'bf669278-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10745,2,6607,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:27:26',0,NULL,NULL,NULL,'bf6693d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10746,2,5231,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:27:34',0,NULL,NULL,NULL,'bf6694ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10748,2,6563,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:29:17',0,NULL,NULL,NULL,'bf6698a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10750,2,5054,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:27:52',0,NULL,NULL,NULL,'bf672c44-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10754,2,1763,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:33:21',0,NULL,NULL,NULL,'bf673f5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10755,2,3844,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:33:16',0,NULL,NULL,NULL,'bf674252-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10756,2,6702,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:31:59',0,NULL,NULL,NULL,'bf674402-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10761,2,4965,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:36:58',0,NULL,NULL,NULL,'bf6745b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10763,2,5281,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:35:55',0,NULL,NULL,NULL,'bf675473-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10765,2,5235,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:38:38',0,NULL,NULL,NULL,'bf67563d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10767,2,7897,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:38:36',0,NULL,NULL,NULL,'bf6759c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10770,2,5698,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:40:01',0,NULL,NULL,NULL,'bf676aec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10772,2,6056,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:39:41',0,NULL,NULL,NULL,'bf677827-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10773,2,3644,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:42:10',0,NULL,NULL,NULL,'bf678512-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10777,2,3232,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:44:47',0,NULL,NULL,NULL,'bf67a04a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10780,2,5285,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:46:13',0,NULL,NULL,NULL,'bf67a168-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10782,2,1142,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:47:05',0,NULL,NULL,NULL,'bf67a27e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10785,2,194,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 09:49:12',0,NULL,NULL,NULL,'bf67a398-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10786,2,5214,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:48:13',0,NULL,NULL,NULL,'bf67a4b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10791,2,8179,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:51:52',0,NULL,NULL,NULL,'bf67a5d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10794,2,9126,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:54:29',0,NULL,NULL,NULL,'bf67a6e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10799,2,914,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 09:58:07',0,NULL,NULL,NULL,'bf67a806-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10802,2,4296,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 09:59:24',0,NULL,NULL,NULL,'bf67a91c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10808,2,4876,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 10:01:23',0,NULL,NULL,NULL,'bf67aa36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10809,2,5104,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 10:03:13',0,NULL,NULL,NULL,'bf67ab51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10810,2,3362,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 10:04:12',0,NULL,NULL,NULL,'bf67ac6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10813,2,1964,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 10:05:54',0,NULL,NULL,NULL,'bf67ad81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10819,2,5369,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 10:08:39',0,NULL,NULL,NULL,'bf67ae9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10820,2,2827,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 10:09:53',0,NULL,NULL,NULL,'bf67afb1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10822,2,7667,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 10:10:13',0,NULL,NULL,NULL,'bf67b0c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10824,2,5082,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 10:08:37',0,NULL,NULL,NULL,'bf67b1e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10828,2,3164,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 10:12:50',0,NULL,NULL,NULL,'bf67b300-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10829,2,8599,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 10:11:47',0,NULL,NULL,NULL,'bf67b41a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10830,2,2892,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 10:13:45',0,NULL,NULL,NULL,'bf67b593-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10832,2,8615,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 10:14:27',0,NULL,NULL,NULL,'bf67b6ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10840,2,3215,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 10:19:06',0,NULL,NULL,NULL,'bf67b7e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10841,2,1002,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 10:19:12',0,NULL,NULL,NULL,'bf67b908-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10842,2,1191,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 10:19:52',0,NULL,NULL,NULL,'bf67ba34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10844,2,6537,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 10:18:50',0,NULL,NULL,NULL,'bf67bb5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10846,2,1767,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 10:21:00',0,NULL,NULL,NULL,'bf67bc86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10847,2,1720,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 10:22:03',0,NULL,NULL,NULL,'bf67bdd8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10849,2,2310,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 10:22:55',0,NULL,NULL,NULL,'bf67bef7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10850,2,3786,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 10:23:52',0,NULL,NULL,NULL,'bf67c00d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10851,2,3978,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 10:23:05',0,NULL,NULL,NULL,'bf67c127-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10855,2,765,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 10:24:41',0,NULL,NULL,NULL,'bf67c23d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10859,2,180,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 10:57:21',0,NULL,NULL,NULL,'bf67c357-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10862,2,2896,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 10:59:23',0,NULL,NULL,NULL,'bf67c46d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10865,2,2820,1,NULL,'2006-04-13 00:00:00',1,'2006-04-11 11:00:14',0,NULL,NULL,NULL,'bf67c588-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10866,2,6126,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 10:59:31',0,NULL,NULL,NULL,'bf67c6a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10867,2,5326,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 10:59:01',0,NULL,NULL,NULL,'bf67c7b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10871,2,7157,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:01:51',0,NULL,NULL,NULL,'bf67c928-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10872,2,1860,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 11:03:55',0,NULL,NULL,NULL,'bf67ca7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10873,2,3658,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:02:51',0,NULL,NULL,NULL,'bf67cba1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10875,2,3636,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 11:04:48',0,NULL,NULL,NULL,'bf67ccd1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10876,2,3751,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:04:59',0,NULL,NULL,NULL,'bf67cdf8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10877,2,3291,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 11:05:36',0,NULL,NULL,NULL,'bf67cf27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10881,2,1915,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 11:07:51',0,NULL,NULL,NULL,'bf67d04e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10883,2,3596,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 11:09:19',0,NULL,NULL,NULL,'bf67d1a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10890,2,2696,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 11:12:44',0,NULL,NULL,NULL,'bf67d2bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10891,2,3489,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:12:59',0,NULL,NULL,NULL,'bf67d4c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10892,2,7573,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:13:46',0,NULL,NULL,NULL,'bf67d639-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10894,2,1716,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:14:17',0,NULL,NULL,NULL,'bf67d764-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10896,2,3922,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:17:08',0,NULL,NULL,NULL,'bf67d894-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10897,2,4595,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:13:13',0,NULL,NULL,NULL,'bf67d9bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10898,2,2123,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:18:46',0,NULL,NULL,NULL,'bf67daeb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10902,2,3276,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:22:55',0,NULL,NULL,NULL,'bf67dc3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10903,2,6647,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:23:23',0,NULL,NULL,NULL,'bf67ddd3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10904,2,3372,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:24:28',0,NULL,NULL,NULL,'bf67defe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10907,2,3128,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:26:05',0,NULL,NULL,NULL,'bf67e025-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10908,2,6961,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:27:30',0,NULL,NULL,NULL,'bf67e22f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10911,2,5046,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:23:03',0,NULL,NULL,NULL,'bf67e370-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10915,2,6357,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:28:55',0,NULL,NULL,NULL,'bf67e49b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10917,2,6401,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:31:26',0,NULL,NULL,NULL,'bf67e62d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10919,2,7179,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:30:18',0,NULL,NULL,NULL,'bf67e75d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10921,2,6326,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:32:54',0,NULL,NULL,NULL,'bf67e884-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10924,2,7536,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:34:22',0,NULL,NULL,NULL,'bf67e9b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10925,2,1263,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:34:10',0,NULL,NULL,NULL,'bf67eafd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10927,2,2998,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:36:17',0,NULL,NULL,NULL,'bf67ec29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10929,2,2967,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:36:32',0,NULL,NULL,NULL,'bf67ed58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10931,2,1282,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 11:37:34',0,NULL,NULL,NULL,'bf67ee80-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10933,2,3823,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:36:47',0,NULL,NULL,NULL,'bf67efab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10936,2,4543,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:40:34',0,NULL,NULL,NULL,'bf67f1a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10937,2,2617,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:41:39',0,NULL,NULL,NULL,'bf67f361-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10939,2,3285,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:43:49',0,NULL,NULL,NULL,'bf67f488-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10941,2,2943,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:44:49',0,NULL,NULL,NULL,'bf67f5b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10942,2,5608,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:42:57',0,NULL,NULL,NULL,'bf67f6de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10944,2,2540,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:45:52',0,NULL,NULL,NULL,'bf67f806-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10952,2,2805,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:49:45',0,NULL,NULL,NULL,'bf67f92d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10953,2,6908,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:49:28',0,NULL,NULL,NULL,'bf67fa87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10954,2,8191,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 11:49:46',0,NULL,NULL,NULL,'bf6804f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10958,2,1733,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:51:27',0,NULL,NULL,NULL,'bf680702-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10960,2,5943,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 11:52:08',0,NULL,NULL,NULL,'bf680825-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10964,2,3638,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 11:52:58',0,NULL,NULL,NULL,'bf680984-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10972,2,1908,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 12:01:16',0,NULL,NULL,NULL,'bf680ae3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10974,2,5324,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 11:53:46',0,NULL,NULL,NULL,'bf680c0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10975,2,2431,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 12:02:24',0,NULL,NULL,NULL,'bf680d35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10980,2,1308,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 12:06:50',0,NULL,NULL,NULL,'bf680e61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10981,2,3699,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 12:07:58',0,NULL,NULL,NULL,'bf680f88-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(10993,2,29,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 12:17:04',0,NULL,NULL,NULL,'bf6810da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11001,2,1187,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 12:21:46',0,NULL,NULL,NULL,'bf68126c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11003,2,2601,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 12:23:22',0,NULL,NULL,NULL,'bf681397-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11025,2,3278,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 12:35:38',0,NULL,NULL,NULL,'bf6814be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11028,2,7872,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 12:39:06',0,NULL,NULL,NULL,'bf6816c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11035,2,3584,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 12:46:05',0,NULL,NULL,NULL,'bf6817fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11042,2,3087,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 13:55:08',0,NULL,NULL,NULL,'bf681927-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11053,2,2018,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 14:05:45',0,NULL,NULL,NULL,'bf681a8a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11055,2,2295,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 14:07:14',0,NULL,NULL,NULL,'bf681ba0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11058,2,6928,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 14:09:05',0,NULL,NULL,NULL,'bf681d0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11061,2,7469,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 14:10:57',0,NULL,NULL,NULL,'bf681e51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11064,2,4268,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 14:13:14',0,NULL,NULL,NULL,'bf681f7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11070,2,6930,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 14:18:06',0,NULL,NULL,NULL,'bf6820b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11071,2,1322,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 14:19:00',0,NULL,NULL,NULL,'bf6822a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11075,2,3100,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 14:22:20',0,NULL,NULL,NULL,'bf6825d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11078,2,1940,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 14:25:13',0,NULL,NULL,NULL,'bf6827ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11087,2,2603,1,NULL,'2006-04-10 00:00:00',1,'2006-04-11 14:31:05',0,NULL,NULL,NULL,'bf682a7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11107,2,7818,1,NULL,'2006-04-06 00:00:00',1,'2006-04-11 14:56:12',0,NULL,NULL,NULL,'bf682c85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11116,2,7475,1,NULL,'2006-03-28 00:00:00',1,'2006-04-11 15:14:43',0,NULL,NULL,NULL,'bf682ee4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11126,2,7783,1,NULL,'2006-04-05 00:00:00',1,'2006-04-11 15:31:12',0,NULL,NULL,NULL,'bf6830d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11139,2,7342,1,NULL,'2006-04-07 00:00:00',1,'2006-04-11 15:59:49',0,NULL,NULL,NULL,'bf6833b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11190,2,9065,1,NULL,'2006-04-05 00:00:00',1,'2006-04-12 07:53:52',0,NULL,NULL,NULL,'bf6835a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11192,2,5230,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:02:33',0,NULL,NULL,NULL,'bf6837fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11193,2,4274,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:04:02',0,NULL,NULL,NULL,'bf6839e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11195,2,5547,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:05:14',0,NULL,NULL,NULL,'bf683bbd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11196,2,7525,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:07:27',0,NULL,NULL,NULL,'bf683da9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11197,2,6463,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:09:29',0,NULL,NULL,NULL,'bf683fbc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11198,2,8314,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:06:28',0,NULL,NULL,NULL,'bf6841db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11203,2,7939,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:16:01',0,NULL,NULL,NULL,'bf6843e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11205,2,7077,1,NULL,'2006-04-05 00:00:00',1,'2006-04-12 08:16:06',0,NULL,NULL,NULL,'bf6845cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11212,2,8073,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:22:36',0,NULL,NULL,NULL,'bf6846fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11213,2,5094,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:22:21',0,NULL,NULL,NULL,'bf684827-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11215,2,9086,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:23:35',0,NULL,NULL,NULL,'bf684aad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11216,2,7800,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:24:26',0,NULL,NULL,NULL,'bf684bd9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11218,2,3639,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:25:15',0,NULL,NULL,NULL,'bf684d0d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11223,2,6053,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:26:06',0,NULL,NULL,NULL,'bf684e38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11225,2,6215,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:28:35',0,NULL,NULL,NULL,'bf684f5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11226,2,5176,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:30:02',0,NULL,NULL,NULL,'bf6850ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11229,2,6736,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:30:33',0,NULL,NULL,NULL,'bf6851e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11235,2,4918,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:38:22',0,NULL,NULL,NULL,'bf685380-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11237,2,8036,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 08:40:12',0,NULL,NULL,NULL,'bf6854a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11239,2,5128,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:42:02',0,NULL,NULL,NULL,'bf6855d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11245,2,8372,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 08:49:40',0,NULL,NULL,NULL,'bf6857e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11247,2,5720,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:50:13',0,NULL,NULL,NULL,'bf685919-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11250,2,8127,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 08:53:49',0,NULL,NULL,NULL,'bf685a40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11258,2,8044,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 08:59:09',0,NULL,NULL,NULL,'bf685bda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11262,2,6591,1,NULL,'2006-04-05 00:00:00',1,'2006-04-12 08:59:59',0,NULL,NULL,NULL,'bf685d06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11263,2,8003,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:02:26',0,NULL,NULL,NULL,'bf685e29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11265,2,6687,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:01:39',0,NULL,NULL,NULL,'bf685f54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11266,2,8450,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:03:41',0,NULL,NULL,NULL,'bf68607b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11267,2,9289,1,NULL,'2006-04-05 00:00:00',1,'2006-04-12 09:03:29',0,NULL,NULL,NULL,'bf6861a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11268,2,5809,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:04:14',0,NULL,NULL,NULL,'bf6862ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11269,2,8038,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:04:48',0,NULL,NULL,NULL,'bf686420-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11271,2,8814,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:06:13',0,NULL,NULL,NULL,'bf68653e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11275,2,4710,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:09:40',0,NULL,NULL,NULL,'bf6866cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11278,2,8258,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:12:23',0,NULL,NULL,NULL,'bf686800-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11279,2,6029,1,NULL,'2006-05-06 00:00:00',1,'2006-04-12 09:11:23',0,NULL,NULL,NULL,'bf686923-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11283,2,6593,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 09:16:08',0,NULL,NULL,NULL,'bf686a4e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11284,2,8459,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:17:48',0,NULL,NULL,NULL,'bf686b75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11286,2,2212,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:19:29',0,NULL,NULL,NULL,'bf686ca1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11289,2,6359,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 09:21:57',0,NULL,NULL,NULL,'bf686dc4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11293,2,8271,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:23:14',0,NULL,NULL,NULL,'bf686f16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11294,2,9231,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:27:24',0,NULL,NULL,NULL,'bf687030-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11312,2,5678,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 09:39:52',0,NULL,NULL,NULL,'bf687146-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11313,2,7758,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:41:04',0,NULL,NULL,NULL,'bf687264-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11314,2,5736,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 09:40:15',0,NULL,NULL,NULL,'bf68737a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11315,2,8317,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:41:46',0,NULL,NULL,NULL,'bf687495-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11316,2,7054,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:42:27',0,NULL,NULL,NULL,'bf6875a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11318,2,9132,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:43:01',0,NULL,NULL,NULL,'bf6876bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11320,2,7929,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 09:44:01',0,NULL,NULL,NULL,'bf687828-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11323,2,6022,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 09:43:49',0,NULL,NULL,NULL,'bf687958-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11324,2,6725,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:46:16',0,NULL,NULL,NULL,'bf687a88-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11325,2,8370,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:46:51',0,NULL,NULL,NULL,'bf687bb3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11326,2,8336,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:47:18',0,NULL,NULL,NULL,'bf687cde-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11327,2,5621,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 09:47:07',0,NULL,NULL,NULL,'bf687e05-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11328,2,3805,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:48:20',0,NULL,NULL,NULL,'bf687f31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11331,2,4656,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:49:06',0,NULL,NULL,NULL,'bf688087-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11332,2,4614,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 09:49:54',0,NULL,NULL,NULL,'bf68819d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11333,2,3449,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:50:15',0,NULL,NULL,NULL,'bf6882bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11334,2,6214,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 09:50:31',0,NULL,NULL,NULL,'bf6883d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11335,2,9047,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:51:39',0,NULL,NULL,NULL,'bf6884fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11337,2,4886,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 09:52:09',0,NULL,NULL,NULL,'bf688617-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11342,2,7918,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:54:01',0,NULL,NULL,NULL,'bf68873a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11344,2,6315,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:55:33',0,NULL,NULL,NULL,'bf688855-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11345,2,9173,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:55:26',0,NULL,NULL,NULL,'bf68896f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11347,2,6395,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:56:31',0,NULL,NULL,NULL,'bf688a8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11348,2,8622,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:56:42',0,NULL,NULL,NULL,'bf688bac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11349,2,5897,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:57:33',0,NULL,NULL,NULL,'bf688ccb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11350,2,7229,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 09:56:55',0,NULL,NULL,NULL,'bf688de1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11352,2,8517,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:58:02',0,NULL,NULL,NULL,'bf688eff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11353,2,5134,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 09:59:56',0,NULL,NULL,NULL,'bf689019-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11354,2,6655,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:00:58',0,NULL,NULL,NULL,'bf689138-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11357,2,2033,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:03:16',0,NULL,NULL,NULL,'bf689252-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11358,2,7865,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:04:16',0,NULL,NULL,NULL,'bf68936d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11367,2,5596,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 10:07:32',0,NULL,NULL,NULL,'bf68948b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11372,2,9293,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:10:16',0,NULL,NULL,NULL,'bf6895aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11375,2,8448,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 10:09:28',0,NULL,NULL,NULL,'bf6896c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11381,2,4191,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 10:13:11',0,NULL,NULL,NULL,'bf6897e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11382,2,9178,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:14:10',0,NULL,NULL,NULL,'bf689906-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11384,2,5642,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:15:08',0,NULL,NULL,NULL,'bf68a361-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11387,2,7761,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:16:01',0,NULL,NULL,NULL,'bf68a495-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11393,2,6407,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:19:21',0,NULL,NULL,NULL,'bf68a5b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11395,2,3835,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 10:17:59',0,NULL,NULL,NULL,'bf68a6e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11396,2,5397,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:20:14',0,NULL,NULL,NULL,'bf68a83e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11398,2,8121,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:18:56',0,NULL,NULL,NULL,'bf68a95d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11401,2,5571,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:52:39',0,NULL,NULL,NULL,'bf68aa80-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11403,2,6786,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:53:40',0,NULL,NULL,NULL,'bf68ab9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11406,2,6548,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:56:11',0,NULL,NULL,NULL,'bf68acc1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11408,2,8217,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 10:56:42',0,NULL,NULL,NULL,'bf68addb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11412,2,7511,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 10:21:15',0,NULL,NULL,NULL,'bf68aefa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11415,2,7634,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:00:50',0,NULL,NULL,NULL,'bf68b01d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11416,2,5080,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:02:47',0,NULL,NULL,NULL,'bf68b137-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11418,2,8387,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:03:43',0,NULL,NULL,NULL,'bf68b25a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11422,2,4474,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:04:57',0,NULL,NULL,NULL,'bf68b374-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11423,2,8667,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 11:04:40',0,NULL,NULL,NULL,'bf68b493-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11430,2,5589,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:09:22',0,NULL,NULL,NULL,'bf68b5b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11431,2,5446,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:08:48',0,NULL,NULL,NULL,'bf68b6d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11432,2,5530,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 11:08:46',0,NULL,NULL,NULL,'bf68b7ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11433,2,7883,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:10:26',0,NULL,NULL,NULL,'bf68b909-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11436,2,4105,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:10:52',0,NULL,NULL,NULL,'bf68ba2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11439,2,9021,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:12:37',0,NULL,NULL,NULL,'bf68bb46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11440,2,6957,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:13:12',0,NULL,NULL,NULL,'bf68bc65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11442,2,8338,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:15:27',0,NULL,NULL,NULL,'bf68bd7f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11443,2,6532,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:14:46',0,NULL,NULL,NULL,'bf68bea2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11444,2,8554,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:16:23',0,NULL,NULL,NULL,'bf68bfbc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11446,2,7680,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:16:50',0,NULL,NULL,NULL,'bf68c0d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11450,2,6648,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:18:30',0,NULL,NULL,NULL,'bf68c1f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11452,2,7483,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:20:54',0,NULL,NULL,NULL,'bf68c30f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11453,2,8108,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:22:01',0,NULL,NULL,NULL,'bf68c432-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11456,2,7708,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:24:26',0,NULL,NULL,NULL,'bf68c54c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11464,2,6558,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:29:20',0,NULL,NULL,NULL,'bf68c6cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11465,2,5684,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:28:23',0,NULL,NULL,NULL,'bf68c7fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11466,2,8887,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:30:31',0,NULL,NULL,NULL,'bf68c931-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11470,2,8566,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:32:13',0,NULL,NULL,NULL,'bf68ca5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11471,2,7602,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:33:20',0,NULL,NULL,NULL,'bf68cb90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11473,2,6274,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:33:30',0,NULL,NULL,NULL,'bf68ccd1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11474,2,5061,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:35:32',0,NULL,NULL,NULL,'bf68ce01-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11475,2,7070,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:35:49',0,NULL,NULL,NULL,'bf68cf46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11476,2,5901,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:36:38',0,NULL,NULL,NULL,'bf68d053-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11477,2,7091,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:37:36',0,NULL,NULL,NULL,'bf68d161-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11478,2,8184,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:38:24',0,NULL,NULL,NULL,'bf68d26a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11482,2,9148,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:42:00',0,NULL,NULL,NULL,'bf68d378-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11483,2,6932,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 11:41:11',0,NULL,NULL,NULL,'bf68d485-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11486,2,6120,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:42:14',0,NULL,NULL,NULL,'bf68d58a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11488,2,7698,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:44:43',0,NULL,NULL,NULL,'bf68d693-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11489,2,7355,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:46:08',0,NULL,NULL,NULL,'bf68d79c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11491,2,4732,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:45:11',0,NULL,NULL,NULL,'bf68e40f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11496,2,6816,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:49:51',0,NULL,NULL,NULL,'bf68e51c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11501,2,4014,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:51:10',0,NULL,NULL,NULL,'bf68e62a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11502,2,5386,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:52:57',0,NULL,NULL,NULL,'bf68e72f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11504,2,6437,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:53:41',0,NULL,NULL,NULL,'bf68e83c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11506,2,6775,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:54:40',0,NULL,NULL,NULL,'bf68ebd4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11511,2,8591,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:56:53',0,NULL,NULL,NULL,'bf68ede6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11517,2,4976,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 11:59:46',0,NULL,NULL,NULL,'bf68fdc1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11518,2,3019,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:58:38',0,NULL,NULL,NULL,'bf68ff5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11522,2,4504,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 11:58:44',0,NULL,NULL,NULL,'bf6900f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11525,2,7119,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:03:37',0,NULL,NULL,NULL,'bf690280-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11527,2,8147,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:05:31',0,NULL,NULL,NULL,'bf690f59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11529,2,8022,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:06:29',0,NULL,NULL,NULL,'bf6910f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11530,2,4830,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:05:44',0,NULL,NULL,NULL,'bf691465-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11534,2,8805,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:08:10',0,NULL,NULL,NULL,'bf6925e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11535,2,4277,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:08:28',0,NULL,NULL,NULL,'bf693665-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11541,2,8332,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:10:39',0,NULL,NULL,NULL,'bf694444-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11542,2,5640,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:10:24',0,NULL,NULL,NULL,'bf695e2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11544,2,6135,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:11:45',0,NULL,NULL,NULL,'bf695f4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11548,2,5083,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:14:22',0,NULL,NULL,NULL,'bf696062-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11551,2,4908,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:15:22',0,NULL,NULL,NULL,'bf696181-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11554,2,6740,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:16:56',0,NULL,NULL,NULL,'bf6962f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11556,2,4149,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:17:03',0,NULL,NULL,NULL,'bf696420-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11558,2,5137,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:18:20',0,NULL,NULL,NULL,'bf69654c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11561,2,7223,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:17:49',0,NULL,NULL,NULL,'bf69667b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11562,2,8110,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:21:00',0,NULL,NULL,NULL,'bf6967a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11565,2,4986,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:21:18',0,NULL,NULL,NULL,'bf6968ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11567,2,5981,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:20:05',0,NULL,NULL,NULL,'bf6969f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11568,2,7316,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:24:14',0,NULL,NULL,NULL,'bf696b50-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11575,2,7618,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:26:44',0,NULL,NULL,NULL,'bf696c66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11576,2,7457,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:28:35',0,NULL,NULL,NULL,'bf696d80-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11577,2,2763,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:28:32',0,NULL,NULL,NULL,'bf696e9a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11579,2,5095,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:30:10',0,NULL,NULL,NULL,'bf696fb0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11580,2,8637,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:27:00',0,NULL,NULL,NULL,'bf6970cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11581,2,9243,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:31:17',0,NULL,NULL,NULL,'bf6971e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11582,2,5676,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:28:13',0,NULL,NULL,NULL,'bf697303-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11583,2,6550,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:31:17',0,NULL,NULL,NULL,'bf697419-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11584,2,7370,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:29:07',0,NULL,NULL,NULL,'bf697534-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11587,2,4074,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:32:32',0,NULL,NULL,NULL,'bf697652-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11589,2,7182,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:34:23',0,NULL,NULL,NULL,'bf69776d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11594,2,5428,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:36:30',0,NULL,NULL,NULL,'bf69788b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11595,2,5227,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:36:49',0,NULL,NULL,NULL,'bf6979a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11598,2,3917,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:38:22',0,NULL,NULL,NULL,'bf697ac0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11601,2,9159,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:39:24',0,NULL,NULL,NULL,'bf697bd6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11604,2,4036,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:40:33',0,NULL,NULL,NULL,'bf697cf4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11607,2,8489,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:43:22',0,NULL,NULL,NULL,'bf697e0a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11608,2,6523,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:43:21',0,NULL,NULL,NULL,'bf697f25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11609,2,7709,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:40:49',0,NULL,NULL,NULL,'bf698043-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11610,2,6873,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:42:50',0,NULL,NULL,NULL,'bf69815e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11613,2,6242,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:44:35',0,NULL,NULL,NULL,'bf69827c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11615,2,7236,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:45:03',0,NULL,NULL,NULL,'bf698392-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11620,2,7030,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 12:46:22',0,NULL,NULL,NULL,'bf6984b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11622,2,5403,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:49:37',0,NULL,NULL,NULL,'bf6985c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11623,2,4948,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:51:14',0,NULL,NULL,NULL,'bf6b9042-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11626,2,4066,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 12:52:37',0,NULL,NULL,NULL,'bf6b91c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11627,2,5619,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 13:50:20',0,NULL,NULL,NULL,'bf6b92ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11628,2,7201,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 13:52:09',0,NULL,NULL,NULL,'bf6b940d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11630,2,6064,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 13:52:42',0,NULL,NULL,NULL,'bf6b9527-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11631,2,4180,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 13:54:47',0,NULL,NULL,NULL,'bf6b964a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11633,2,7504,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 13:55:58',0,NULL,NULL,NULL,'bf6b9764-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11634,2,4180,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 13:56:41',0,NULL,NULL,NULL,'bf6b988b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11636,2,8630,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 13:57:13',0,NULL,NULL,NULL,'bf6b99a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11637,2,6475,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 13:58:03',0,NULL,NULL,NULL,'bf6b9ac4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11638,2,5880,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 13:57:47',0,NULL,NULL,NULL,'bf6b9be3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11640,2,4687,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 13:57:56',0,NULL,NULL,NULL,'bf6b9cf9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11641,2,6533,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 13:59:07',0,NULL,NULL,NULL,'bf6b9e1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11644,2,5654,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 14:00:22',0,NULL,NULL,NULL,'bf6b9f36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11645,2,4810,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:00:21',0,NULL,NULL,NULL,'bf6ba059-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11648,2,6979,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 14:01:52',0,NULL,NULL,NULL,'bf6ba173-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11649,2,6444,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:01:58',0,NULL,NULL,NULL,'bf6ba28e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11651,2,5452,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 14:03:08',0,NULL,NULL,NULL,'bf6ba3ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11652,2,4402,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:04:03',0,NULL,NULL,NULL,'bf6ba4c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11654,2,6779,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:05:07',0,NULL,NULL,NULL,'bf6ba5e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11655,2,6849,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 14:04:12',0,NULL,NULL,NULL,'bf6ba6ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11656,2,5100,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:05:59',0,NULL,NULL,NULL,'bf6d284e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11659,2,8364,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:09:08',0,NULL,NULL,NULL,'bf6d29cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11661,2,6167,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 14:08:43',0,NULL,NULL,NULL,'bf6d2b07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11662,2,5852,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:10:37',0,NULL,NULL,NULL,'bf6d2c32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11663,2,9232,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:11:34',0,NULL,NULL,NULL,'bf6d2d62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11671,2,4272,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 14:14:37',0,NULL,NULL,NULL,'bf6d2ebd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11672,2,8346,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:16:36',0,NULL,NULL,NULL,'bf6d2fdf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11678,2,6803,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:18:34',0,NULL,NULL,NULL,'bf6d3102-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11680,2,8485,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:19:27',0,NULL,NULL,NULL,'bf6d321d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11681,2,6690,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:18:55',0,NULL,NULL,NULL,'bf6d339e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11683,2,6464,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 14:19:20',0,NULL,NULL,NULL,'bf6d34cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11690,2,4462,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:21:51',0,NULL,NULL,NULL,'bf6d35f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11691,2,6956,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:22:47',0,NULL,NULL,NULL,'bf6d3728-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11693,2,6553,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:23:13',0,NULL,NULL,NULL,'bf6d3850-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11702,2,8749,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:27:53',0,NULL,NULL,NULL,'bf6d3983-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11704,2,7899,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:28:45',0,NULL,NULL,NULL,'bf6d3aaf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11712,2,8898,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:32:18',0,NULL,NULL,NULL,'bf6d3c09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11715,2,4670,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:33:10',0,NULL,NULL,NULL,'bf6d3d24-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11718,2,5759,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:35:23',0,NULL,NULL,NULL,'bf6d488d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11727,2,8408,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:38:46',0,NULL,NULL,NULL,'bf6d49a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11731,2,7629,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:41:03',0,NULL,NULL,NULL,'bf6d4ab5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11733,2,6362,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:42:04',0,NULL,NULL,NULL,'bf6d4bd3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11736,2,8334,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:43:07',0,NULL,NULL,NULL,'bf6d4cee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11737,2,7662,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:43:37',0,NULL,NULL,NULL,'bf6d4e0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11738,2,7111,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:44:19',0,NULL,NULL,NULL,'bf6d4f27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11739,2,3853,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:45:08',0,NULL,NULL,NULL,'bf6d5049-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11741,2,6169,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:46:54',0,NULL,NULL,NULL,'bf6d5164-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11742,2,7726,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:45:45',0,NULL,NULL,NULL,'bf6d5282-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11747,2,1233,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 14:48:34',0,NULL,NULL,NULL,'bf6d539d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11751,2,5011,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:51:45',0,NULL,NULL,NULL,'bf6d54b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11753,2,3544,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 14:51:13',0,NULL,NULL,NULL,'bf6d55d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11756,2,9025,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:53:52',0,NULL,NULL,NULL,'bf6d56f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11758,2,5111,1,NULL,'2006-04-06 00:00:00',1,'2006-04-12 14:54:05',0,NULL,NULL,NULL,'bf6d580e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11760,2,8318,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:56:25',0,NULL,NULL,NULL,'bf6d592d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11763,2,7446,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:58:08',0,NULL,NULL,NULL,'bf6d5af7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11766,2,7449,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 14:59:20',0,NULL,NULL,NULL,'bf6d5c2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11775,2,8642,1,NULL,'2006-04-10 00:00:00',1,'2006-04-12 15:03:00',0,NULL,NULL,NULL,'bf6d5d56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11776,2,6035,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:03:20',0,NULL,NULL,NULL,'bf6d5ea8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11786,2,3813,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:09:21',0,NULL,NULL,NULL,'bf6d5fd8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11787,2,4460,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:09:07',0,NULL,NULL,NULL,'bf6d6121-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11792,2,5304,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:11:03',0,NULL,NULL,NULL,'bf6d6351-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11793,2,7459,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:11:54',0,NULL,NULL,NULL,'bf6d6512-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11795,2,5834,1,NULL,'2006-04-10 00:00:00',1,'2006-04-12 15:11:25',0,NULL,NULL,NULL,'bf6d66cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11796,2,7887,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:12:51',0,NULL,NULL,NULL,'bf6d69cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11799,2,7953,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:13:18',0,NULL,NULL,NULL,'bf6d6b9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11806,2,8850,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:17:18',0,NULL,NULL,NULL,'bf6d6d6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11807,2,5108,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:16:29',0,NULL,NULL,NULL,'bf6d6f48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11809,2,7889,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:20:38',0,NULL,NULL,NULL,'bf6d7111-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11810,2,4777,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:22:26',0,NULL,NULL,NULL,'bf6d72e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11815,2,6264,1,NULL,'2006-04-10 00:00:00',1,'2006-04-12 15:22:33',0,NULL,NULL,NULL,'bf6d74b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11827,2,7891,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:41:21',0,NULL,NULL,NULL,'bf6d7684-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11828,2,4031,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:40:40',0,NULL,NULL,NULL,'bf6d784e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11830,2,7759,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:43:04',0,NULL,NULL,NULL,'bf6d7a1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11832,2,6319,1,NULL,'2006-04-10 00:00:00',1,'2006-04-12 15:43:21',0,NULL,NULL,NULL,'bf6d7bee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11833,2,4507,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:44:17',0,NULL,NULL,NULL,'bf6d7dbc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11842,2,6738,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:52:14',0,NULL,NULL,NULL,'bf6d7fac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11845,2,8628,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:55:10',0,NULL,NULL,NULL,'bf6d81dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11849,2,8693,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:57:50',0,NULL,NULL,NULL,'bf6d8310-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11850,2,5672,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 15:59:33',0,NULL,NULL,NULL,'bf6d843c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11852,2,7816,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 16:00:48',0,NULL,NULL,NULL,'bf6d856b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11861,2,4734,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 16:05:41',0,NULL,NULL,NULL,'bf6d8692-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11874,2,7002,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 16:12:33',0,NULL,NULL,NULL,'bf6d87b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11877,2,6394,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 16:12:40',0,NULL,NULL,NULL,'bf6d88e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11886,2,8609,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 16:18:20',0,NULL,NULL,NULL,'bf6d8a3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11887,2,6154,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 16:15:00',0,NULL,NULL,NULL,'bf6d8b5a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11896,2,1375,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 16:21:02',0,NULL,NULL,NULL,'bf6d8c74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11898,2,6589,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 16:23:39',0,NULL,NULL,NULL,'bf6d8d93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11906,2,6476,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 16:24:59',0,NULL,NULL,NULL,'bf6d8ead-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11907,2,8247,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 16:27:08',0,NULL,NULL,NULL,'bf6d8fc3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11911,2,9256,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 16:29:32',0,NULL,NULL,NULL,'bf6d90e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11914,2,6892,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 16:29:39',0,NULL,NULL,NULL,'bf6d9200-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11920,2,4749,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 16:33:32',0,NULL,NULL,NULL,'bf6d9323-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11923,2,8052,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 16:36:04',0,NULL,NULL,NULL,'bf6d943d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11931,2,7781,1,NULL,'2006-04-07 00:00:00',1,'2006-04-12 16:39:14',0,NULL,NULL,NULL,'bf6d957a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11936,2,4846,1,NULL,'2006-04-11 00:00:00',1,'2006-04-12 16:39:35',0,NULL,NULL,NULL,'bf6d9694-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11941,2,7344,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 07:54:22',0,NULL,NULL,NULL,'bf6d97b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11942,2,7439,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 07:55:52',0,NULL,NULL,NULL,'bf6d98cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11943,2,7801,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 07:59:10',0,NULL,NULL,NULL,'bf6d99e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11944,2,5895,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 07:59:13',0,NULL,NULL,NULL,'bf6d9b06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11957,2,6031,1,NULL,'2006-04-07 00:00:00',1,'2006-04-13 08:18:40',0,NULL,NULL,NULL,'bf6d9c20-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11960,2,7128,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 08:20:08',0,NULL,NULL,NULL,'bf6d9d3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11962,2,8219,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 08:23:08',0,NULL,NULL,NULL,'bf6d9e55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11964,2,6670,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 08:22:29',0,NULL,NULL,NULL,'bf6d9f73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11965,2,8914,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 08:25:11',0,NULL,NULL,NULL,'bf6da089-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11970,2,5390,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 08:28:48',0,NULL,NULL,NULL,'bf6da1a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11972,2,7038,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 08:29:58',0,NULL,NULL,NULL,'bf6da2be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11988,2,6662,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 08:39:47',0,NULL,NULL,NULL,'bf6da3dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11994,2,6505,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 08:45:09',0,NULL,NULL,NULL,'bf6da4fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(11999,2,6951,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 08:47:37',0,NULL,NULL,NULL,'bf6da615-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12007,2,6994,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 08:50:35',0,NULL,NULL,NULL,'bf6da734-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12011,2,6753,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 08:54:38',0,NULL,NULL,NULL,'bf6da8b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12018,2,6044,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 08:54:40',0,NULL,NULL,NULL,'bf6da9fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12044,2,5032,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 09:53:04',0,NULL,NULL,NULL,'bf6dab2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12047,2,3395,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 09:56:16',0,NULL,NULL,NULL,'bf6dac55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12049,2,6864,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 10:01:58',0,NULL,NULL,NULL,'bf6dad80-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12054,2,4817,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 10:05:09',0,NULL,NULL,NULL,'bf6daeac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12056,2,4982,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 10:15:38',0,NULL,NULL,NULL,'bf6dafd7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12062,2,7564,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 11:18:59',0,NULL,NULL,NULL,'bf6db129-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12063,2,5660,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 11:21:33',0,NULL,NULL,NULL,'bf6db248-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12067,2,6535,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 11:29:40',0,NULL,NULL,NULL,'bf6db35e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12069,2,5198,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 11:34:38',0,NULL,NULL,NULL,'bf6db47c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12071,2,6676,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 11:37:07',0,NULL,NULL,NULL,'bf6db592-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12072,2,6868,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 11:37:13',0,NULL,NULL,NULL,'bf6db6ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12074,2,6242,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 11:41:38',0,NULL,NULL,NULL,'bf6db7c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12078,2,7878,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 11:46:00',0,NULL,NULL,NULL,'bf6db8e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12080,2,2663,1,NULL,'2006-04-04 00:00:00',1,'2006-04-13 11:46:46',0,NULL,NULL,NULL,'bf6dba00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12082,2,6547,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 11:48:22',0,NULL,NULL,NULL,'bf6dbb16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12086,2,3958,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 11:59:04',0,NULL,NULL,NULL,'bf6dbc3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12092,2,6682,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 12:14:12',0,NULL,NULL,NULL,'bf6dbd57-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12093,2,6682,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 12:14:12',0,NULL,NULL,NULL,'bf6dbe76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12094,2,2537,1,NULL,'2006-04-12 00:00:00',1,'2006-04-13 12:17:38',0,NULL,NULL,NULL,'bf6dbfb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12097,2,6991,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 12:18:55',0,NULL,NULL,NULL,'bf6dc0d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12103,2,8955,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 12:30:15',0,NULL,NULL,NULL,'bf6dc1f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12106,2,6543,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 12:33:45',0,NULL,NULL,NULL,'bf6dc312-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12107,2,4238,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 12:33:29',0,NULL,NULL,NULL,'bf6dc431-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12110,2,7244,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 12:39:27',0,NULL,NULL,NULL,'bf6dc54b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12113,2,4401,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 12:43:03',0,NULL,NULL,NULL,'bf6dc66e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12114,2,2029,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 12:47:09',0,NULL,NULL,NULL,'bf6dc788-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12121,2,1815,1,NULL,'2006-02-13 00:00:00',1,'2006-04-13 13:59:28',0,NULL,NULL,NULL,'bf6dc8a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12123,2,1815,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 14:04:31',0,NULL,NULL,NULL,'bf6dc9c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12124,2,3065,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 14:05:36',0,NULL,NULL,NULL,'bf6dcae0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12125,2,1815,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 14:04:31',0,NULL,NULL,NULL,'bf6dcc03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12127,2,5329,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 14:04:14',0,NULL,NULL,NULL,'bf6dcd1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12134,2,3602,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 14:13:16',0,NULL,NULL,NULL,'bf6dce40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12136,2,7053,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 14:13:54',0,NULL,NULL,NULL,'bf6dcfb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12140,2,3632,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 14:21:33',0,NULL,NULL,NULL,'bf6dd0e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12141,2,5588,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 14:17:45',0,NULL,NULL,NULL,'bf6ddb26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12142,2,1852,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 14:23:06',0,NULL,NULL,NULL,'bf6ddc40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12151,2,2666,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 14:33:08',0,NULL,NULL,NULL,'bf6ddd79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12152,2,2610,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 14:34:39',0,NULL,NULL,NULL,'bf6dde9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12154,2,7172,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 14:37:04',0,NULL,NULL,NULL,'bf6ddfba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12162,2,7371,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 14:43:10',0,NULL,NULL,NULL,'bf6de0d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12163,2,6884,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 14:45:29',0,NULL,NULL,NULL,'bf6de200-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12166,2,6162,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 14:49:05',0,NULL,NULL,NULL,'bf6de31e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12169,2,2576,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 14:54:25',0,NULL,NULL,NULL,'bf6de43d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12171,2,6571,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 14:53:35',0,NULL,NULL,NULL,'bf6de560-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12172,2,1166,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 14:58:22',0,NULL,NULL,NULL,'bf6de67e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12174,2,893,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 14:59:50',0,NULL,NULL,NULL,'bf6de7a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12181,2,7198,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 15:07:18',0,NULL,NULL,NULL,'bf6de8c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12182,2,1863,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 15:11:09',0,NULL,NULL,NULL,'bf6de9e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12187,2,6116,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 15:16:03',0,NULL,NULL,NULL,'bf6deb01-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12190,2,7508,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 15:20:57',0,NULL,NULL,NULL,'bf6dec24-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12194,2,3706,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 15:30:11',0,NULL,NULL,NULL,'bf6ded43-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12197,2,2085,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 15:36:44',0,NULL,NULL,NULL,'bf6dee5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12198,2,7197,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 15:36:08',0,NULL,NULL,NULL,'bf6def7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12200,2,6997,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 15:40:25',0,NULL,NULL,NULL,'bf6df09a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12203,2,8026,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 15:42:58',0,NULL,NULL,NULL,'bf6df1d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12204,2,272,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 15:45:14',0,NULL,NULL,NULL,'bf6df2f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12205,2,5909,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 15:45:26',0,NULL,NULL,NULL,'bf6df41c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12206,2,2628,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 15:47:29',0,NULL,NULL,NULL,'bf6df53b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12207,2,6617,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 15:47:58',0,NULL,NULL,NULL,'bf6df6af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12208,2,1211,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 15:49:27',0,NULL,NULL,NULL,'bf6df7e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12211,2,1325,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 15:54:46',0,NULL,NULL,NULL,'bf6df917-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12212,2,1408,1,NULL,'2006-04-10 00:00:00',1,'2006-04-13 15:56:28',0,NULL,NULL,NULL,'bf6dfa4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12213,2,6981,1,NULL,'2006-04-06 00:00:00',1,'2006-04-13 15:53:21',0,NULL,NULL,NULL,'bf6dfb83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12215,2,7023,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 15:58:28',0,NULL,NULL,NULL,'bf6dfcb7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12221,2,5934,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 16:03:42',0,NULL,NULL,NULL,'bf6dfde2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12223,2,4703,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 16:09:02',0,NULL,NULL,NULL,'bf6dff16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12225,2,5347,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 16:14:25',0,NULL,NULL,NULL,'bf6e0042-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12226,2,4041,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 16:13:58',0,NULL,NULL,NULL,'bf6e019c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12231,2,6747,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 16:18:46',0,NULL,NULL,NULL,'bf6e02bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12232,2,397,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 16:25:29',0,NULL,NULL,NULL,'bf6e03e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12235,2,254,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 16:31:20',0,NULL,NULL,NULL,'bf6e054e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12239,2,7556,1,NULL,'2006-04-11 00:00:00',1,'2006-04-13 16:42:56',0,NULL,NULL,NULL,'bf6e0670-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12240,2,6396,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 07:56:06',0,NULL,NULL,NULL,'bf6e0798-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12241,2,5392,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 07:58:45',0,NULL,NULL,NULL,'bf6e089c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12242,2,2958,1,NULL,'2006-04-07 00:00:00',1,'2006-04-18 07:58:59',0,NULL,NULL,NULL,'bf6e09a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12243,2,1075,1,NULL,'2006-04-07 00:00:00',1,'2006-04-18 08:00:39',0,NULL,NULL,NULL,'bf6e0aab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12254,2,7500,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 08:14:18',0,NULL,NULL,NULL,'bf6e0baf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12257,2,4114,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 08:16:24',0,NULL,NULL,NULL,'bf6e0cbd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12269,2,4599,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 08:34:14',0,NULL,NULL,NULL,'bf6e0dbe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12272,2,3305,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 08:31:21',0,NULL,NULL,NULL,'bf6e0ec7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12275,2,4603,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 08:38:32',0,NULL,NULL,NULL,'bf6e0fc3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12287,2,7545,1,NULL,'2006-04-10 00:00:00',1,'2006-04-18 08:58:28',0,NULL,NULL,NULL,'bf6e1c3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12298,2,8410,1,NULL,'2006-04-06 00:00:00',1,'2006-04-18 09:18:47',0,NULL,NULL,NULL,'bf6e1da6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12306,2,7116,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 09:28:58',0,NULL,NULL,NULL,'bf6e1ebc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12320,2,2302,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 09:38:29',0,NULL,NULL,NULL,'bf6e1fc9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12325,2,3465,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 09:41:47',0,NULL,NULL,NULL,'bf6e20db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12326,2,4320,1,NULL,'2006-04-07 00:00:00',1,'2006-04-18 09:42:37',0,NULL,NULL,NULL,'bf6e24aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12329,2,3657,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 09:43:22',0,NULL,NULL,NULL,'bf6e26a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12330,2,859,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 09:46:13',0,NULL,NULL,NULL,'bf6e361c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12332,2,7570,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 09:45:31',0,NULL,NULL,NULL,'bf6e37a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12334,2,8115,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 09:48:43',0,NULL,NULL,NULL,'bf6e394d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12337,2,2753,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 09:47:59',0,NULL,NULL,NULL,'bf6e3ad2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12355,2,7904,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 10:08:02',0,NULL,NULL,NULL,'bf6e4979-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12358,2,1966,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 10:09:54',0,NULL,NULL,NULL,'bf6e4b1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12360,2,4728,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 10:12:15',0,NULL,NULL,NULL,'bf6e4e85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12361,2,8416,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 10:13:42',0,NULL,NULL,NULL,'bf6e5db0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12363,2,3963,1,NULL,'2006-04-07 00:00:00',1,'2006-04-18 10:15:00',0,NULL,NULL,NULL,'bf6e6a8e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12369,2,5299,1,NULL,'2006-04-07 00:00:00',1,'2006-04-18 10:18:33',0,NULL,NULL,NULL,'bf6e785f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12370,2,3183,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 10:18:48',0,NULL,NULL,NULL,'bf6ea27e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12372,2,3711,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 10:21:37',0,NULL,NULL,NULL,'bf6ea3bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12379,2,7786,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 10:53:45',0,NULL,NULL,NULL,'bf6ea4e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12383,2,7492,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 10:56:50',0,NULL,NULL,NULL,'bf6ea612-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12385,2,468,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 10:56:44',0,NULL,NULL,NULL,'bf6ea739-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12388,2,1079,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 10:59:26',0,NULL,NULL,NULL,'bf6ea893-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12391,2,6519,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 10:59:02',0,NULL,NULL,NULL,'bf6ea9a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12398,2,6507,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 11:03:43',0,NULL,NULL,NULL,'bf6eaabf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12400,2,2908,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 11:05:22',0,NULL,NULL,NULL,'bf6eabde-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12403,2,4388,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 11:06:22',0,NULL,NULL,NULL,'bf6eacf4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12412,2,2226,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 11:11:25',0,NULL,NULL,NULL,'bf6eae0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12415,2,1530,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 11:13:31',0,NULL,NULL,NULL,'bf6eaf24-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12417,2,8752,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 11:14:44',0,NULL,NULL,NULL,'bf6eb03f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12419,2,1600,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 11:14:59',0,NULL,NULL,NULL,'bf6eb155-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12421,2,9197,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 11:16:45',0,NULL,NULL,NULL,'bf6eb26f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12443,2,5163,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 11:28:22',0,NULL,NULL,NULL,'bf6eb3ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12457,2,1340,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 11:39:13',0,NULL,NULL,NULL,'bf6eb4c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12474,2,3771,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 11:53:13',0,NULL,NULL,NULL,'bf6eb5e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12475,2,2938,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 11:55:09',0,NULL,NULL,NULL,'bf6eb6f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12482,2,7687,1,NULL,'2006-04-07 00:00:00',1,'2006-04-18 12:01:50',0,NULL,NULL,NULL,'bf6eb810-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12485,2,9268,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:04:40',0,NULL,NULL,NULL,'bf6eb926-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12488,2,5647,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:05:33',0,NULL,NULL,NULL,'bf6ebaa3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12494,2,8160,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:08:29',0,NULL,NULL,NULL,'bf6ebbc6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12496,2,1192,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:08:46',0,NULL,NULL,NULL,'bf6ebced-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12498,2,4593,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:10:01',0,NULL,NULL,NULL,'bf6ebe14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12500,2,6285,1,NULL,'2006-04-07 00:00:00',1,'2006-04-18 12:10:49',0,NULL,NULL,NULL,'bf6ebf3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12505,2,5563,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:14:02',0,NULL,NULL,NULL,'bf6ec062-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12507,2,2448,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:14:21',0,NULL,NULL,NULL,'bf6ec18a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12513,2,4346,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:20:09',0,NULL,NULL,NULL,'bf6ec2d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12514,2,4382,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:21:11',0,NULL,NULL,NULL,'bf6ec3e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12515,2,248,1,NULL,'2006-04-06 00:00:00',1,'2006-04-18 12:20:13',0,NULL,NULL,NULL,'bf6ec4ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12516,2,564,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:22:10',0,NULL,NULL,NULL,'bf6ec619-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12517,2,8740,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:21:22',0,NULL,NULL,NULL,'bf6ec72f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12519,2,5873,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:22:58',0,NULL,NULL,NULL,'bf6ec867-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12520,2,8814,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:23:56',0,NULL,NULL,NULL,'bf6ec97e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12521,2,7416,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:24:23',0,NULL,NULL,NULL,'bf6eca94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12522,2,910,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:23:40',0,NULL,NULL,NULL,'bf6ecbaa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12523,2,7882,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:25:24',0,NULL,NULL,NULL,'bf6eccc4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12524,2,8520,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:25:15',0,NULL,NULL,NULL,'bf6ecdda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12525,2,1024,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:25:25',0,NULL,NULL,NULL,'bf6ecef0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12526,2,3898,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:26:27',0,NULL,NULL,NULL,'bf6ed00a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12528,2,1942,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:27:03',0,NULL,NULL,NULL,'bf6ed120-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12530,2,9053,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:28:55',0,NULL,NULL,NULL,'bf6ed23b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12534,2,9109,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:30:29',0,NULL,NULL,NULL,'bf6ed351-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12536,2,8454,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:33:22',0,NULL,NULL,NULL,'bf6ed46b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12541,2,7946,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:37:17',0,NULL,NULL,NULL,'bf6ed57d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12542,2,7172,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:36:42',0,NULL,NULL,NULL,'bf6ed693-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12543,2,6791,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:37:52',0,NULL,NULL,NULL,'bf6ed7a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12545,2,8567,1,NULL,'2006-04-10 00:00:00',1,'2006-04-18 12:38:59',0,NULL,NULL,NULL,'bf6ed8bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12546,2,8745,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:39:25',0,NULL,NULL,NULL,'bf6ed9d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12549,2,5969,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:42:17',0,NULL,NULL,NULL,'bf6edaeb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12553,2,2910,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:43:18',0,NULL,NULL,NULL,'bf6edc23-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12555,2,9060,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:45:06',0,NULL,NULL,NULL,'bf6edd39-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12557,2,8351,1,NULL,'2006-04-10 00:00:00',1,'2006-04-18 12:45:25',0,NULL,NULL,NULL,'bf6ede53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12558,2,6921,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 12:47:05',0,NULL,NULL,NULL,'bf6edf69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12559,2,1762,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:44:59',0,NULL,NULL,NULL,'bf6ee07b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12562,2,2503,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:49:20',0,NULL,NULL,NULL,'bf6ee1fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12563,2,8937,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 12:49:52',0,NULL,NULL,NULL,'bf6ee323-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12568,2,2789,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 13:51:15',0,NULL,NULL,NULL,'bf6ee453-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12577,2,83,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 13:59:28',0,NULL,NULL,NULL,'bf6ee57a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12578,2,7585,1,NULL,'2006-04-07 00:00:00',1,'2006-04-18 13:59:37',0,NULL,NULL,NULL,'bf6ee6a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12579,2,3889,1,NULL,'2006-04-06 00:00:00',1,'2006-04-18 14:00:53',0,NULL,NULL,NULL,'bf6ee7cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12580,2,2669,1,NULL,'2006-04-07 00:00:00',1,'2006-04-18 14:05:25',0,NULL,NULL,NULL,'bf6ee8f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12582,2,2618,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 14:03:56',0,NULL,NULL,NULL,'bf6eea1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12584,2,1065,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 14:08:29',0,NULL,NULL,NULL,'bf6eeb3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12585,2,3054,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 14:10:13',0,NULL,NULL,NULL,'bf6eec65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12586,2,124,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 14:11:50',0,NULL,NULL,NULL,'bf6eedb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12588,2,3560,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 14:14:06',0,NULL,NULL,NULL,'bf6eeed1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12594,2,2959,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 14:20:18',0,NULL,NULL,NULL,'bf6eefe3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12600,2,8098,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:25:42',0,NULL,NULL,NULL,'bf6ef11f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12601,2,3813,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:26:39',0,NULL,NULL,NULL,'bf6ef235-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12612,2,7335,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:34:56',0,NULL,NULL,NULL,'bf6ef350-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12613,2,6965,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:36:30',0,NULL,NULL,NULL,'bf6ef466-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12614,2,7320,1,NULL,'2006-04-10 00:00:00',1,'2006-04-18 14:35:39',0,NULL,NULL,NULL,'bf6ef57c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12616,2,8312,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:38:55',0,NULL,NULL,NULL,'bf6ef692-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12619,2,386,1,NULL,'2006-04-10 00:00:00',1,'2006-04-18 14:39:36',0,NULL,NULL,NULL,'bf6f004f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12621,2,6345,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:41:12',0,NULL,NULL,NULL,'bf6f0165-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12622,2,5770,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:42:02',0,NULL,NULL,NULL,'bf6f026f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12624,2,2391,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 14:42:36',0,NULL,NULL,NULL,'bf6f0389-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12625,2,2991,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:43:04',0,NULL,NULL,NULL,'bf6f049f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12627,2,4523,1,NULL,'2006-04-10 00:00:00',1,'2006-04-18 14:45:31',0,NULL,NULL,NULL,'bf6f05b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12628,2,3310,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 14:44:18',0,NULL,NULL,NULL,'bf6f06cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12629,2,8593,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:47:26',0,NULL,NULL,NULL,'bf6f0832-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12630,2,6432,1,NULL,'2006-04-10 00:00:00',1,'2006-04-18 14:47:40',0,NULL,NULL,NULL,'bf6f095e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12633,2,4558,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:51:40',0,NULL,NULL,NULL,'bf6f0a80-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12634,2,199,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 14:48:49',0,NULL,NULL,NULL,'bf6f0ba8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12637,2,8408,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:53:35',0,NULL,NULL,NULL,'bf6f0cca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12640,2,5391,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:55:49',0,NULL,NULL,NULL,'bf6f0df2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12642,2,4838,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 14:57:03',0,NULL,NULL,NULL,'bf6f0f3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12647,2,3741,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 14:59:27',0,NULL,NULL,NULL,'bf6f1091-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12652,2,3665,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 15:01:04',0,NULL,NULL,NULL,'bf6f11ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12654,2,8530,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 15:03:45',0,NULL,NULL,NULL,'bf6f12c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12656,2,1676,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 15:03:58',0,NULL,NULL,NULL,'bf6f13d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12660,2,2320,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 15:05:43',0,NULL,NULL,NULL,'bf6f14e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12666,2,6696,1,NULL,'2006-04-10 00:00:00',1,'2006-04-18 15:09:45',0,NULL,NULL,NULL,'bf6f15ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12668,2,439,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 15:10:01',0,NULL,NULL,NULL,'bf6f1711-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12669,2,7271,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 15:10:38',0,NULL,NULL,NULL,'bf6f1834-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12670,2,940,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 15:11:42',0,NULL,NULL,NULL,'bf6f1a02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12673,2,3451,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 15:13:23',0,NULL,NULL,NULL,'bf6f1bae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12674,2,8924,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 15:14:15',0,NULL,NULL,NULL,'bf6f1d62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12681,2,6631,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 15:18:51',0,NULL,NULL,NULL,'bf6f2006-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12683,2,7777,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 15:20:25',0,NULL,NULL,NULL,'bf6f21cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12685,2,5635,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 15:21:51',0,NULL,NULL,NULL,'bf6f2399-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12689,2,401,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 15:28:07',0,NULL,NULL,NULL,'bf6f255e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12692,2,182,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 15:30:50',0,NULL,NULL,NULL,'bf6f2724-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12693,2,8124,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 15:32:09',0,NULL,NULL,NULL,'bf6f28e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12694,2,7789,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 15:33:00',0,NULL,NULL,NULL,'bf6f2ac8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12695,2,9137,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 15:33:49',0,NULL,NULL,NULL,'bf6f2c89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12696,2,5803,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 15:34:49',0,NULL,NULL,NULL,'bf6f2e4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12698,2,3343,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 15:36:22',0,NULL,NULL,NULL,'bf6f3072-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12700,2,1406,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 15:32:50',0,NULL,NULL,NULL,'bf6f3251-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12705,2,3631,1,NULL,'2006-04-10 00:00:00',1,'2006-04-18 15:48:09',0,NULL,NULL,NULL,'bf6f3428-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12706,2,1057,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 15:51:28',0,NULL,NULL,NULL,'bf6f35fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12707,2,7569,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 15:43:56',0,NULL,NULL,NULL,'bf6f3800-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12711,2,3303,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 15:55:48',0,NULL,NULL,NULL,'bf6f3916-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12713,2,2902,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 15:57:27',0,NULL,NULL,NULL,'bf6f3a34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12719,2,7881,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 16:02:22',0,NULL,NULL,NULL,'bf6f3b4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12721,2,3664,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 16:01:58',0,NULL,NULL,NULL,'bf6f3c64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12722,2,7717,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 16:03:12',0,NULL,NULL,NULL,'bf6f3d7f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12728,2,1265,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 16:05:54',0,NULL,NULL,NULL,'bf6f3e90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12729,2,1989,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 16:08:09',0,NULL,NULL,NULL,'bf6f3fab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12733,2,4743,1,NULL,'2006-04-12 00:00:00',1,'2006-04-18 16:09:48',0,NULL,NULL,NULL,'bf6f40c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12735,2,3595,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 16:12:10',0,NULL,NULL,NULL,'bf6f41db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12739,2,8858,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 16:18:10',0,NULL,NULL,NULL,'bf6f42ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12740,2,7051,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 16:19:01',0,NULL,NULL,NULL,'bf6f4425-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12742,2,6186,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 16:20:31',0,NULL,NULL,NULL,'bf6f453b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12743,2,2248,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 16:20:16',0,NULL,NULL,NULL,'bf6f465a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12747,2,1394,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 16:22:35',0,NULL,NULL,NULL,'bf6f476b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12748,2,6880,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 16:23:31',0,NULL,NULL,NULL,'bf6f4881-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12750,2,1306,1,NULL,'2006-04-10 00:00:00',1,'2006-04-18 16:24:36',0,NULL,NULL,NULL,'bf6f499c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12751,2,9334,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 16:25:48',0,NULL,NULL,NULL,'bf6f4ab2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12752,2,7757,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 16:27:24',0,NULL,NULL,NULL,'bf6f4bcc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12757,2,3691,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 16:29:01',0,NULL,NULL,NULL,'bf6f4ce2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12763,2,8717,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 16:34:57',0,NULL,NULL,NULL,'bf6f4dfc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12767,2,8707,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 16:37:26',0,NULL,NULL,NULL,'bf6f4f12-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12769,2,7596,1,NULL,'2006-04-13 00:00:00',1,'2006-04-18 16:40:21',0,NULL,NULL,NULL,'bf6f5024-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12772,2,2381,1,NULL,'2006-04-11 00:00:00',1,'2006-04-18 16:46:53',0,NULL,NULL,NULL,'bf6f513e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12777,2,8564,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 08:01:58',0,NULL,NULL,NULL,'bf6f5255-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12778,2,888,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 08:01:59',0,NULL,NULL,NULL,'bf6f536f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12780,2,928,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 08:03:30',0,NULL,NULL,NULL,'bf6f5485-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12782,2,8679,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:06:06',0,NULL,NULL,NULL,'bf6f559b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12783,2,9324,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:07:33',0,NULL,NULL,NULL,'bf6f5718-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12784,2,6114,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:08:26',0,NULL,NULL,NULL,'bf6f5861-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12785,2,9344,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 08:07:23',0,NULL,NULL,NULL,'bf6f5988-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12788,2,7994,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:10:34',0,NULL,NULL,NULL,'bf6f5aaf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12790,2,8436,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 08:10:30',0,NULL,NULL,NULL,'bf6f5bd6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12791,2,136,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 08:11:07',0,NULL,NULL,NULL,'bf6f5cfd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12793,2,1279,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 08:14:36',0,NULL,NULL,NULL,'bf6f5e5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12794,2,9224,1,NULL,'2006-04-10 00:00:00',1,'2006-04-19 08:14:27',0,NULL,NULL,NULL,'bf6f5f72-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12795,2,3801,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:14:29',0,NULL,NULL,NULL,'bf6f6088-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12797,2,4636,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:16:18',0,NULL,NULL,NULL,'bf6f619e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12798,2,8879,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 08:16:04',0,NULL,NULL,NULL,'bf6f62b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12801,2,8991,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:17:46',0,NULL,NULL,NULL,'bf6f63ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12806,2,9298,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 08:21:18',0,NULL,NULL,NULL,'bf6f64e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12807,2,2811,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 08:22:42',0,NULL,NULL,NULL,'bf6f65f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12811,2,2384,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 08:26:46',0,NULL,NULL,NULL,'bf6f670c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12821,2,2893,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 08:34:02',0,NULL,NULL,NULL,'bf6f6827-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12826,2,8935,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 08:40:26',0,NULL,NULL,NULL,'bf6f6938-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12834,2,7329,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:43:58',0,NULL,NULL,NULL,'bf6f6a53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12835,2,8478,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:44:44',0,NULL,NULL,NULL,'bf6f6b64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12836,2,6635,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:46:22',0,NULL,NULL,NULL,'bf6f6c7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12838,2,9016,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 08:44:39',0,NULL,NULL,NULL,'bf6f6dae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12839,2,4936,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:47:20',0,NULL,NULL,NULL,'bf6f6ec9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12843,2,9018,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 08:47:28',0,NULL,NULL,NULL,'bf6f6fe3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12853,2,9027,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:57:26',0,NULL,NULL,NULL,'bf6f70fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12856,2,9291,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 08:58:16',0,NULL,NULL,NULL,'bf6f7220-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12863,2,2114,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 09:03:32',0,NULL,NULL,NULL,'bf6f733a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12866,2,9306,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:05:45',0,NULL,NULL,NULL,'bf6f7455-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12867,2,929,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 09:05:47',0,NULL,NULL,NULL,'bf6f7573-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12870,2,8068,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 09:06:28',0,NULL,NULL,NULL,'bf6f7689-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12877,2,6180,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:10:34',0,NULL,NULL,NULL,'bf6f77ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12878,2,9051,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 09:10:09',0,NULL,NULL,NULL,'bf6f78c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12888,2,7558,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:15:43',0,NULL,NULL,NULL,'bf6f79e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12890,2,9332,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:16:32',0,NULL,NULL,NULL,'bf6f7afb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12894,2,9167,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:17:32',0,NULL,NULL,NULL,'bf6f7c15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12896,2,2233,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 09:18:06',0,NULL,NULL,NULL,'bf6f7da3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12898,2,8337,1,NULL,'2006-04-10 00:00:00',1,'2006-04-19 09:18:46',0,NULL,NULL,NULL,'bf6f7ecf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12900,2,2072,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 09:19:24',0,NULL,NULL,NULL,'bf6f7ffe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12901,2,7842,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:20:02',0,NULL,NULL,NULL,'bf6f812a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12906,2,6207,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:21:54',0,NULL,NULL,NULL,'bf6f8273-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12907,2,2808,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 09:21:30',0,NULL,NULL,NULL,'bf6f839a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12909,2,8705,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:22:54',0,NULL,NULL,NULL,'bf6f84c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12918,2,1316,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 09:25:37',0,NULL,NULL,NULL,'bf6f8613-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12920,2,9121,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 09:26:07',0,NULL,NULL,NULL,'bf6f9554-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12921,2,8462,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:27:01',0,NULL,NULL,NULL,'bf6f9666-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12922,2,8730,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 09:28:14',0,NULL,NULL,NULL,'bf6f9774-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12925,2,5224,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:30:05',0,NULL,NULL,NULL,'bf6f9897-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12929,2,8460,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:31:54',0,NULL,NULL,NULL,'bf6f99b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12933,2,4095,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:32:58',0,NULL,NULL,NULL,'bf6f9acf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12934,2,2895,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 09:33:02',0,NULL,NULL,NULL,'bf6f9bea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12937,2,6217,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:34:22',0,NULL,NULL,NULL,'bf6f9d08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12938,2,8902,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:35:33',0,NULL,NULL,NULL,'bf6f9e23-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12939,2,2357,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 09:36:05',0,NULL,NULL,NULL,'bf6f9f41-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12941,2,1769,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 09:37:42',0,NULL,NULL,NULL,'bf6fa057-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12943,2,3996,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:38:21',0,NULL,NULL,NULL,'bf6fa171-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12947,2,9001,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:42:11',0,NULL,NULL,NULL,'bf6fa290-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12950,2,1362,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 09:43:45',0,NULL,NULL,NULL,'bf6fa3aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12956,2,2026,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 09:45:37',0,NULL,NULL,NULL,'bf6fa556-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12957,2,8513,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:47:03',0,NULL,NULL,NULL,'bf6fa682-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12959,2,5889,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:47:48',0,NULL,NULL,NULL,'bf6fa7b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12965,2,1781,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 09:49:12',0,NULL,NULL,NULL,'bf6fa8d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12968,2,7069,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:50:18',0,NULL,NULL,NULL,'bf6fa9ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12969,2,3759,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 09:50:27',0,NULL,NULL,NULL,'bf6fab2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12971,2,3427,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 09:51:43',0,NULL,NULL,NULL,'bf6fac8a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12973,2,5836,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:51:27',0,NULL,NULL,NULL,'bf6fada8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12981,2,5840,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:57:26',0,NULL,NULL,NULL,'bf6faebe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12982,2,3569,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 09:56:57',0,NULL,NULL,NULL,'bf6fafd9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12983,2,6869,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 09:58:27',0,NULL,NULL,NULL,'bf6fb0ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12988,2,3359,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 10:01:07',0,NULL,NULL,NULL,'bf6fb20d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12992,2,3633,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 10:01:28',0,NULL,NULL,NULL,'bf6fb323-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(12996,2,1296,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 10:03:33',0,NULL,NULL,NULL,'bf6fb43d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13002,2,7408,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 10:09:19',0,NULL,NULL,NULL,'bf6fb55c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13004,2,4486,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 10:10:14',0,NULL,NULL,NULL,'bf6fb676-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13005,2,9182,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 10:11:10',0,NULL,NULL,NULL,'bf6fb795-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13011,2,7767,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 10:14:38',0,NULL,NULL,NULL,'bf6fb8ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13018,2,4239,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 10:18:37',0,NULL,NULL,NULL,'bf6fb9e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13027,2,8447,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 10:22:42',0,NULL,NULL,NULL,'bf6fbd76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13028,2,2754,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 10:23:42',0,NULL,NULL,NULL,'bf6fbe9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13029,2,1576,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 10:24:03',0,NULL,NULL,NULL,'bf6fbfbc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13033,2,6350,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 10:27:13',0,NULL,NULL,NULL,'bf6fc0ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13038,2,5374,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 10:30:53',0,NULL,NULL,NULL,'bf6fc20a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13039,2,2388,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 10:53:33',0,NULL,NULL,NULL,'bf6fc314-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13040,2,3704,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 10:55:13',0,NULL,NULL,NULL,'bf6fc41d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13045,2,2599,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:00:54',0,NULL,NULL,NULL,'bf6fc526-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13049,2,154,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:03:30',0,NULL,NULL,NULL,'bf6fc634-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13050,2,8626,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 11:03:51',0,NULL,NULL,NULL,'bf6fc738-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13052,2,3475,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:04:29',0,NULL,NULL,NULL,'bf6fc846-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13054,2,1804,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:05:56',0,NULL,NULL,NULL,'bf6fc94b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13055,2,8165,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 11:06:42',0,NULL,NULL,NULL,'bf6fca54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13056,2,3327,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:07:06',0,NULL,NULL,NULL,'bf6fcbb3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13058,2,6093,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 11:07:30',0,NULL,NULL,NULL,'bf6fdded-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13059,2,3326,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:08:09',0,NULL,NULL,NULL,'bf6fdefb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13062,2,5783,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 11:09:28',0,NULL,NULL,NULL,'bf6fe004-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13063,2,8823,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 11:10:18',0,NULL,NULL,NULL,'bf6fe12b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13066,2,5315,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 11:12:45',0,NULL,NULL,NULL,'bf6fe234-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13071,2,3727,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:15:37',0,NULL,NULL,NULL,'bf6fe5dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13072,2,6366,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 11:15:53',0,NULL,NULL,NULL,'bf6ff4de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13080,2,1610,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:22:04',0,NULL,NULL,NULL,'bf7009fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13088,2,1257,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:34:01',0,NULL,NULL,NULL,'bf700b93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13092,2,1689,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:38:03',0,NULL,NULL,NULL,'bf700d25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13093,2,3449,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:39:12',0,NULL,NULL,NULL,'bf700eaa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13100,2,3102,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:43:47',0,NULL,NULL,NULL,'bf701c51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13101,2,286,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:51:07',0,NULL,NULL,NULL,'bf701dfc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13103,2,2809,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:53:24',0,NULL,NULL,NULL,'bf70217f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13107,2,3674,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 11:58:31',0,NULL,NULL,NULL,'bf7030ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13110,2,1292,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 12:02:11',0,NULL,NULL,NULL,'bf703e04-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13111,2,2437,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 12:00:05',0,NULL,NULL,NULL,'bf704be6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13114,2,2480,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 12:04:38',0,NULL,NULL,NULL,'bf70660c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13120,2,1376,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 12:09:02',0,NULL,NULL,NULL,'bf70672b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13122,2,1575,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 12:11:09',0,NULL,NULL,NULL,'bf7068df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13124,2,8018,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 12:11:44',0,NULL,NULL,NULL,'bf706a0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13128,2,8036,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 12:14:51',0,NULL,NULL,NULL,'bf706b3f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13129,2,1524,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 12:16:08',0,NULL,NULL,NULL,'bf706c66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13131,2,2770,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 12:17:14',0,NULL,NULL,NULL,'bf706d8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13133,2,3647,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 12:18:26',0,NULL,NULL,NULL,'bf706eb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13135,2,2748,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 12:19:42',0,NULL,NULL,NULL,'bf707e3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13138,2,1066,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 12:21:36',0,NULL,NULL,NULL,'bf707f72-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13139,2,3329,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 12:22:30',0,NULL,NULL,NULL,'bf70809d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13140,2,8243,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 12:23:09',0,NULL,NULL,NULL,'bf7081c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13142,2,8765,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 12:24:40',0,NULL,NULL,NULL,'bf7082ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13148,2,8857,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 12:26:10',0,NULL,NULL,NULL,'bf708413-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13150,2,277,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 12:27:59',0,NULL,NULL,NULL,'bf708560-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13153,2,920,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 12:39:35',0,NULL,NULL,NULL,'bf70867f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13155,2,2224,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 12:41:10',0,NULL,NULL,NULL,'bf708799-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13158,2,2701,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 12:42:21',0,NULL,NULL,NULL,'bf7088b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13162,2,2504,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 12:50:05',0,NULL,NULL,NULL,'bf7089c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13170,2,7835,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 13:54:32',0,NULL,NULL,NULL,'bf708adf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13172,2,3765,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 13:55:45',0,NULL,NULL,NULL,'bf708bfe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13175,2,8430,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 13:57:26',0,NULL,NULL,NULL,'bf708d14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13176,2,2804,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 13:58:22',0,NULL,NULL,NULL,'bf708e37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13178,2,3314,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 13:59:30',0,NULL,NULL,NULL,'bf708fab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13180,2,1505,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:01:31',0,NULL,NULL,NULL,'bf7090db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13182,2,2331,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:02:45',0,NULL,NULL,NULL,'bf7091fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13188,2,3728,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:06:23',0,NULL,NULL,NULL,'bf709347-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13190,2,8237,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:06:52',0,NULL,NULL,NULL,'bf709472-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13193,2,8201,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:08:20',0,NULL,NULL,NULL,'bf709595-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13194,2,1808,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:07:24',0,NULL,NULL,NULL,'bf7096f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13197,2,8412,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:09:57',0,NULL,NULL,NULL,'bf709806-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13199,2,8221,1,NULL,'2006-04-07 00:00:00',1,'2006-04-19 14:10:41',0,NULL,NULL,NULL,'bf709920-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13203,2,8144,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:12:00',0,NULL,NULL,NULL,'bf709a36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13206,2,8297,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:14:34',0,NULL,NULL,NULL,'bf709b4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13212,2,7914,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:17:13',0,NULL,NULL,NULL,'bf709c62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13217,2,3015,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:23:17',0,NULL,NULL,NULL,'bf709d78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13222,2,8958,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:28:41',0,NULL,NULL,NULL,'bf709e92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13225,2,1010,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:31:55',0,NULL,NULL,NULL,'bf709fa8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13228,2,8258,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:33:47',0,NULL,NULL,NULL,'bf70a0c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13229,2,2406,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:33:10',0,NULL,NULL,NULL,'bf70a1d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13230,2,915,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:35:51',0,NULL,NULL,NULL,'bf70a2f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13231,2,8131,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:35:14',0,NULL,NULL,NULL,'bf70a409-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13233,2,1557,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:36:56',0,NULL,NULL,NULL,'bf70a523-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13239,2,3503,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:39:53',0,NULL,NULL,NULL,'bf70a639-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13240,2,8241,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:40:52',0,NULL,NULL,NULL,'bf70a754-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13242,2,5677,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 14:41:04',0,NULL,NULL,NULL,'bf70a88c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13243,2,1219,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:42:40',0,NULL,NULL,NULL,'bf70a9a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13244,2,7979,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:42:14',0,NULL,NULL,NULL,'bf70aabc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13246,2,3525,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:44:04',0,NULL,NULL,NULL,'bf70abd2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13251,2,381,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:46:15',0,NULL,NULL,NULL,'bf70acf1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13255,2,9246,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:48:46',0,NULL,NULL,NULL,'bf70ae07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13259,2,8472,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 14:50:51',0,NULL,NULL,NULL,'bf70af19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13263,2,1773,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:55:03',0,NULL,NULL,NULL,'bf70b033-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13265,2,2531,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 14:56:19',0,NULL,NULL,NULL,'bf70b149-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13270,2,1685,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:01:08',0,NULL,NULL,NULL,'bf70b263-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13271,2,1683,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:02:19',0,NULL,NULL,NULL,'bf70b37e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13272,2,5946,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 15:01:39',0,NULL,NULL,NULL,'bf70b498-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13274,2,217,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:05:26',0,NULL,NULL,NULL,'bf70b603-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13277,2,63,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:10:38',0,NULL,NULL,NULL,'bf70b72b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13278,2,133,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:15:37',0,NULL,NULL,NULL,'bf70b84d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13280,2,436,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:18:04',0,NULL,NULL,NULL,'bf70b975-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13281,2,8311,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:06:17',0,NULL,NULL,NULL,'bf70ba9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13285,2,2624,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:24:39',0,NULL,NULL,NULL,'bf70bbc7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13286,2,1460,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:25:06',0,NULL,NULL,NULL,'bf70bd0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13287,2,2109,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:26:37',0,NULL,NULL,NULL,'bf70be5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13289,2,3422,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:28:03',0,NULL,NULL,NULL,'bf70bf7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13291,2,459,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:28:19',0,NULL,NULL,NULL,'bf70c08e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13292,2,3116,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:29:08',0,NULL,NULL,NULL,'bf70c1a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13293,2,3243,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:30:26',0,NULL,NULL,NULL,'bf70c2c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13294,2,3179,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:30:08',0,NULL,NULL,NULL,'bf70c3d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13296,2,1137,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:31:28',0,NULL,NULL,NULL,'bf70c4f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13297,2,122,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:31:35',0,NULL,NULL,NULL,'bf70c605-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13299,2,166,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:33:12',0,NULL,NULL,NULL,'bf70c724-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13300,2,2780,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:34:07',0,NULL,NULL,NULL,'bf70c835-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13301,2,3634,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:34:41',0,NULL,NULL,NULL,'bf70c954-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13303,2,2630,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:35:26',0,NULL,NULL,NULL,'bf70d3df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13304,2,895,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:36:22',0,NULL,NULL,NULL,'bf70d4f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13305,2,2265,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:37:21',0,NULL,NULL,NULL,'bf70d607-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13308,2,3269,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:39:43',0,NULL,NULL,NULL,'bf70d718-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13310,2,3644,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:41:01',0,NULL,NULL,NULL,'bf70d837-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13311,2,2585,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:41:34',0,NULL,NULL,NULL,'bf70d94d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13312,2,2401,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:42:46',0,NULL,NULL,NULL,'bf70da8a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13313,2,1853,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:42:51',0,NULL,NULL,NULL,'bf70dba4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13315,2,3924,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:44:45',0,NULL,NULL,NULL,'bf70dd1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13316,2,1188,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:45:02',0,NULL,NULL,NULL,'bf70de3f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13319,2,2879,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:45:57',0,NULL,NULL,NULL,'bf70df62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13320,2,3171,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:46:45',0,NULL,NULL,NULL,'bf70e08d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13321,2,3254,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:48:32',0,NULL,NULL,NULL,'bf70e1b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13322,2,2848,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:48:19',0,NULL,NULL,NULL,'bf70e2dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13323,2,4684,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:49:10',0,NULL,NULL,NULL,'bf70e407-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13324,2,1367,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 15:49:32',0,NULL,NULL,NULL,'bf70e55d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13333,2,648,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:54:47',0,NULL,NULL,NULL,'bf70e66f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13334,2,1100,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 15:58:10',0,NULL,NULL,NULL,'bf70e789-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13343,2,9198,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 16:07:14',0,NULL,NULL,NULL,'bf70e89b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13344,2,840,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:07:12',0,NULL,NULL,NULL,'bf70e9b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13345,2,4647,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 16:08:12',0,NULL,NULL,NULL,'bf70eacb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13347,2,3342,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:09:28',0,NULL,NULL,NULL,'bf70ebee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13350,2,6592,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 16:11:10',0,NULL,NULL,NULL,'bf70edbc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13353,2,2883,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:11:12',0,NULL,NULL,NULL,'bf70ef71-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13354,2,2946,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:17:59',0,NULL,NULL,NULL,'bf70f147-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13355,2,6485,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 16:17:11',0,NULL,NULL,NULL,'bf70f3de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13356,2,2530,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:20:11',0,NULL,NULL,NULL,'bf70f59f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13363,2,2424,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:25:13',0,NULL,NULL,NULL,'bf70f776-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13365,2,1900,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:28:26',0,NULL,NULL,NULL,'bf70f93f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13367,2,8725,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 16:29:47',0,NULL,NULL,NULL,'bf70fb05-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13369,2,9066,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 16:31:10',0,NULL,NULL,NULL,'bf70fcca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13370,2,991,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:31:09',0,NULL,NULL,NULL,'bf70fe94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13372,2,7586,1,NULL,'2006-04-11 00:00:00',1,'2006-04-19 16:32:35',0,NULL,NULL,NULL,'bf710059-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13373,2,1791,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:32:45',0,NULL,NULL,NULL,'bf71021f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13379,2,3401,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:36:37',0,NULL,NULL,NULL,'bf710439-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13383,2,2073,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:39:30',0,NULL,NULL,NULL,'bf710619-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13385,2,5858,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 16:40:07',0,NULL,NULL,NULL,'bf7107fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13386,2,6248,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 16:41:36',0,NULL,NULL,NULL,'bf7109d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13391,2,3748,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:43:53',0,NULL,NULL,NULL,'bf710be9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13392,2,6517,1,NULL,'2006-04-12 00:00:00',1,'2006-04-19 16:44:53',0,NULL,NULL,NULL,'bf710d03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13393,2,2736,1,NULL,'2006-04-13 00:00:00',1,'2006-04-19 16:45:21',0,NULL,NULL,NULL,'bf710e22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13398,2,3296,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 07:57:59',0,NULL,NULL,NULL,'bf710f38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13402,2,1060,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 07:55:21',0,NULL,NULL,NULL,'bf71104e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13403,2,2784,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 08:06:30',0,NULL,NULL,NULL,'bf71118a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13404,2,2851,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 08:07:30',0,NULL,NULL,NULL,'bf7112a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13405,2,1068,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 08:08:14',0,NULL,NULL,NULL,'bf7113bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13406,2,3519,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 08:09:25',0,NULL,NULL,NULL,'bf7114d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13407,2,3375,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 08:11:11',0,NULL,NULL,NULL,'bf7115f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13409,2,6433,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 08:15:22',0,NULL,NULL,NULL,'bf71170e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13410,2,3201,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 08:17:27',0,NULL,NULL,NULL,'bf711828-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13411,2,9313,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 08:16:39',0,NULL,NULL,NULL,'bf711943-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13413,2,3089,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 08:19:47',0,NULL,NULL,NULL,'bf711a59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13421,2,4469,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 08:26:20',0,NULL,NULL,NULL,'bf711b77-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13424,2,2355,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 08:28:55',0,NULL,NULL,NULL,'bf711c8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13425,2,4366,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 08:29:08',0,NULL,NULL,NULL,'bf711da7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13440,2,220,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 08:36:15',0,NULL,NULL,NULL,'bf711ebe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13450,2,7169,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 08:43:27',0,NULL,NULL,NULL,'bf711fd8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13452,2,2782,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 08:44:46',0,NULL,NULL,NULL,'bf7120ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13455,2,3533,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 08:45:53',0,NULL,NULL,NULL,'bf712208-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13456,2,1993,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 08:47:10',0,NULL,NULL,NULL,'bf712327-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13460,2,8501,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 08:48:40',0,NULL,NULL,NULL,'bf71243d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13463,2,3241,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 08:52:40',0,NULL,NULL,NULL,'bf712575-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13465,2,553,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 08:48:48',0,NULL,NULL,NULL,'bf71268f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13467,2,8461,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 08:54:51',0,NULL,NULL,NULL,'bf7127ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13476,2,3255,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 09:01:12',0,NULL,NULL,NULL,'bf7128c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13479,2,1055,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 09:02:13',0,NULL,NULL,NULL,'bf7129e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13482,2,3271,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:02:49',0,NULL,NULL,NULL,'bf712b52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13485,2,8825,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:04:16',0,NULL,NULL,NULL,'bf712c79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13486,2,1445,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:04:42',0,NULL,NULL,NULL,'bf712da5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13492,2,2522,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:07:20',0,NULL,NULL,NULL,'bf712ecc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13493,2,3312,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 09:08:49',0,NULL,NULL,NULL,'bf712ff7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13494,2,7218,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:07:28',0,NULL,NULL,NULL,'bf71311f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13495,2,8527,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:09:01',0,NULL,NULL,NULL,'bf71324e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13496,2,1344,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 09:09:51',0,NULL,NULL,NULL,'bf7133a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13499,2,6838,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:10:13',0,NULL,NULL,NULL,'bf7134b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13504,2,3123,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:13:40',0,NULL,NULL,NULL,'bf7135d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13511,2,6117,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:15:49',0,NULL,NULL,NULL,'bf7136eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13515,2,4827,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:17:30',0,NULL,NULL,NULL,'bf713809-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13519,2,2115,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 09:19:55',0,NULL,NULL,NULL,'bf71391f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13520,2,2042,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:19:24',0,NULL,NULL,NULL,'bf713a58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13522,2,1176,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:21:16',0,NULL,NULL,NULL,'bf713b72-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13526,2,6575,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:21:10',0,NULL,NULL,NULL,'bf713c8c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13528,2,9271,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:23:56',0,NULL,NULL,NULL,'bf713da2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13535,2,1032,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 09:26:53',0,NULL,NULL,NULL,'bf713eb8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13540,2,8227,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:29:33',0,NULL,NULL,NULL,'bf713fd3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13544,2,2876,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 09:31:01',0,NULL,NULL,NULL,'bf7140e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13549,2,2588,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:32:46',0,NULL,NULL,NULL,'bf714207-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13551,2,3150,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 09:34:06',0,NULL,NULL,NULL,'bf71431d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13561,2,1384,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 09:39:09',0,NULL,NULL,NULL,'bf714437-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13563,2,1999,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:40:11',0,NULL,NULL,NULL,'bf714552-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13567,2,5486,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:40:26',0,NULL,NULL,NULL,'bf714670-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13568,2,2027,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 09:43:00',0,NULL,NULL,NULL,'bf714793-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13570,2,1515,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:43:47',0,NULL,NULL,NULL,'bf7148b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13574,2,690,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 09:45:52',0,NULL,NULL,NULL,'bf7149d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13580,2,2581,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:48:14',0,NULL,NULL,NULL,'bf714aeb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13586,2,2740,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 09:52:35',0,NULL,NULL,NULL,'bf714c0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13593,2,6879,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 09:54:33',0,NULL,NULL,NULL,'bf714d28-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13600,2,972,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 10:00:55',0,NULL,NULL,NULL,'bf714e64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13604,2,6986,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 10:03:52',0,NULL,NULL,NULL,'bf714f7f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13607,2,2525,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 10:06:34',0,NULL,NULL,NULL,'bf715099-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13610,2,2840,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 10:08:31',0,NULL,NULL,NULL,'bf715227-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13611,2,9338,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 10:08:28',0,NULL,NULL,NULL,'bf715356-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13619,2,1361,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 10:15:48',0,NULL,NULL,NULL,'bf71548a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13621,2,7928,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 10:14:58',0,NULL,NULL,NULL,'bf7155ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13625,2,2483,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 10:17:42',0,NULL,NULL,NULL,'bf7156ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13630,2,6202,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 10:19:27',0,NULL,NULL,NULL,'bf715811-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13636,2,6572,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 11:19:51',0,NULL,NULL,NULL,'bf715938-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13640,2,4204,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 11:28:06',0,NULL,NULL,NULL,'bf715a68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13643,2,9262,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 11:31:15',0,NULL,NULL,NULL,'bf71647b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13649,2,6514,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 11:37:23',0,NULL,NULL,NULL,'bf716595-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13650,2,6045,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 11:38:08',0,NULL,NULL,NULL,'bf7166a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13652,2,5674,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 11:40:09',0,NULL,NULL,NULL,'bf7167ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13654,2,7356,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 11:42:16',0,NULL,NULL,NULL,'bf7168e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13660,2,5737,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 11:47:20',0,NULL,NULL,NULL,'bf716a07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13673,2,5293,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 12:09:24',0,NULL,NULL,NULL,'bf716b21-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13676,2,7056,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 12:11:18',0,NULL,NULL,NULL,'bf716c62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13679,2,7368,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 12:13:24',0,NULL,NULL,NULL,'bf716d81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13682,2,6426,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 12:15:59',0,NULL,NULL,NULL,'bf716e9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13691,2,6717,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 12:25:07',0,NULL,NULL,NULL,'bf716fbe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13700,2,2942,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 12:38:18',0,NULL,NULL,NULL,'bf7170d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13704,2,8779,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 12:41:14',0,NULL,NULL,NULL,'bf7171f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13711,2,6904,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:02:46',0,NULL,NULL,NULL,'bf717311-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13714,2,8842,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:04:40',0,NULL,NULL,NULL,'bf717430-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13717,2,1770,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:07:03',0,NULL,NULL,NULL,'bf71754a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13722,2,6982,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:12:52',0,NULL,NULL,NULL,'bf717664-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13724,2,6958,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:15:31',0,NULL,NULL,NULL,'bf717783-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13726,2,6222,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:18:04',0,NULL,NULL,NULL,'bf7178ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13728,2,4281,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:22:33',0,NULL,NULL,NULL,'bf717a27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13737,2,3618,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:29:19',0,NULL,NULL,NULL,'bf717b52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13741,2,1139,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:32:54',0,NULL,NULL,NULL,'bf717c82-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13743,2,2667,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:35:30',0,NULL,NULL,NULL,'bf717dad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13746,2,2375,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:37:05',0,NULL,NULL,NULL,'bf717edd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13751,2,6780,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 14:33:35',0,NULL,NULL,NULL,'bf718004-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13752,2,8665,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 14:40:26',0,NULL,NULL,NULL,'bf718163-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13754,2,8806,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 14:42:27',0,NULL,NULL,NULL,'bf71829b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13755,2,2519,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:43:16',0,NULL,NULL,NULL,'bf7183b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13758,2,2572,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:46:19',0,NULL,NULL,NULL,'bf7184d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13761,2,2874,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:51:51',0,NULL,NULL,NULL,'bf7185f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13763,2,9171,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 14:44:17',0,NULL,NULL,NULL,'bf718711-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13764,2,1655,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:53:52',0,NULL,NULL,NULL,'bf71882b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13766,2,1938,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 14:55:18',0,NULL,NULL,NULL,'bf718946-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13768,2,7059,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 14:57:54',0,NULL,NULL,NULL,'bf718a68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13770,2,4033,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 14:59:12',0,NULL,NULL,NULL,'bf718b8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13774,2,643,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 15:03:24',0,NULL,NULL,NULL,'bf718cae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13777,2,8576,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 15:06:06',0,NULL,NULL,NULL,'bf718dde-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13786,2,185,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 15:14:50',0,NULL,NULL,NULL,'bf718f09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13790,2,8048,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 15:19:11',0,NULL,NULL,NULL,'bf719012-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13791,2,8750,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 15:20:24',0,NULL,NULL,NULL,'bf719120-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13792,2,8304,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 15:19:45',0,NULL,NULL,NULL,'bf719229-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13800,2,1331,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 15:24:16',0,NULL,NULL,NULL,'bf719332-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13810,2,3036,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 15:30:42',0,NULL,NULL,NULL,'bf719444-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13829,2,7900,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 15:39:10',0,NULL,NULL,NULL,'bf71954d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13830,2,9087,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 15:39:11',0,NULL,NULL,NULL,'bf719674-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13840,2,516,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 15:43:03',0,NULL,NULL,NULL,'bf71977d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13843,2,1717,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 15:44:57',0,NULL,NULL,NULL,'bf719887-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13846,2,2847,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 15:46:49',0,NULL,NULL,NULL,'bf71a593-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13853,2,2543,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 15:54:13',0,NULL,NULL,NULL,'bf71a6b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13860,2,1837,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 15:57:55',0,NULL,NULL,NULL,'bf71a7c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13879,2,892,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 16:12:45',0,NULL,NULL,NULL,'bf71a909-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13881,2,1848,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 16:09:34',0,NULL,NULL,NULL,'bf71aa12-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13887,2,1225,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 16:21:05',0,NULL,NULL,NULL,'bf71ad9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13888,2,4384,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 16:19:13',0,NULL,NULL,NULL,'bf71af44-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13893,2,6841,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 16:24:43',0,NULL,NULL,NULL,'bf71beac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13909,2,6380,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 16:35:04',0,NULL,NULL,NULL,'bf71c04b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13913,2,4002,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 16:39:02',0,NULL,NULL,NULL,'bf71c1d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13916,2,8888,1,NULL,'2006-04-12 00:00:00',1,'2006-04-20 16:40:52',0,NULL,NULL,NULL,'bf71c362-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13917,2,2459,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 16:39:38',0,NULL,NULL,NULL,'bf71d140-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13920,2,1413,1,NULL,'2006-04-13 00:00:00',1,'2006-04-20 16:43:30',0,NULL,NULL,NULL,'bf71d2d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13933,2,803,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 07:55:36',0,NULL,NULL,NULL,'bf71d5f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13942,2,3207,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:20:54',0,NULL,NULL,NULL,'bf71e52b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13947,2,2704,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:23:07',0,NULL,NULL,NULL,'bf71f2c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13949,2,2670,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:24:43',0,NULL,NULL,NULL,'bf72000d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13950,2,3687,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:25:35',0,NULL,NULL,NULL,'bf721aaf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13954,2,3778,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:27:32',0,NULL,NULL,NULL,'bf721bda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13956,2,3721,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:27:48',0,NULL,NULL,NULL,'bf721d57-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13958,4,5414,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 08:29:45',0,NULL,NULL,NULL,'bf721e75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13962,4,4437,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 08:31:07',0,NULL,NULL,NULL,'bf721f90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13964,2,1050,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:35:21',0,NULL,NULL,NULL,'bf7220ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13968,2,1354,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:37:08',0,NULL,NULL,NULL,'bf7221c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13971,2,8782,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:37:43',0,NULL,NULL,NULL,'bf7222e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13985,2,3168,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:43:37',0,NULL,NULL,NULL,'bf7223fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13988,2,169,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:47:53',0,NULL,NULL,NULL,'bf72251c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13995,2,1259,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:49:32',0,NULL,NULL,NULL,'bf722636-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13996,2,980,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:52:34',0,NULL,NULL,NULL,'bf72274c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(13997,2,1291,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:51:46',0,NULL,NULL,NULL,'bf72286b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14001,2,1131,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 08:55:13',0,NULL,NULL,NULL,'bf722985-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14008,2,2824,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 09:00:57',0,NULL,NULL,NULL,'bf722aa4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14012,2,174,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 09:02:12',0,NULL,NULL,NULL,'bf722bbe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14015,2,2222,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 09:04:23',0,NULL,NULL,NULL,'bf722cdc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14017,2,1203,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 09:06:20',0,NULL,NULL,NULL,'bf722df2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14022,2,3142,1,NULL,'2006-04-17 00:00:00',1,'2006-04-24 09:09:01',0,NULL,NULL,NULL,'bf722f09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14026,2,2207,1,NULL,'2006-04-17 00:00:00',1,'2006-04-24 09:11:01',0,NULL,NULL,NULL,'bf723027-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14033,2,2720,1,NULL,'2006-04-17 00:00:00',1,'2006-04-24 09:14:26',0,NULL,NULL,NULL,'bf723141-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14042,2,6411,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 09:25:02',0,NULL,NULL,NULL,'bf724083-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14052,2,4806,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 09:34:03',0,NULL,NULL,NULL,'bf7241bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14054,2,2485,1,NULL,'2006-04-17 00:00:00',1,'2006-04-24 09:34:53',0,NULL,NULL,NULL,'bf7242f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14057,2,3333,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 09:34:28',0,NULL,NULL,NULL,'bf724452-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14058,2,2638,1,NULL,'2006-04-17 00:00:00',1,'2006-04-24 09:37:27',0,NULL,NULL,NULL,'bf724570-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14063,2,2975,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 09:40:21',0,NULL,NULL,NULL,'bf72468b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14064,2,2417,1,NULL,'2006-04-17 00:00:00',1,'2006-04-24 09:40:28',0,NULL,NULL,NULL,'bf7247a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14067,2,4017,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 09:41:04',0,NULL,NULL,NULL,'bf7248c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14074,2,3281,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 09:44:28',0,NULL,NULL,NULL,'bf7249de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14077,2,2799,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 09:48:13',0,NULL,NULL,NULL,'bf724afc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14082,2,1750,1,NULL,'2006-04-17 00:00:00',1,'2006-04-24 09:50:07',0,NULL,NULL,NULL,'bf724c1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14084,2,1915,1,NULL,'2006-04-17 00:00:00',1,'2006-04-24 09:53:28',0,NULL,NULL,NULL,'bf724d3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14085,2,2969,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 09:54:05',0,NULL,NULL,NULL,'bf724e54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14093,2,3758,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 09:58:37',0,NULL,NULL,NULL,'bf724f6e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14098,2,2422,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 10:01:42',0,NULL,NULL,NULL,'bf725088-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14100,2,846,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 10:03:15',0,NULL,NULL,NULL,'bf7251a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14101,2,2121,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 10:03:59',0,NULL,NULL,NULL,'bf7252c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14102,2,2518,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 10:04:46',0,NULL,NULL,NULL,'bf7253dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14110,2,7674,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 10:01:32',0,NULL,NULL,NULL,'bf72551c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14112,2,2722,1,NULL,'2006-04-03 00:00:00',1,'2006-04-24 10:10:43',0,NULL,NULL,NULL,'bf72563b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14115,2,7096,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 10:11:12',0,NULL,NULL,NULL,'bf725751-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14119,2,6316,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 10:11:20',0,NULL,NULL,NULL,'bf725870-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14120,2,7016,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 10:14:16',0,NULL,NULL,NULL,'bf72598a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14121,2,7452,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 10:14:52',0,NULL,NULL,NULL,'bf725aa9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14123,2,1237,1,NULL,'2006-04-07 00:00:00',1,'2006-04-24 10:15:59',0,NULL,NULL,NULL,'bf725bbf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14125,2,4574,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 10:16:08',0,NULL,NULL,NULL,'bf725cdd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14130,2,8168,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 10:18:50',0,NULL,NULL,NULL,'bf725df7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14132,2,3341,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 10:21:02',0,NULL,NULL,NULL,'bf725f0d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14135,2,5481,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 10:22:11',0,NULL,NULL,NULL,'bf726028-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14138,2,8833,1,NULL,'2006-04-10 00:00:00',1,'2006-04-24 10:24:59',0,NULL,NULL,NULL,'bf72613e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14140,2,6992,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 10:21:43',0,NULL,NULL,NULL,'bf72625c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14141,2,5755,1,NULL,'2006-04-10 00:00:00',1,'2006-04-24 10:26:16',0,NULL,NULL,NULL,'bf7263d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14143,2,6562,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 10:24:43',0,NULL,NULL,NULL,'bf726500-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14144,2,8096,1,NULL,'2006-04-10 00:00:00',1,'2006-04-24 10:27:28',0,NULL,NULL,NULL,'bf726627-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14146,2,1473,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 10:27:00',0,NULL,NULL,NULL,'bf726757-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14148,2,6559,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 10:27:53',0,NULL,NULL,NULL,'bf72687e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14156,2,4089,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 10:30:24',0,NULL,NULL,NULL,'bf7269a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14157,2,7400,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 10:32:17',0,NULL,NULL,NULL,'bf726af3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14164,2,7919,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 10:36:16',0,NULL,NULL,NULL,'bf726c49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14170,2,5995,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 10:42:40',0,NULL,NULL,NULL,'bf726d68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14172,2,2039,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 10:58:49',0,NULL,NULL,NULL,'bf726e82-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14176,2,5732,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:01:49',0,NULL,NULL,NULL,'bf726fa5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14180,2,7463,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:04:31',0,NULL,NULL,NULL,'bf7270bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14181,2,7101,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:06:32',0,NULL,NULL,NULL,'bf7271d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14184,2,6772,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:05:38',0,NULL,NULL,NULL,'bf7272ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14189,2,4162,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:10:00',0,NULL,NULL,NULL,'bf72740a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14193,2,7066,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:11:19',0,NULL,NULL,NULL,'bf727528-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14194,2,4157,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:11:00',0,NULL,NULL,NULL,'bf727643-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14204,2,5826,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:15:58',0,NULL,NULL,NULL,'bf727761-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14205,2,7253,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 10:56:20',0,NULL,NULL,NULL,'bf72787b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14206,2,1927,1,NULL,'2006-04-10 00:00:00',1,'2006-04-24 11:15:06',0,NULL,NULL,NULL,'bf727996-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14210,2,8556,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:17:33',0,NULL,NULL,NULL,'bf727ab4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14212,2,6071,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:16:09',0,NULL,NULL,NULL,'bf727bca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14214,2,6099,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:17:14',0,NULL,NULL,NULL,'bf727ce9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14218,2,2699,1,NULL,'2006-04-10 00:00:00',1,'2006-04-24 11:17:14',0,NULL,NULL,NULL,'bf7286a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14221,2,5066,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:20:04',0,NULL,NULL,NULL,'bf7287db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14222,2,6907,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:19:44',0,NULL,NULL,NULL,'bf7288ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14223,2,6199,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:19:30',0,NULL,NULL,NULL,'bf728a07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14225,2,2507,1,NULL,'2006-04-10 00:00:00',1,'2006-04-24 11:20:52',0,NULL,NULL,NULL,'bf728b88-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14226,2,5506,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:21:45',0,NULL,NULL,NULL,'bf728caf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14230,2,489,1,NULL,'2006-04-10 00:00:00',1,'2006-04-24 11:22:33',0,NULL,NULL,NULL,'bf728dde-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14231,2,8891,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:22:03',0,NULL,NULL,NULL,'bf728f06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14232,2,6183,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:23:08',0,NULL,NULL,NULL,'bf729035-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14233,2,6811,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:22:48',0,NULL,NULL,NULL,'bf72915c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14241,2,5875,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:24:04',0,NULL,NULL,NULL,'bf7292bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14243,2,4847,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:25:36',0,NULL,NULL,NULL,'bf7293d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14246,2,3122,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:25:58',0,NULL,NULL,NULL,'bf7294eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14248,2,3886,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:26:35',0,NULL,NULL,NULL,'bf72960a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14254,2,7280,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:28:35',0,NULL,NULL,NULL,'bf729729-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14255,2,6910,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:28:15',0,NULL,NULL,NULL,'bf729847-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14258,2,7224,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:29:30',0,NULL,NULL,NULL,'bf72995d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14260,2,4331,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:28:15',0,NULL,NULL,NULL,'bf729a7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14261,2,4683,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:27:40',0,NULL,NULL,NULL,'bf729b92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14262,2,9113,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:28:07',0,NULL,NULL,NULL,'bf729cac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14263,2,8419,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:30:41',0,NULL,NULL,NULL,'bf729de9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14268,2,2091,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:31:41',0,NULL,NULL,NULL,'bf729f10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14269,2,4980,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:32:39',0,NULL,NULL,NULL,'bf72a0e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14271,2,4492,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:31:18',0,NULL,NULL,NULL,'bf72a29b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14272,2,1102,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:31:49',0,NULL,NULL,NULL,'bf72a457-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14274,2,2563,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:33:08',0,NULL,NULL,NULL,'bf72a6ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14275,2,7913,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:35:15',0,NULL,NULL,NULL,'bf72a8bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14276,2,6871,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:36:06',0,NULL,NULL,NULL,'bf72aa8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14278,2,2271,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:35:56',0,NULL,NULL,NULL,'bf72ac61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14280,2,5606,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:37:10',0,NULL,NULL,NULL,'bf72ae2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14283,2,4381,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:37:31',0,NULL,NULL,NULL,'bf72aff4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14289,2,8404,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:39:09',0,NULL,NULL,NULL,'bf72b220-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14292,2,6074,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:35:48',0,NULL,NULL,NULL,'bf72b408-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14294,2,2292,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:38:41',0,NULL,NULL,NULL,'bf72b5ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14297,2,6353,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:41:26',0,NULL,NULL,NULL,'bf72b7ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14298,2,3325,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:41:30',0,NULL,NULL,NULL,'bf72b9e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14301,2,7826,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:42:23',0,NULL,NULL,NULL,'bf72bbb7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14303,2,7921,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:43:09',0,NULL,NULL,NULL,'bf72bd7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14307,2,2515,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:43:04',0,NULL,NULL,NULL,'bf72bf69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14308,2,4978,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:44:39',0,NULL,NULL,NULL,'bf72c08b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14309,2,8910,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:44:05',0,NULL,NULL,NULL,'bf72c1ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14313,2,5871,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:46:00',0,NULL,NULL,NULL,'bf72c2c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14316,2,9186,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:48:29',0,NULL,NULL,NULL,'bf72c3e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14319,2,473,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:47:46',0,NULL,NULL,NULL,'bf72c4fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14326,2,4801,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:50:48',0,NULL,NULL,NULL,'bf72c617-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14330,2,5965,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:52:06',0,NULL,NULL,NULL,'bf72c732-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14334,2,3130,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:52:45',0,NULL,NULL,NULL,'bf72c84c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14335,2,7254,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:53:45',0,NULL,NULL,NULL,'bf72c96b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14339,2,7817,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:54:41',0,NULL,NULL,NULL,'bf72ca89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14348,2,6089,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:54:53',0,NULL,NULL,NULL,'bf72cba8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14349,2,3429,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:56:45',0,NULL,NULL,NULL,'bf72ccc2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14351,2,5483,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 11:58:13',0,NULL,NULL,NULL,'bf72cde1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14352,2,4814,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 11:58:12',0,NULL,NULL,NULL,'bf72cef7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14353,2,3027,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:58:18',0,NULL,NULL,NULL,'bf72d00d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14357,2,2481,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 11:59:39',0,NULL,NULL,NULL,'bf72d12b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14358,2,783,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 12:00:13',0,NULL,NULL,NULL,'bf72d24a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14359,2,5499,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 12:01:19',0,NULL,NULL,NULL,'bf72d382-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14362,2,1073,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:01:13',0,NULL,NULL,NULL,'bf72d49c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14366,2,7646,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 12:03:06',0,NULL,NULL,NULL,'bf72d5bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14369,2,8089,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:02:26',0,NULL,NULL,NULL,'bf72d6d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14373,2,3971,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 12:04:29',0,NULL,NULL,NULL,'bf72d7eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14374,2,1271,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:03:01',0,NULL,NULL,NULL,'bf72d968-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14377,2,7502,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 12:05:47',0,NULL,NULL,NULL,'bf72da8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14378,2,4904,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 12:06:37',0,NULL,NULL,NULL,'bf72dbbf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14379,2,6583,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:05:17',0,NULL,NULL,NULL,'bf72dce6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14383,2,7360,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 12:07:53',0,NULL,NULL,NULL,'bf72de16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14385,2,8936,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 12:09:04',0,NULL,NULL,NULL,'bf72df3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14386,2,2807,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:08:37',0,NULL,NULL,NULL,'bf72e0a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14391,2,4653,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:08:29',0,NULL,NULL,NULL,'bf72e1ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14392,2,5220,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 12:12:03',0,NULL,NULL,NULL,'bf72e2d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14399,2,6218,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:12:30',0,NULL,NULL,NULL,'bf72e3f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14402,2,7257,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 12:15:26',0,NULL,NULL,NULL,'bf72e50d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14403,2,4788,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 12:14:51',0,NULL,NULL,NULL,'bf72e62c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14406,2,8167,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:15:54',0,NULL,NULL,NULL,'bf72e746-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14408,2,8001,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:15:40',0,NULL,NULL,NULL,'bf72e87e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14410,2,2215,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 12:18:06',0,NULL,NULL,NULL,'bf72e994-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14411,2,5040,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 12:20:10',0,NULL,NULL,NULL,'bf72eaaf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14414,2,4349,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 12:17:35',0,NULL,NULL,NULL,'bf72ebcd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14419,2,3894,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 12:24:12',0,NULL,NULL,NULL,'bf72ece3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14422,2,7352,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 12:25:24',0,NULL,NULL,NULL,'bf72ee02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14424,2,9288,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 12:26:35',0,NULL,NULL,NULL,'bf72ef1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14425,2,9227,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 12:27:30',0,NULL,NULL,NULL,'bf72f037-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14430,2,6489,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 12:32:33',0,NULL,NULL,NULL,'bf72f14d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14434,2,8913,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 12:34:28',0,NULL,NULL,NULL,'bf72f267-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14436,2,3730,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:35:01',0,NULL,NULL,NULL,'bf72f37d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14438,2,6297,1,NULL,'2006-04-11 00:00:00',1,'2006-04-24 12:35:53',0,NULL,NULL,NULL,'bf72f493-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14443,2,6317,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 12:37:13',0,NULL,NULL,NULL,'bf72f5b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14447,2,4943,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 12:41:13',0,NULL,NULL,NULL,'bf72f6c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14448,2,5539,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:32:35',0,NULL,NULL,NULL,'bf72f7e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14452,2,8663,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:44:40',0,NULL,NULL,NULL,'bf72f905-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14453,2,8528,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 12:45:29',0,NULL,NULL,NULL,'bf72fa28-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14458,2,7216,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 12:46:53',0,NULL,NULL,NULL,'bf72fb42-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14461,2,7366,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 12:47:49',0,NULL,NULL,NULL,'bf72fc60-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14464,2,3909,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 12:48:41',0,NULL,NULL,NULL,'bf72fda1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14466,2,6026,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:43:44',0,NULL,NULL,NULL,'bf72fec0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14469,2,6194,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 12:52:54',0,NULL,NULL,NULL,'bf730041-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14475,2,7859,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 12:55:23',0,NULL,NULL,NULL,'bf730170-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14476,2,5152,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 12:54:09',0,NULL,NULL,NULL,'bf7302a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14479,2,4374,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 12:56:14',0,NULL,NULL,NULL,'bf7303d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14486,2,2900,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 13:05:52',0,NULL,NULL,NULL,'bf730504-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14490,2,861,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 14:19:23',0,NULL,NULL,NULL,'bf73062f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14493,2,4298,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 14:20:50',0,NULL,NULL,NULL,'bf73075b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14494,2,8781,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 14:19:41',0,NULL,NULL,NULL,'bf7308b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14496,2,6417,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 14:23:48',0,NULL,NULL,NULL,'bf7309d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14507,2,6502,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 14:31:15',0,NULL,NULL,NULL,'bf730af6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14515,2,7567,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 14:35:49',0,NULL,NULL,NULL,'bf730c11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14517,2,7576,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 14:36:39',0,NULL,NULL,NULL,'bf730d2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14521,2,6198,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 14:38:50',0,NULL,NULL,NULL,'bf730e4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14523,2,5857,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 14:39:28',0,NULL,NULL,NULL,'bf731818-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14524,2,7885,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 14:40:39',0,NULL,NULL,NULL,'bf731933-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14525,2,7840,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 14:41:49',0,NULL,NULL,NULL,'bf731a44-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14530,2,2777,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 14:43:24',0,NULL,NULL,NULL,'bf731b85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14531,2,6138,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 14:36:30',0,NULL,NULL,NULL,'bf731d31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14536,2,3268,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 14:47:11',0,NULL,NULL,NULL,'bf731e50-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14539,2,3510,1,NULL,'2006-04-16 00:00:00',1,'2006-04-24 14:49:23',0,NULL,NULL,NULL,'bf731f6e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14544,2,6564,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 14:53:06',0,NULL,NULL,NULL,'bf732091-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14547,2,4410,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 14:53:59',0,NULL,NULL,NULL,'bf7321b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14551,2,8302,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 14:55:23',0,NULL,NULL,NULL,'bf7322d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14556,2,7494,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 14:57:43',0,NULL,NULL,NULL,'bf7323f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14557,2,5301,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 14:57:11',0,NULL,NULL,NULL,'bf732510-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14561,2,60,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 14:57:06',0,NULL,NULL,NULL,'bf73262e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14562,2,6122,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 14:58:51',0,NULL,NULL,NULL,'bf7327af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14563,2,8573,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:00:18',0,NULL,NULL,NULL,'bf7328df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14564,2,6518,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 14:59:50',0,NULL,NULL,NULL,'bf732a0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14567,2,7486,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:01:45',0,NULL,NULL,NULL,'bf732b3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14579,2,4920,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:05:52',0,NULL,NULL,NULL,'bf732c6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14580,2,5441,1,NULL,'2006-04-14 00:00:00',1,'2006-04-24 15:04:00',0,NULL,NULL,NULL,'bf732d99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14582,2,6149,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:06:40',0,NULL,NULL,NULL,'bf732ef8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14583,2,760,1,NULL,'2006-04-04 00:00:00',1,'2006-04-24 15:05:53',0,NULL,NULL,NULL,'bf7510a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14588,2,7648,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:08:35',0,NULL,NULL,NULL,'bf751238-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14589,2,6283,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 15:08:40',0,NULL,NULL,NULL,'bf75135b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14592,2,6443,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:09:39',0,NULL,NULL,NULL,'bf751482-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14594,2,5406,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 15:08:01',0,NULL,NULL,NULL,'bf7515a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14596,2,7958,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:11:41',0,NULL,NULL,NULL,'bf7516cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14599,2,5764,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:12:54',0,NULL,NULL,NULL,'bf7517eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14601,2,4828,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:14:32',0,NULL,NULL,NULL,'bf751912-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14602,2,5938,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 15:11:43',0,NULL,NULL,NULL,'bf751a30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14603,2,4209,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:15:49',0,NULL,NULL,NULL,'bf751b4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14606,2,6721,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:16:43',0,NULL,NULL,NULL,'bf751c76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14611,2,3126,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:17:21',0,NULL,NULL,NULL,'bf751d99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14617,2,7817,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:21:09',0,NULL,NULL,NULL,'bf751ec4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14618,2,4990,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 15:17:32',0,NULL,NULL,NULL,'bf751fe7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14621,2,3934,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 15:21:56',0,NULL,NULL,NULL,'bf75210e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14622,2,9080,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:22:11',0,NULL,NULL,NULL,'bf75227e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14623,2,3878,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:23:09',0,NULL,NULL,NULL,'bf7523d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14624,2,4248,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 15:22:52',0,NULL,NULL,NULL,'bf752515-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14627,2,8636,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:25:19',0,NULL,NULL,NULL,'bf752634-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14631,2,4344,1,NULL,'2006-04-14 00:00:00',1,'2006-04-24 15:25:25',0,NULL,NULL,NULL,'bf75278a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14634,2,750,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 15:27:13',0,NULL,NULL,NULL,'bf7528a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14637,2,6260,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:29:56',0,NULL,NULL,NULL,'bf7529c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14638,2,1063,1,NULL,'2006-04-19 00:00:00',1,'2006-04-24 15:24:59',0,NULL,NULL,NULL,'bf7530ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14640,2,5952,1,NULL,'2006-04-14 00:00:00',1,'2006-04-24 15:28:23',0,NULL,NULL,NULL,'bf75322a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14647,2,2837,1,NULL,'2006-04-10 00:00:00',1,'2006-04-24 15:32:47',0,NULL,NULL,NULL,'bf753349-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14653,2,9094,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:35:30',0,NULL,NULL,NULL,'bf753463-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14654,2,7414,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 15:36:25',0,NULL,NULL,NULL,'bf753586-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14658,2,4861,1,NULL,'2006-04-13 00:00:00',1,'2006-04-24 15:32:14',0,NULL,NULL,NULL,'bf754d11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14661,2,2108,1,NULL,'2006-04-10 00:00:00',1,'2006-04-24 15:40:11',0,NULL,NULL,NULL,'bf754e40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14662,2,3414,1,NULL,'2006-04-19 00:00:00',1,'2006-04-24 15:34:36',0,NULL,NULL,NULL,'bf754f5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14663,2,6699,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:41:04',0,NULL,NULL,NULL,'bf75507e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14665,2,7798,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:42:01',0,NULL,NULL,NULL,'bf755198-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14667,2,8854,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:42:47',0,NULL,NULL,NULL,'bf75557c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14672,2,8303,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:45:03',0,NULL,NULL,NULL,'bf75655c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14674,2,6231,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:45:54',0,NULL,NULL,NULL,'bf757b1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14677,2,5346,1,NULL,'2006-04-14 00:00:00',1,'2006-04-24 15:46:21',0,NULL,NULL,NULL,'bf757cb8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14686,2,3188,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:50:10',0,NULL,NULL,NULL,'bf757e4e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14699,2,4136,1,NULL,'2006-04-14 00:00:00',1,'2006-04-24 15:55:21',0,NULL,NULL,NULL,'bf758013-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14709,4,5237,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 15:44:56',0,NULL,NULL,NULL,'bf758d06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14714,2,8483,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:03:12',0,NULL,NULL,NULL,'bf758ea1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14719,2,8989,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:06:50',0,NULL,NULL,NULL,'bf7591c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14720,2,3750,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:06:35',0,NULL,NULL,NULL,'bf75a202-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14723,2,1642,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:08:10',0,NULL,NULL,NULL,'bf75afbe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14727,2,2662,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:09:58',0,NULL,NULL,NULL,'bf75befb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14730,2,1157,1,NULL,'2006-04-03 00:00:00',1,'2006-04-24 16:11:39',0,NULL,NULL,NULL,'bf75dacd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14733,2,568,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:11:44',0,NULL,NULL,NULL,'bf75dbec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14736,2,7753,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:15:24',0,NULL,NULL,NULL,'bf75dd02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14738,2,8310,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:16:46',0,NULL,NULL,NULL,'bf75de20-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14742,2,4071,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:20:29',0,NULL,NULL,NULL,'bf75df43-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14743,2,3300,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:20:21',0,NULL,NULL,NULL,'bf75e062-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14747,2,2295,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:21:59',0,NULL,NULL,NULL,'bf75e180-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14748,2,7029,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:23:10',0,NULL,NULL,NULL,'bf75e296-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14750,2,6765,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:24:05',0,NULL,NULL,NULL,'bf75e3b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14751,2,8288,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:25:03',0,NULL,NULL,NULL,'bf75e4cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14752,2,2578,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:24:07',0,NULL,NULL,NULL,'bf75e647-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14756,2,6336,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:27:21',0,NULL,NULL,NULL,'bf75e77b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14762,2,8256,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:30:12',0,NULL,NULL,NULL,'bf75e8ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14767,2,768,1,NULL,'2006-04-19 00:00:00',1,'2006-04-24 16:25:07',0,NULL,NULL,NULL,'bf75e9db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14769,2,6398,1,NULL,'2006-04-14 00:00:00',1,'2006-04-24 16:32:48',0,NULL,NULL,NULL,'bf75eb0a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14771,2,6731,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:33:59',0,NULL,NULL,NULL,'bf75ee08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14772,2,1108,1,NULL,'2006-04-14 00:00:00',1,'2006-04-24 16:34:11',0,NULL,NULL,NULL,'bf75ef45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14773,2,6996,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:34:52',0,NULL,NULL,NULL,'bf75f074-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14776,2,8296,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:36:54',0,NULL,NULL,NULL,'bf75f1a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14778,2,5667,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:38:03',0,NULL,NULL,NULL,'bf75f2d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14779,2,4693,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:37:40',0,NULL,NULL,NULL,'bf75f403-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14784,2,5190,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 16:38:31',0,NULL,NULL,NULL,'bf75f52f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14786,2,2817,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:41:11',0,NULL,NULL,NULL,'bf75f689-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14790,2,6810,1,NULL,'2006-04-12 00:00:00',1,'2006-04-24 16:41:58',0,NULL,NULL,NULL,'bf75f7a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14793,2,9316,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:45:17',0,NULL,NULL,NULL,'bf75f8be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14802,2,8890,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:54:50',0,NULL,NULL,NULL,'bf75f9dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14805,2,2745,1,NULL,'2006-04-18 00:00:00',1,'2006-04-24 16:56:46',0,NULL,NULL,NULL,'bf75faf7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14806,2,7373,1,NULL,'2006-04-13 00:00:00',1,'2006-04-25 08:03:47',0,NULL,NULL,NULL,'bf75fc1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14808,2,8467,1,NULL,'2006-04-13 00:00:00',1,'2006-04-25 08:12:11',0,NULL,NULL,NULL,'bf75fd30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14810,2,8838,1,NULL,'2006-04-13 00:00:00',1,'2006-04-25 08:17:13',0,NULL,NULL,NULL,'bf75fe52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14813,2,8695,1,NULL,'2006-04-13 00:00:00',1,'2006-04-25 08:24:55',0,NULL,NULL,NULL,'bf75ff6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14817,2,8983,1,NULL,'2006-04-13 00:00:00',1,'2006-04-25 08:34:20',0,NULL,NULL,NULL,'bf760087-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14845,2,8553,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 09:24:53',0,NULL,NULL,NULL,'bf7601aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14848,2,9323,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 09:26:05',0,NULL,NULL,NULL,'bf7602c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14849,2,7922,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 09:27:12',0,NULL,NULL,NULL,'bf7612bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14854,2,637,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 09:29:59',0,NULL,NULL,NULL,'bf7613fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14856,2,8309,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 09:32:32',0,NULL,NULL,NULL,'bf76152e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14859,2,3156,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 09:34:52',0,NULL,NULL,NULL,'bf761688-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14865,2,8028,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 09:38:11',0,NULL,NULL,NULL,'bf7617a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14869,2,7481,1,NULL,'2006-04-07 00:00:00',1,'2006-04-25 09:40:22',0,NULL,NULL,NULL,'bf7618c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14873,2,9004,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 09:45:06',0,NULL,NULL,NULL,'bf7619e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14888,2,8592,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 09:55:49',0,NULL,NULL,NULL,'bf761b03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14895,2,8030,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 09:59:44',0,NULL,NULL,NULL,'bf761c1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14898,2,8271,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 10:00:47',0,NULL,NULL,NULL,'bf761d40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14899,2,8008,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 10:02:41',0,NULL,NULL,NULL,'bf761e5a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14905,2,9188,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 10:05:46',0,NULL,NULL,NULL,'bf761f79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14907,2,9195,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 10:06:56',0,NULL,NULL,NULL,'bf762097-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14910,2,9136,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 10:06:44',0,NULL,NULL,NULL,'bf7621b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14913,2,7837,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 10:09:45',0,NULL,NULL,NULL,'bf7622d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14932,2,7443,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 10:19:41',0,NULL,NULL,NULL,'bf7623ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14935,2,3989,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 10:21:07',0,NULL,NULL,NULL,'bf762509-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14944,2,5675,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 10:23:30',0,NULL,NULL,NULL,'bf762623-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14949,2,5436,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 10:29:28',0,NULL,NULL,NULL,'bf762764-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14956,2,376,1,NULL,'2006-04-13 00:00:00',1,'2006-04-25 10:51:30',0,NULL,NULL,NULL,'bf76287e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14967,2,3889,1,NULL,'2006-04-19 00:00:00',1,'2006-04-25 11:41:04',0,NULL,NULL,NULL,'bf762999-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14970,2,7639,1,NULL,'2006-04-19 00:00:00',1,'2006-04-25 11:46:16',0,NULL,NULL,NULL,'bf762abc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14972,2,3622,1,NULL,'2006-04-19 00:00:00',1,'2006-04-25 11:48:09',0,NULL,NULL,NULL,'bf762bd6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14981,2,8194,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 12:00:56',0,NULL,NULL,NULL,'bf762cf4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14986,2,8223,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 12:10:44',0,NULL,NULL,NULL,'bf762e13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(14994,2,5815,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 12:16:59',0,NULL,NULL,NULL,'bf762f32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15015,2,4178,1,NULL,'2006-04-13 00:00:00',1,'2006-04-25 12:50:38',0,NULL,NULL,NULL,'bf76304c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15059,2,8142,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 14:38:55',0,NULL,NULL,NULL,'bf763166-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15060,2,8569,1,NULL,'2006-04-25 00:00:00',1,'2006-04-25 14:38:57',0,NULL,NULL,NULL,'bf763289-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15071,2,5328,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 14:58:49',0,NULL,NULL,NULL,'bf7633f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15073,2,6622,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 15:01:27',0,NULL,NULL,NULL,'bf763529-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15074,2,6757,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:01:15',0,NULL,NULL,NULL,'bf763654-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15076,2,5641,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:08:53',0,NULL,NULL,NULL,'bf763784-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15079,2,5182,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 15:12:12',0,NULL,NULL,NULL,'bf7638af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15083,2,7311,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:15:50',0,NULL,NULL,NULL,'bf7639da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15084,2,7160,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 15:18:54',0,NULL,NULL,NULL,'bf763b06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15085,2,4924,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:23:13',0,NULL,NULL,NULL,'bf763c65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15088,2,3991,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:26:48',0,NULL,NULL,NULL,'bf763da5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15090,2,158,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:28:22',0,NULL,NULL,NULL,'bf763ec4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15091,2,5562,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:29:33',0,NULL,NULL,NULL,'bf763fe3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15093,2,7110,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:31:37',0,NULL,NULL,NULL,'bf7640f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15094,2,6616,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 15:32:30',0,NULL,NULL,NULL,'bf764ad8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15095,2,50,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:34:28',0,NULL,NULL,NULL,'bf764bea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15096,2,6335,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:34:36',0,NULL,NULL,NULL,'bf764cfc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15098,2,3144,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:37:37',0,NULL,NULL,NULL,'bf764e1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15104,2,4610,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 15:40:56',0,NULL,NULL,NULL,'bf764f35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15108,2,6381,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:43:00',0,NULL,NULL,NULL,'bf765058-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15109,2,3775,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:49:01',0,NULL,NULL,NULL,'bf765172-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15110,2,2849,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 15:49:40',0,NULL,NULL,NULL,'bf765291-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15111,2,2306,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:51:45',0,NULL,NULL,NULL,'bf7653ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15112,2,2005,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 15:54:54',0,NULL,NULL,NULL,'bf7654c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15113,2,6346,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 15:52:57',0,NULL,NULL,NULL,'bf7655e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15121,2,4362,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:02:17',0,NULL,NULL,NULL,'bf7656fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15122,2,1343,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:05:32',0,NULL,NULL,NULL,'bf765818-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15125,2,5931,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:10:22',0,NULL,NULL,NULL,'bf765933-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15126,2,1519,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:07:02',0,NULL,NULL,NULL,'bf765a78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15127,2,5276,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:12:38',0,NULL,NULL,NULL,'bf765bf9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15128,2,5854,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 16:11:36',0,NULL,NULL,NULL,'bf765d28-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15132,2,6170,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 16:15:38',0,NULL,NULL,NULL,'bf765e54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15135,4,5480,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:16:11',0,NULL,NULL,NULL,'bf765f7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15136,2,2138,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:20:03',0,NULL,NULL,NULL,'bf7660a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15138,2,6632,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 16:20:17',0,NULL,NULL,NULL,'bf7661cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15139,2,5566,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:20:24',0,NULL,NULL,NULL,'bf766346-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15145,2,4855,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:23:46',0,NULL,NULL,NULL,'bf766521-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15146,2,903,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:24:47',0,NULL,NULL,NULL,'bf7666e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15149,2,2400,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:26:20',0,NULL,NULL,NULL,'bf76689a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15150,2,7325,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:27:30',0,NULL,NULL,NULL,'bf766b71-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15152,2,3370,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:28:01',0,NULL,NULL,NULL,'bf766d44-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15153,2,2300,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:30:16',0,NULL,NULL,NULL,'bf766f1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15165,2,6341,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:41:51',0,NULL,NULL,NULL,'bf7670f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15167,2,4703,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:43:48',0,NULL,NULL,NULL,'bf7672ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15171,2,4412,1,NULL,'2006-04-12 00:00:00',1,'2006-04-25 16:46:35',0,NULL,NULL,NULL,'bf76748d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15172,2,1706,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:46:50',0,NULL,NULL,NULL,'bf76765b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15173,2,2730,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:48:37',0,NULL,NULL,NULL,'bf76784b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15174,2,1616,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:50:06',0,NULL,NULL,NULL,'bf767a14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15175,2,13,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:51:55',0,NULL,NULL,NULL,'bf767be2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15177,2,614,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:53:20',0,NULL,NULL,NULL,'bf767db0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15178,2,6003,1,NULL,'2006-04-19 00:00:00',1,'2006-04-25 16:53:27',0,NULL,NULL,NULL,'bf767f7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15180,2,4934,1,NULL,'2006-04-19 00:00:00',1,'2006-04-25 16:56:17',0,NULL,NULL,NULL,'bf768148-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15181,2,2511,1,NULL,'2006-04-18 00:00:00',1,'2006-04-25 16:56:51',0,NULL,NULL,NULL,'bf768392-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15187,2,48,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 08:07:25',0,NULL,NULL,NULL,'bf7684c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15188,2,4063,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 08:07:38',0,NULL,NULL,NULL,'bf7685ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15189,2,2693,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 08:11:00',0,NULL,NULL,NULL,'bf768718-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15191,2,2965,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 08:13:18',0,NULL,NULL,NULL,'bf768848-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15194,2,3479,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 08:15:00',0,NULL,NULL,NULL,'bf76896f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15195,2,8053,1,NULL,'2006-04-12 00:00:00',1,'2006-04-26 08:14:42',0,NULL,NULL,NULL,'bf768ace-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15196,2,3614,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 08:16:40',0,NULL,NULL,NULL,'bf768be8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15197,2,8394,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 08:16:26',0,NULL,NULL,NULL,'bf768d07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15201,2,7334,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 08:22:43',0,NULL,NULL,NULL,'bf768e25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15208,2,6178,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 08:27:23',0,NULL,NULL,NULL,'bf768f44-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15209,2,4280,1,NULL,'2006-04-12 00:00:00',1,'2006-04-26 08:28:19',0,NULL,NULL,NULL,'bf76905e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15210,2,208,1,NULL,'2006-04-14 00:00:00',1,'2006-04-26 08:31:44',0,NULL,NULL,NULL,'bf769179-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15211,2,2002,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 08:29:47',0,NULL,NULL,NULL,'bf7692b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15213,2,4418,1,NULL,'2006-04-12 00:00:00',1,'2006-04-26 08:32:55',0,NULL,NULL,NULL,'bf7693d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15215,2,1590,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 08:35:11',0,NULL,NULL,NULL,'bf7694f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15216,2,6228,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 08:34:31',0,NULL,NULL,NULL,'bf76960d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15219,2,5447,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 08:37:47',0,NULL,NULL,NULL,'bf76972b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15222,2,3094,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 08:41:42',0,NULL,NULL,NULL,'bf769845-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15225,2,1826,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 08:42:20',0,NULL,NULL,NULL,'bf769960-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15227,2,6600,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 08:45:04',0,NULL,NULL,NULL,'bf769a7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15229,2,3363,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 08:47:46',0,NULL,NULL,NULL,'bf769b99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15233,2,4473,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 08:51:26',0,NULL,NULL,NULL,'bf769cb7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15245,2,1812,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 09:02:17',0,NULL,NULL,NULL,'bf769dd6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15248,2,8278,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 09:04:50',0,NULL,NULL,NULL,'bf769ef4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15263,2,5172,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 09:17:25',0,NULL,NULL,NULL,'bf76a013-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15268,2,2570,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 09:22:09',0,NULL,NULL,NULL,'bf76a12d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15280,2,2152,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 09:32:57',0,NULL,NULL,NULL,'bf76a243-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15284,2,4998,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 09:35:03',0,NULL,NULL,NULL,'bf76a35e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15295,2,5661,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 09:41:46',0,NULL,NULL,NULL,'bf76a480-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15299,2,1160,1,NULL,'2006-04-11 00:00:00',1,'2006-04-26 09:44:53',0,NULL,NULL,NULL,'bf76a59b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15300,2,1430,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 09:45:51',0,NULL,NULL,NULL,'bf76a6d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15305,2,1037,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 09:47:24',0,NULL,NULL,NULL,'bf76a7f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15317,2,3532,1,NULL,'2006-04-11 00:00:00',1,'2006-04-26 09:55:32',0,NULL,NULL,NULL,'bf76a96a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15320,2,1227,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 09:58:27',0,NULL,NULL,NULL,'bf76aa95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15325,2,2431,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 10:03:42',0,NULL,NULL,NULL,'bf76abc5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15327,2,5051,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 10:04:40',0,NULL,NULL,NULL,'bf76acf0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15334,2,28,1,NULL,'2006-04-06 00:00:00',1,'2006-04-26 10:07:42',0,NULL,NULL,NULL,'bf76ae1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15335,2,4528,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 10:09:18',0,NULL,NULL,NULL,'bf76af4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15338,2,2999,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 10:09:58',0,NULL,NULL,NULL,'bf76b073-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15340,2,1813,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 10:11:21',0,NULL,NULL,NULL,'bf76b1d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15342,2,6197,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 10:12:50',0,NULL,NULL,NULL,'bf76b2ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15344,2,1658,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 10:12:56',0,NULL,NULL,NULL,'bf76b40a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15353,2,5254,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 10:17:47',0,NULL,NULL,NULL,'bf76b51c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15354,2,3832,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 10:19:33',0,NULL,NULL,NULL,'bf76b636-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15358,2,3897,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 10:21:29',0,NULL,NULL,NULL,'bf76b759-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15364,2,5055,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 10:24:19',0,NULL,NULL,NULL,'bf76b86f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15368,2,6378,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 10:25:57',0,NULL,NULL,NULL,'bf76b98e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15371,2,8359,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 10:28:47',0,NULL,NULL,NULL,'bf76baa8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15374,2,2837,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 10:31:18',0,NULL,NULL,NULL,'bf76bbe9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15386,2,3591,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 10:40:33',0,NULL,NULL,NULL,'bf76bd03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15389,2,2867,1,NULL,'2006-04-25 00:00:00',1,'2006-04-26 10:44:02',0,NULL,NULL,NULL,'bf76be2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15392,2,520,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 10:45:06',0,NULL,NULL,NULL,'bf76bf4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15398,2,1157,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 10:49:12',0,NULL,NULL,NULL,'bf76c070-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15406,2,3107,1,NULL,'2006-04-13 00:00:00',1,'2006-04-26 11:16:22',0,NULL,NULL,NULL,'bf76c193-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15410,2,1209,1,NULL,'2006-04-13 00:00:00',1,'2006-04-26 11:23:23',0,NULL,NULL,NULL,'bf76c2b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15423,2,382,1,NULL,'2006-04-13 00:00:00',1,'2006-04-26 11:31:02',0,NULL,NULL,NULL,'bf76c3d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15425,2,1986,1,NULL,'2006-04-24 00:00:00',1,'2006-04-26 11:32:58',0,NULL,NULL,NULL,'bf76c4f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15426,2,2427,1,NULL,'2006-04-13 00:00:00',1,'2006-04-26 11:33:13',0,NULL,NULL,NULL,'bf76c61e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15428,2,1530,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 11:34:03',0,NULL,NULL,NULL,'bf76c73d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15432,2,1835,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 11:36:38',0,NULL,NULL,NULL,'bf76c864-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15437,2,2771,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 11:38:18',0,NULL,NULL,NULL,'bf76c98b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15443,2,3004,1,NULL,'2006-04-11 00:00:00',1,'2006-04-26 11:39:19',0,NULL,NULL,NULL,'bf76caaa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15444,2,4152,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 11:39:43',0,NULL,NULL,NULL,'bf76cbcd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15446,2,2474,1,NULL,'2006-04-13 00:00:00',1,'2006-04-26 11:39:37',0,NULL,NULL,NULL,'bf76cceb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15447,2,4323,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 11:38:35',0,NULL,NULL,NULL,'bf76ce0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15449,2,3472,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 11:40:53',0,NULL,NULL,NULL,'bf76cf2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15452,2,2549,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 11:41:40',0,NULL,NULL,NULL,'bf76d0a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15459,2,9337,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 11:43:46',0,NULL,NULL,NULL,'bf76d1f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15460,2,3112,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 11:44:42',0,NULL,NULL,NULL,'bf76d327-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15462,2,2413,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 11:45:38',0,NULL,NULL,NULL,'bf76dda5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15469,2,2516,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 11:47:51',0,NULL,NULL,NULL,'bf76debf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15474,2,9036,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 11:51:52',0,NULL,NULL,NULL,'bf76dfd9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15477,2,1301,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 11:53:42',0,NULL,NULL,NULL,'bf76e0f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15481,2,9168,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 11:54:45',0,NULL,NULL,NULL,'bf76e21f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15488,2,2640,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 11:57:35',0,NULL,NULL,NULL,'bf76e33e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15490,2,5605,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 11:58:24',0,NULL,NULL,NULL,'bf76e45c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15501,2,697,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:05:35',0,NULL,NULL,NULL,'bf76e57f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15503,2,7188,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 12:06:14',0,NULL,NULL,NULL,'bf76e6a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15506,2,2307,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:08:25',0,NULL,NULL,NULL,'bf76e7c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15519,2,2048,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:15:34',0,NULL,NULL,NULL,'bf76e8e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15521,2,3577,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:16:27',0,NULL,NULL,NULL,'bf76ea06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15524,2,5017,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 12:14:19',0,NULL,NULL,NULL,'bf76eb25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15526,2,6894,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:18:04',0,NULL,NULL,NULL,'bf76ec4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15527,2,3733,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:19:00',0,NULL,NULL,NULL,'bf76ed66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15531,2,950,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:21:05',0,NULL,NULL,NULL,'bf76ee85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15559,2,7441,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 12:40:23',0,NULL,NULL,NULL,'bf76efca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15564,2,2198,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 12:42:15',0,NULL,NULL,NULL,'bf76f0ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15566,2,2854,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:43:00',0,NULL,NULL,NULL,'bf76f20b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15567,2,2350,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:43:57',0,NULL,NULL,NULL,'bf76f32a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15568,2,3635,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:44:55',0,NULL,NULL,NULL,'bf76f44d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15570,2,6514,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:42:32',0,NULL,NULL,NULL,'bf76f570-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15574,2,1648,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:46:36',0,NULL,NULL,NULL,'bf76f68a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15579,2,3293,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:48:43',0,NULL,NULL,NULL,'bf76f813-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15594,2,7307,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 12:55:32',0,NULL,NULL,NULL,'bf76f943-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15597,2,2322,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:55:05',0,NULL,NULL,NULL,'bf76fa77-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15604,2,653,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 12:59:44',0,NULL,NULL,NULL,'bf76fba7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15609,2,9106,1,NULL,'2006-04-25 00:00:00',1,'2006-04-26 13:06:02',0,NULL,NULL,NULL,'bf76fcdb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15618,2,7638,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 13:58:28',0,NULL,NULL,NULL,'bf76fe0a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15633,2,7030,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 14:15:53',0,NULL,NULL,NULL,'bf76ff72-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15635,2,4523,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 14:17:03',0,NULL,NULL,NULL,'bf770090-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15654,2,7820,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 14:28:16',0,NULL,NULL,NULL,'bf7701af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15668,2,3849,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 14:44:23',0,NULL,NULL,NULL,'bf7702d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15684,2,20,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:05:43',0,NULL,NULL,NULL,'bf7703f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15693,2,3652,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 15:10:14',0,NULL,NULL,NULL,'bf77053a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15694,2,5902,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:10:18',0,NULL,NULL,NULL,'bf77065c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15695,2,1147,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 15:11:11',0,NULL,NULL,NULL,'bf770795-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15696,2,6967,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:11:15',0,NULL,NULL,NULL,'bf7708b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15698,2,2237,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 15:12:02',0,NULL,NULL,NULL,'bf7709bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15704,2,817,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 15:14:59',0,NULL,NULL,NULL,'bf770ac1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15706,2,7409,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 15:14:28',0,NULL,NULL,NULL,'bf770bc2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15709,2,7041,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:17:13',0,NULL,NULL,NULL,'bf770cd0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15712,2,1083,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:16:36',0,NULL,NULL,NULL,'bf770dd4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15714,2,1028,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 15:19:13',0,NULL,NULL,NULL,'bf770ede-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15716,2,3229,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 15:21:26',0,NULL,NULL,NULL,'bf770fde-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15718,2,75,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 15:22:29',0,NULL,NULL,NULL,'bf7710e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15721,2,1546,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:19:58',0,NULL,NULL,NULL,'bf7711e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15723,2,2724,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 15:25:05',0,NULL,NULL,NULL,'bf771eb0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15728,2,3331,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:26:02',0,NULL,NULL,NULL,'bf771fcb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15729,2,6802,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:29:49',0,NULL,NULL,NULL,'bf7720dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15730,2,1249,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 15:29:54',0,NULL,NULL,NULL,'bf7721f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15736,2,469,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 15:32:03',0,NULL,NULL,NULL,'bf772300-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15737,2,8113,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:32:02',0,NULL,NULL,NULL,'bf772713-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15741,2,7784,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:33:15',0,NULL,NULL,NULL,'bf7728b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15745,2,3988,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 15:35:57',0,NULL,NULL,NULL,'bf7738a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15746,2,1096,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:33:27',0,NULL,NULL,NULL,'bf773a35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15750,2,5183,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 15:37:21',0,NULL,NULL,NULL,'bf773bbe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15754,2,8780,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 15:38:44',0,NULL,NULL,NULL,'bf773d48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15756,2,8522,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 15:40:08',0,NULL,NULL,NULL,'bf774add-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15779,2,3799,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:49:45',0,NULL,NULL,NULL,'bf774c81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15783,2,6696,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 15:54:29',0,NULL,NULL,NULL,'bf774fd8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15784,2,6124,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 15:54:51',0,NULL,NULL,NULL,'bf775efb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15787,2,7763,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 15:55:59',0,NULL,NULL,NULL,'bf776bd0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15791,2,2107,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 15:57:25',0,NULL,NULL,NULL,'bf7779a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15797,2,914,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 16:02:04',0,NULL,NULL,NULL,'bf779421-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15809,2,4646,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 16:09:02',0,NULL,NULL,NULL,'bf779551-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15812,2,4176,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 16:10:27',0,NULL,NULL,NULL,'bf779670-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15818,2,7442,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 16:14:04',0,NULL,NULL,NULL,'bf779792-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15823,2,3292,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 16:18:21',0,NULL,NULL,NULL,'bf7798be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15824,2,2304,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 16:16:39',0,NULL,NULL,NULL,'bf7799e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15825,2,2001,1,NULL,'2006-04-18 00:00:00',1,'2006-04-26 16:19:39',0,NULL,NULL,NULL,'bf779b0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15831,2,6737,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 16:22:01',0,NULL,NULL,NULL,'bf779c5a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15834,2,2112,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 16:24:15',0,NULL,NULL,NULL,'bf779d74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15836,2,4284,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 16:26:04',0,NULL,NULL,NULL,'bf779e86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15838,2,6697,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 16:28:05',0,NULL,NULL,NULL,'bf779f9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15840,2,5179,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 16:29:31',0,NULL,NULL,NULL,'bf77a0d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15844,2,5456,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 16:32:15',0,NULL,NULL,NULL,'bf77a1ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15845,2,7399,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 16:33:48',0,NULL,NULL,NULL,'bf77a304-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15846,2,4776,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 16:35:18',0,NULL,NULL,NULL,'bf77a416-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15847,2,194,1,NULL,'2006-04-19 00:00:00',1,'2006-04-26 16:31:52',0,NULL,NULL,NULL,'bf77a530-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15852,2,4373,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 16:44:14',0,NULL,NULL,NULL,'bf77a646-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15853,2,5634,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 16:47:42',0,NULL,NULL,NULL,'bf77a758-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15854,2,5452,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 16:49:22',0,NULL,NULL,NULL,'bf77a872-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15855,2,6979,1,NULL,'2006-04-20 00:00:00',1,'2006-04-26 16:52:00',0,NULL,NULL,NULL,'bf77a988-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15858,2,5518,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:01:24',0,NULL,NULL,NULL,'bf77aaa3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15860,2,4227,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:03:04',0,NULL,NULL,NULL,'bf77abb5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15863,2,6717,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:05:22',0,NULL,NULL,NULL,'bf77accf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15865,2,7208,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:07:47',0,NULL,NULL,NULL,'bf77ade5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15866,2,2688,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:08:00',0,NULL,NULL,NULL,'bf77aef7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15868,2,6966,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 08:10:42',0,NULL,NULL,NULL,'bf77b011-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15869,2,5350,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:10:22',0,NULL,NULL,NULL,'bf77b123-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15871,2,5515,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:11:01',0,NULL,NULL,NULL,'bf77b23d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15872,2,8607,1,NULL,'2006-04-12 00:00:00',1,'2006-04-27 08:13:36',0,NULL,NULL,NULL,'bf77b353-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15874,2,7396,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:14:30',0,NULL,NULL,NULL,'bf77b48b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15881,2,5356,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:19:56',0,NULL,NULL,NULL,'bf77b59d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15883,2,6917,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:23:49',0,NULL,NULL,NULL,'bf77b6b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15889,2,9172,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:25:21',0,NULL,NULL,NULL,'bf77b7c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15893,2,7337,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:28:59',0,NULL,NULL,NULL,'bf77b8db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15896,2,2827,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 08:28:09',0,NULL,NULL,NULL,'bf77b9f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15899,2,7060,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:32:41',0,NULL,NULL,NULL,'bf77bb65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15902,2,3042,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 08:32:20',0,NULL,NULL,NULL,'bf77bc8c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15903,2,5076,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:34:19',0,NULL,NULL,NULL,'bf77bdaf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15906,2,6674,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:37:23',0,NULL,NULL,NULL,'bf77bed6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15907,2,6508,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 08:37:35',0,NULL,NULL,NULL,'bf77bff9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15910,2,2111,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 08:37:42',0,NULL,NULL,NULL,'bf77c11c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15911,2,7903,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 08:39:05',0,NULL,NULL,NULL,'bf77c243-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15915,2,7189,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 08:41:23',0,NULL,NULL,NULL,'bf77c38c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15917,2,5360,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:42:08',0,NULL,NULL,NULL,'bf77c4a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15920,2,3666,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 08:43:16',0,NULL,NULL,NULL,'bf77c5b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15924,2,5118,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 08:46:54',0,NULL,NULL,NULL,'bf77c6ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15929,2,1823,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 08:49:45',0,NULL,NULL,NULL,'bf77c7e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15931,2,1744,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 08:55:41',0,NULL,NULL,NULL,'bf77c8f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15933,2,6322,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 08:55:22',0,NULL,NULL,NULL,'bf77d819-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15949,2,8166,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:09:51',0,NULL,NULL,NULL,'bf77d949-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15955,2,3012,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:16:13',0,NULL,NULL,NULL,'bf77da74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15962,2,2164,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:22:01',0,NULL,NULL,NULL,'bf77db97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15964,2,3166,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:26:12',0,NULL,NULL,NULL,'bf77dcc3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15965,2,8417,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:19:38',0,NULL,NULL,NULL,'bf77de19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15968,2,4013,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:29:02',0,NULL,NULL,NULL,'bf77df37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15969,2,3165,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:29:48',0,NULL,NULL,NULL,'bf77e04d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15970,2,6389,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:30:58',0,NULL,NULL,NULL,'bf77e1b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15971,2,4121,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:30:56',0,NULL,NULL,NULL,'bf77e2e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15973,2,3180,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:32:59',0,NULL,NULL,NULL,'bf77e40c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15975,2,7606,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:34:36',0,NULL,NULL,NULL,'bf77e53b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15977,2,845,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:31:44',0,NULL,NULL,NULL,'bf77e662-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15978,2,6175,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:35:33',0,NULL,NULL,NULL,'bf77e78e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15983,2,2294,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:37:38',0,NULL,NULL,NULL,'bf77e8b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15984,2,6605,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:40:07',0,NULL,NULL,NULL,'bf77e9d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15995,2,8927,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:46:01',0,NULL,NULL,NULL,'bf77eb2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(15997,2,6517,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:48:38',0,NULL,NULL,NULL,'bf77ec3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16003,2,7297,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:51:44',0,NULL,NULL,NULL,'bf77ed6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16004,2,6946,1,NULL,'2006-04-25 00:00:00',1,'2006-04-27 09:49:19',0,NULL,NULL,NULL,'bf77ee85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16006,2,6946,1,NULL,'2006-04-25 00:00:00',1,'2006-04-27 09:49:19',0,NULL,NULL,NULL,'bf77efa0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16007,2,5075,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:53:24',0,NULL,NULL,NULL,'bf77f0b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16014,2,1882,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:58:47',0,NULL,NULL,NULL,'bf77f1c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16015,2,7688,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:59:21',0,NULL,NULL,NULL,'bf77f2de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16017,2,1860,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 09:59:30',0,NULL,NULL,NULL,'bf77f3f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16020,2,6977,1,NULL,'2006-04-25 00:00:00',1,'2006-04-27 09:57:29',0,NULL,NULL,NULL,'bf77f50a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16023,2,8438,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 10:02:36',0,NULL,NULL,NULL,'bf77f620-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16025,2,2772,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 10:02:38',0,NULL,NULL,NULL,'bf77ffb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16026,2,7601,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 10:03:59',0,NULL,NULL,NULL,'bf7800c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16031,2,7892,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 10:08:07',0,NULL,NULL,NULL,'bf7801cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16034,2,8012,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 10:09:27',0,NULL,NULL,NULL,'bf7802df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16038,2,7657,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 10:09:34',0,NULL,NULL,NULL,'bf7803f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16040,2,1053,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 10:12:21',0,NULL,NULL,NULL,'bf78050b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16042,2,5923,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 10:15:44',0,NULL,NULL,NULL,'bf78061d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16048,2,3705,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 10:18:43',0,NULL,NULL,NULL,'bf780733-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16050,2,958,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 10:21:40',0,NULL,NULL,NULL,'bf780845-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16051,2,6490,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 10:21:34',0,NULL,NULL,NULL,'bf7809db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16054,2,2412,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 10:21:23',0,NULL,NULL,NULL,'bf780b02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16055,2,4090,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 10:24:19',0,NULL,NULL,NULL,'bf780c25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16056,2,8881,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 10:24:26',0,NULL,NULL,NULL,'bf780d4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16058,2,6415,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 10:25:53',0,NULL,NULL,NULL,'bf780e6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16062,2,4906,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 10:27:39',0,NULL,NULL,NULL,'bf780f96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16064,2,8595,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 10:28:17',0,NULL,NULL,NULL,'bf7810ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16065,2,584,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 10:27:02',0,NULL,NULL,NULL,'bf781202-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16070,2,7379,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 11:05:27',0,NULL,NULL,NULL,'bf781314-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16072,2,8235,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 11:07:02',0,NULL,NULL,NULL,'bf781426-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16074,2,6060,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 11:09:01',0,NULL,NULL,NULL,'bf78153c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16076,2,6566,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 11:06:57',0,NULL,NULL,NULL,'bf78164e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16092,2,8849,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 11:25:12',0,NULL,NULL,NULL,'bf781779-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16093,2,1054,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 11:24:46',0,NULL,NULL,NULL,'bf78193e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16096,2,3236,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 11:27:27',0,NULL,NULL,NULL,'bf781aee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16100,2,609,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 11:29:23',0,NULL,NULL,NULL,'bf781c9a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16103,2,6922,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 11:29:48',0,NULL,NULL,NULL,'bf781f2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16105,2,3353,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 11:31:10',0,NULL,NULL,NULL,'bf7820ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16106,2,6446,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 11:31:52',0,NULL,NULL,NULL,'bf7822af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16110,2,5617,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 11:31:55',0,NULL,NULL,NULL,'bf78249b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16111,2,8773,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 11:34:26',0,NULL,NULL,NULL,'bf782654-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16118,2,3434,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 11:36:36',0,NULL,NULL,NULL,'bf782815-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16120,2,7489,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 11:37:57',0,NULL,NULL,NULL,'bf7829d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16121,2,2875,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 11:38:38',0,NULL,NULL,NULL,'bf782b97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16122,2,5032,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 11:38:52',0,NULL,NULL,NULL,'bf782d4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16123,2,7918,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 11:39:57',0,NULL,NULL,NULL,'bf782f11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16127,2,8990,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 11:41:18',0,NULL,NULL,NULL,'bf78313d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16130,2,9222,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 11:43:34',0,NULL,NULL,NULL,'bf783313-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16131,2,8425,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 11:45:22',0,NULL,NULL,NULL,'bf7834ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16142,2,8992,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 11:51:12',0,NULL,NULL,NULL,'bf7836bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16146,2,8345,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 11:52:34',0,NULL,NULL,NULL,'bf78381b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16151,2,6963,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 11:55:05',0,NULL,NULL,NULL,'bf783935-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16158,2,7691,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:01:48',0,NULL,NULL,NULL,'bf783a4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16159,2,9175,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:01:10',0,NULL,NULL,NULL,'bf783b65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16161,2,3318,1,NULL,'2006-04-18 00:00:00',1,'2006-04-27 12:00:51',0,NULL,NULL,NULL,'bf783c7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16162,2,7526,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:03:24',0,NULL,NULL,NULL,'bf783d96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16164,2,5079,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:04:44',0,NULL,NULL,NULL,'bf783ea7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16165,2,6751,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:05:11',0,NULL,NULL,NULL,'bf783fdb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16168,2,6684,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:06:27',0,NULL,NULL,NULL,'bf7840f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16169,2,2033,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:07:26',0,NULL,NULL,NULL,'bf784210-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16171,2,6636,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:07:50',0,NULL,NULL,NULL,'bf784322-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16172,2,7852,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:09:16',0,NULL,NULL,NULL,'bf784440-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16174,2,1029,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:07:30',0,NULL,NULL,NULL,'bf784552-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16177,2,1337,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:11:49',0,NULL,NULL,NULL,'bf784664-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16179,2,8969,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:13:16',0,NULL,NULL,NULL,'bf78477e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16181,2,8570,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:14:50',0,NULL,NULL,NULL,'bf784894-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16184,2,7018,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:16:02',0,NULL,NULL,NULL,'bf7849aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16185,2,8282,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:16:22',0,NULL,NULL,NULL,'bf784ac0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16186,2,6612,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:16:48',0,NULL,NULL,NULL,'bf784bda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16187,2,5332,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:17:51',0,NULL,NULL,NULL,'bf784cf0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16188,2,889,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:17:10',0,NULL,NULL,NULL,'bf784e06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16189,2,5705,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:18:17',0,NULL,NULL,NULL,'bf784f25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16190,2,8046,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:17:58',0,NULL,NULL,NULL,'bf78503b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16192,2,9344,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:20:09',0,NULL,NULL,NULL,'bf785151-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16193,2,7052,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:19:32',0,NULL,NULL,NULL,'bf78526b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16195,2,5352,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:19:47',0,NULL,NULL,NULL,'bf78539f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16197,2,5121,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:21:43',0,NULL,NULL,NULL,'bf7854b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16198,2,8557,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:22:13',0,NULL,NULL,NULL,'bf7855d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16199,2,5303,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:22:20',0,NULL,NULL,NULL,'bf78573b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16203,2,2734,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:23:32',0,NULL,NULL,NULL,'bf785862-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16205,2,4626,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:23:42',0,NULL,NULL,NULL,'bf78598e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16206,2,6569,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:24:53',0,NULL,NULL,NULL,'bf785ab5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16211,2,7339,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:26:34',0,NULL,NULL,NULL,'bf785bdc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16213,2,698,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:27:10',0,NULL,NULL,NULL,'bf785d03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16215,2,4783,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:28:07',0,NULL,NULL,NULL,'bf785e2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16218,2,2059,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:29:33',0,NULL,NULL,NULL,'bf785f7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16220,2,4477,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:30:52',0,NULL,NULL,NULL,'bf786092-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16222,2,4026,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:32:15',0,NULL,NULL,NULL,'bf7861a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16224,2,6267,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:32:10',0,NULL,NULL,NULL,'bf7862ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16225,2,4455,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:34:04',0,NULL,NULL,NULL,'bf7863d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16229,2,4826,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:36:14',0,NULL,NULL,NULL,'bf7864ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16231,2,2399,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:38:12',0,NULL,NULL,NULL,'bf786605-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16233,2,7375,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:35:45',0,NULL,NULL,NULL,'bf786716-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16235,2,1051,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:41:10',0,NULL,NULL,NULL,'bf78684a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16237,2,4392,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:42:51',0,NULL,NULL,NULL,'bf786b95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16239,2,949,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:43:34',0,NULL,NULL,NULL,'bf786cb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16242,2,2167,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:44:59',0,NULL,NULL,NULL,'bf786dca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16245,2,7406,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:44:32',0,NULL,NULL,NULL,'bf786edb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16246,2,5337,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:47:25',0,NULL,NULL,NULL,'bf786ff1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16250,2,6654,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:50:37',0,NULL,NULL,NULL,'bf787103-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16254,2,1965,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 12:53:31',0,NULL,NULL,NULL,'bf787226-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16257,2,6643,1,NULL,'2006-04-21 00:00:00',1,'2006-04-27 12:56:37',0,NULL,NULL,NULL,'bf787441-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16258,2,5001,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 12:57:14',0,NULL,NULL,NULL,'bf78757d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16263,2,3831,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 14:33:14',0,NULL,NULL,NULL,'bf7876a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16264,2,5863,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 14:34:32',0,NULL,NULL,NULL,'bf7877d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16266,2,4779,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 14:40:38',0,NULL,NULL,NULL,'bf787904-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16270,2,7055,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 14:49:35',0,NULL,NULL,NULL,'bf787a2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16273,2,3445,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 14:50:47',0,NULL,NULL,NULL,'bf787b5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16274,2,7177,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 14:52:44',0,NULL,NULL,NULL,'bf787c7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16275,2,3288,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 14:52:50',0,NULL,NULL,NULL,'bf787de9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16279,2,4484,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 14:57:03',0,NULL,NULL,NULL,'bf787f50-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16282,2,5167,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 14:59:03',0,NULL,NULL,NULL,'bf78809e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16291,2,5830,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 15:09:33',0,NULL,NULL,NULL,'bf7881c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16295,2,3316,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 15:11:18',0,NULL,NULL,NULL,'bf7882f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16296,2,2180,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 15:13:35',0,NULL,NULL,NULL,'bf788420-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16298,2,7049,1,NULL,'2006-04-13 00:00:00',1,'2006-04-27 15:12:36',0,NULL,NULL,NULL,'bf788543-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16300,2,3752,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 15:17:14',0,NULL,NULL,NULL,'bf7886a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16301,2,5234,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 15:18:52',0,NULL,NULL,NULL,'bf7887bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16304,2,6487,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 15:20:28',0,NULL,NULL,NULL,'bf7888df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16305,2,7792,1,NULL,'2006-04-06 00:00:00',1,'2006-04-27 15:21:06',0,NULL,NULL,NULL,'bf78937f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16308,2,5098,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 15:23:21',0,NULL,NULL,NULL,'bf78949a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16309,2,6570,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 15:25:34',0,NULL,NULL,NULL,'bf7895a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16312,2,1221,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 15:29:02',0,NULL,NULL,NULL,'bf7896c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16313,2,7127,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 15:29:23',0,NULL,NULL,NULL,'bf7897dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16320,2,5336,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 15:37:49',0,NULL,NULL,NULL,'bf7898f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16321,2,7124,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 15:35:24',0,NULL,NULL,NULL,'bf789a10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16326,2,2187,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 15:38:29',0,NULL,NULL,NULL,'bf789b2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16327,2,6333,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 15:45:46',0,NULL,NULL,NULL,'bf789c49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16330,2,5720,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 15:48:49',0,NULL,NULL,NULL,'bf789d5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16332,2,3698,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 15:47:56',0,NULL,NULL,NULL,'bf789e9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16334,2,5376,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 15:51:50',0,NULL,NULL,NULL,'bf789fb6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16335,2,1587,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 15:52:09',0,NULL,NULL,NULL,'bf78a0d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16339,2,2169,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 15:53:38',0,NULL,NULL,NULL,'bf78a1eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16345,2,4488,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 15:58:06',0,NULL,NULL,NULL,'bf78a305-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16346,2,3946,1,NULL,'2006-04-05 00:00:00',1,'2006-04-27 15:59:37',0,NULL,NULL,NULL,'bf78a424-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16348,2,7150,1,NULL,'2006-04-11 00:00:00',1,'2006-04-27 16:00:29',0,NULL,NULL,NULL,'bf78a598-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16351,2,3754,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:01:20',0,NULL,NULL,NULL,'bf78a6c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16354,2,4660,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:05:45',0,NULL,NULL,NULL,'bf78a7ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16357,2,9054,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:08:12',0,NULL,NULL,NULL,'bf78a91e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16358,2,2605,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:08:20',0,NULL,NULL,NULL,'bf78aa41-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16359,2,5109,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:09:48',0,NULL,NULL,NULL,'bf78ab68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16360,2,3348,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:10:22',0,NULL,NULL,NULL,'bf78ac94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16361,2,6803,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:11:23',0,NULL,NULL,NULL,'bf78adea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16366,2,3299,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:14:00',0,NULL,NULL,NULL,'bf78af04-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16374,2,9140,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 16:21:03',0,NULL,NULL,NULL,'bf78b01e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16378,2,8388,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 16:24:39',0,NULL,NULL,NULL,'bf78b139-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16384,2,7087,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:26:28',0,NULL,NULL,NULL,'bf78b253-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16385,2,7405,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:27:42',0,NULL,NULL,NULL,'bf78b369-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16389,2,4969,1,NULL,'2006-04-20 00:00:00',1,'2006-04-27 16:30:04',0,NULL,NULL,NULL,'bf78b4a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16394,2,3372,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:32:18',0,NULL,NULL,NULL,'bf78b5bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16411,2,3969,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:43:50',0,NULL,NULL,NULL,'bf78b6da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16415,2,7510,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:46:43',0,NULL,NULL,NULL,'bf78b7f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16417,2,5575,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:48:36',0,NULL,NULL,NULL,'bf78b913-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16420,2,8519,1,NULL,'2006-04-19 00:00:00',1,'2006-04-27 16:49:48',0,NULL,NULL,NULL,'bf78ba32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16427,2,4203,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 08:03:48',0,NULL,NULL,NULL,'bf78bb50-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16431,2,3353,1,NULL,'2006-04-18 00:00:00',1,'2006-04-28 08:06:06',0,NULL,NULL,NULL,'bf78bc77-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16437,2,4394,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:11:20',0,NULL,NULL,NULL,'bf78bd9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16440,2,6795,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 08:12:29',0,NULL,NULL,NULL,'bf78beac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16442,2,6064,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 08:14:41',0,NULL,NULL,NULL,'bf78bfad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16445,2,7980,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:15:47',0,NULL,NULL,NULL,'bf78c0ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16446,2,3617,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 08:16:19',0,NULL,NULL,NULL,'bf78c1bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16449,2,8980,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:17:46',0,NULL,NULL,NULL,'bf78c2c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16451,2,2545,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:18:36',0,NULL,NULL,NULL,'bf78c3cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16454,2,8852,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:20:26',0,NULL,NULL,NULL,'bf78c4ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16463,2,2619,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:30:30',0,NULL,NULL,NULL,'bf78c5d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16467,2,6613,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:34:00',0,NULL,NULL,NULL,'bf78c6d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16469,2,8149,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:35:26',0,NULL,NULL,NULL,'bf78d42d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16470,2,5501,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 08:35:04',0,NULL,NULL,NULL,'bf78d536-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16471,2,7939,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:36:49',0,NULL,NULL,NULL,'bf78d63f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16473,2,8033,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:38:16',0,NULL,NULL,NULL,'bf78d740-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16478,2,6123,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:41:51',0,NULL,NULL,NULL,'bf78d849-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16480,2,7367,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 08:42:19',0,NULL,NULL,NULL,'bf78dbdc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16481,2,7381,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:43:32',0,NULL,NULL,NULL,'bf78dd7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16482,2,6146,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 08:45:54',0,NULL,NULL,NULL,'bf78ecb0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16484,2,3470,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:43:21',0,NULL,NULL,NULL,'bf78ee3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16485,2,4490,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:49:54',0,NULL,NULL,NULL,'bf78efcf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16486,2,4856,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:53:21',0,NULL,NULL,NULL,'bf78f155-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16487,2,3417,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:53:26',0,NULL,NULL,NULL,'bf78ff1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16489,2,4863,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 08:54:59',0,NULL,NULL,NULL,'bf7900a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16495,2,8860,1,NULL,'2006-04-13 00:00:00',1,'2006-04-28 08:59:32',0,NULL,NULL,NULL,'bf7903cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16498,2,7814,1,NULL,'2006-04-16 00:00:00',1,'2006-04-28 09:01:34',0,NULL,NULL,NULL,'bf7912f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16500,2,4232,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 09:02:38',0,NULL,NULL,NULL,'bf792091-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16501,2,5505,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:03:18',0,NULL,NULL,NULL,'bf792dae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16504,2,3948,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:06:42',0,NULL,NULL,NULL,'bf794872-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16506,2,9049,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 09:07:28',0,NULL,NULL,NULL,'bf7949d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16508,2,8111,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 09:08:36',0,NULL,NULL,NULL,'bf794ada-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16510,2,8722,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 09:09:45',0,NULL,NULL,NULL,'bf794bf9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16513,2,6401,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 09:10:46',0,NULL,NULL,NULL,'bf794d0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16515,2,7363,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:11:17',0,NULL,NULL,NULL,'bf794e47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16518,2,7249,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:12:36',0,NULL,NULL,NULL,'bf794f5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16522,2,4929,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 09:14:27',0,NULL,NULL,NULL,'bf795073-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16525,2,6624,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 09:15:26',0,NULL,NULL,NULL,'bf79518e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16527,2,6294,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:16:27',0,NULL,NULL,NULL,'bf79529f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16533,2,7283,1,NULL,'2006-04-13 00:00:00',1,'2006-04-28 09:19:59',0,NULL,NULL,NULL,'bf7953ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16535,2,7623,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 09:21:36',0,NULL,NULL,NULL,'bf7954d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16543,2,2651,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 09:23:39',0,NULL,NULL,NULL,'bf7955ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16545,2,8118,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 09:25:24',0,NULL,NULL,NULL,'bf7956fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16547,2,8804,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 09:27:20',0,NULL,NULL,NULL,'bf795812-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16549,2,7707,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 09:28:23',0,NULL,NULL,NULL,'bf79592c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16551,2,8605,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 09:30:16',0,NULL,NULL,NULL,'bf795a42-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16552,2,1806,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 09:28:41',0,NULL,NULL,NULL,'bf795b5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16557,2,8326,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:32:59',0,NULL,NULL,NULL,'bf795c72-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16559,2,7805,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:33:15',0,NULL,NULL,NULL,'bf795d88-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16560,2,6356,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:34:19',0,NULL,NULL,NULL,'bf795e9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16563,2,6629,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:35:02',0,NULL,NULL,NULL,'bf795fb9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16564,2,3724,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 09:34:06',0,NULL,NULL,NULL,'bf7960cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16567,2,3411,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 09:37:18',0,NULL,NULL,NULL,'bf7961e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16570,2,2897,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 09:39:44',0,NULL,NULL,NULL,'bf79631d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16571,2,7194,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:39:54',0,NULL,NULL,NULL,'bf796433-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16577,2,4625,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:41:43',0,NULL,NULL,NULL,'bf796552-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16579,2,5716,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:43:01',0,NULL,NULL,NULL,'bf796668-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16580,2,8547,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:44:21',0,NULL,NULL,NULL,'bf796782-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16581,2,2803,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 09:43:42',0,NULL,NULL,NULL,'bf7968f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16584,2,9307,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:45:34',0,NULL,NULL,NULL,'bf796a15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16586,2,5816,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:46:32',0,NULL,NULL,NULL,'bf796b40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16604,2,8137,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:56:30',0,NULL,NULL,NULL,'bf796c67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16611,2,7653,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 09:59:14',0,NULL,NULL,NULL,'bf796d8e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16612,2,7742,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:00:14',0,NULL,NULL,NULL,'bf796eb1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16614,2,6750,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:00:57',0,NULL,NULL,NULL,'bf796fd8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16616,2,8949,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:02:57',0,NULL,NULL,NULL,'bf79712a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16625,2,5207,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:07:22',0,NULL,NULL,NULL,'bf797240-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16626,2,3397,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 10:07:16',0,NULL,NULL,NULL,'bf79735b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16628,2,8921,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:08:43',0,NULL,NULL,NULL,'bf797475-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16630,2,4266,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:09:47',0,NULL,NULL,NULL,'bf79758b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16631,2,7676,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:09:34',0,NULL,NULL,NULL,'bf7976a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16638,2,2812,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:13:16',0,NULL,NULL,NULL,'bf7977d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16641,2,7856,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 10:15:09',0,NULL,NULL,NULL,'bf7978ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16644,2,2567,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 10:15:04',0,NULL,NULL,NULL,'bf797a0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16645,2,7491,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:14:47',0,NULL,NULL,NULL,'bf797b1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16647,2,7967,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 10:16:04',0,NULL,NULL,NULL,'bf797c35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16648,2,8492,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:16:19',0,NULL,NULL,NULL,'bf797d54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16654,2,7581,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:19:00',0,NULL,NULL,NULL,'bf797e6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16656,2,6375,1,NULL,'2006-04-25 00:00:00',1,'2006-04-28 10:18:54',0,NULL,NULL,NULL,'bf797f84-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16657,2,8876,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 10:18:57',0,NULL,NULL,NULL,'bf79809a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16661,2,610,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 10:19:46',0,NULL,NULL,NULL,'bf7981b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16662,2,7268,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:21:29',0,NULL,NULL,NULL,'bf7982cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16663,2,9061,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 10:22:37',0,NULL,NULL,NULL,'bf7983e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16667,2,8289,1,NULL,'2006-04-17 00:00:00',1,'2006-04-28 10:23:46',0,NULL,NULL,NULL,'bf7984f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16668,2,7240,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:23:49',0,NULL,NULL,NULL,'bf79860d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16669,2,6075,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:24:12',0,NULL,NULL,NULL,'bf798727-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16675,2,6373,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:25:29',0,NULL,NULL,NULL,'bf798839-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16676,2,7973,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 10:27:08',0,NULL,NULL,NULL,'bf798953-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16679,2,9091,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 10:28:10',0,NULL,NULL,NULL,'bf798a69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16680,2,6071,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:28:08',0,NULL,NULL,NULL,'bf798b7f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16684,2,4680,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 10:29:41',0,NULL,NULL,NULL,'bf799818-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16688,2,8893,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:00:23',0,NULL,NULL,NULL,'bf79993f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16689,2,7036,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 11:00:50',0,NULL,NULL,NULL,'bf799a5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16692,2,4923,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 11:02:47',0,NULL,NULL,NULL,'bf799b74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16699,2,6611,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 11:04:34',0,NULL,NULL,NULL,'bf799c8a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16702,2,8585,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:07:26',0,NULL,NULL,NULL,'bf799d9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16704,2,7119,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 11:07:29',0,NULL,NULL,NULL,'bf799eb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16710,2,6962,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 11:09:03',0,NULL,NULL,NULL,'bf799fcc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16716,2,8529,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:11:31',0,NULL,NULL,NULL,'bf79a0e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16724,2,8895,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:13:51',0,NULL,NULL,NULL,'bf79a1fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16735,2,8062,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:17:28',0,NULL,NULL,NULL,'bf79a312-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16744,2,8543,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:22:18',0,NULL,NULL,NULL,'bf79a42d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16749,2,8239,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:24:06',0,NULL,NULL,NULL,'bf79a53f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16750,2,1210,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 11:24:11',0,NULL,NULL,NULL,'bf79a659-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16752,2,8736,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:25:02',0,NULL,NULL,NULL,'bf79afe3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16753,2,5985,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 11:25:56',0,NULL,NULL,NULL,'bf79b0f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16761,2,715,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:29:29',0,NULL,NULL,NULL,'bf79b207-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16767,2,7872,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 11:31:13',0,NULL,NULL,NULL,'bf79b318-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16769,2,3960,1,NULL,'2006-04-26 00:00:00',1,'2006-04-28 11:31:50',0,NULL,NULL,NULL,'bf79b45d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16770,2,2214,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:32:09',0,NULL,NULL,NULL,'bf79b573-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16780,2,2140,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:37:41',0,NULL,NULL,NULL,'bf79b6e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16781,2,8771,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:38:14',0,NULL,NULL,NULL,'bf79b80a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16787,2,7156,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 11:40:28',0,NULL,NULL,NULL,'bf79b92d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16788,2,3564,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:41:15',0,NULL,NULL,NULL,'bf79ba59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16789,2,7944,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:43:24',0,NULL,NULL,NULL,'bf79bb7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16790,2,7729,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 11:42:06',0,NULL,NULL,NULL,'bf79bca3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16793,2,3541,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:41:27',0,NULL,NULL,NULL,'bf79bdc6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16798,2,3157,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:48:03',0,NULL,NULL,NULL,'bf79bf1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16801,2,9286,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 11:49:17',0,NULL,NULL,NULL,'bf79c036-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16803,2,7655,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 11:48:25',0,NULL,NULL,NULL,'bf79c150-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16809,2,9038,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 11:52:45',0,NULL,NULL,NULL,'bf79c266-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16810,2,7132,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 11:52:42',0,NULL,NULL,NULL,'bf79c378-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16813,2,3053,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:54:02',0,NULL,NULL,NULL,'bf79c492-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16816,2,8200,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:55:02',0,NULL,NULL,NULL,'bf79c5a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16817,2,3542,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:54:37',0,NULL,NULL,NULL,'bf79c6be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16820,2,5363,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:56:30',0,NULL,NULL,NULL,'bf79c7e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16821,2,2968,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:56:58',0,NULL,NULL,NULL,'bf79c9cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16822,2,8003,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 11:57:30',0,NULL,NULL,NULL,'bf79cb7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16836,2,16,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 12:04:54',0,NULL,NULL,NULL,'bf79cd32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16839,2,9067,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 12:05:52',0,NULL,NULL,NULL,'bf79cfc8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16846,2,8276,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 12:09:55',0,NULL,NULL,NULL,'bf79d185-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16850,2,7728,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 12:12:13',0,NULL,NULL,NULL,'bf79d353-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16851,2,3306,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 12:12:26',0,NULL,NULL,NULL,'bf79d51d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16855,2,942,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 12:14:23',0,NULL,NULL,NULL,'bf79d6e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16868,2,1190,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 12:20:33',0,NULL,NULL,NULL,'bf79d8a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16871,2,2801,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 12:23:22',0,NULL,NULL,NULL,'bf79da6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16875,2,3819,1,NULL,'2006-04-26 00:00:00',1,'2006-04-28 12:24:22',0,NULL,NULL,NULL,'bf79dc2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16885,2,1231,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 12:30:05',0,NULL,NULL,NULL,'bf79de63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16887,2,5591,1,NULL,'2006-04-18 00:00:00',1,'2006-04-28 12:31:13',0,NULL,NULL,NULL,'bf79e046-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16891,2,1093,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 12:33:28',0,NULL,NULL,NULL,'bf79e22a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16896,2,435,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 12:37:01',0,NULL,NULL,NULL,'bf79e40d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16903,2,8076,1,NULL,'2006-04-11 00:00:00',1,'2006-04-28 12:42:15',0,NULL,NULL,NULL,'bf79e5e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16905,2,3302,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 12:42:18',0,NULL,NULL,NULL,'bf79e7cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16908,2,3265,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 12:45:47',0,NULL,NULL,NULL,'bf79e8f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16927,2,2372,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 13:52:19',0,NULL,NULL,NULL,'bf79ea1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16930,2,3019,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 14:00:20',0,NULL,NULL,NULL,'bf79eb74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16935,2,3492,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 14:08:17',0,NULL,NULL,NULL,'bf79ec9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16936,2,9238,1,NULL,'2006-04-18 00:00:00',1,'2006-04-28 14:07:59',0,NULL,NULL,NULL,'bf79edca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16940,2,3197,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 14:13:02',0,NULL,NULL,NULL,'bf79eef2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16941,2,8597,1,NULL,'2006-04-26 00:00:00',1,'2006-04-28 14:12:20',0,NULL,NULL,NULL,'bf79f01d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16942,2,3761,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 14:12:28',0,NULL,NULL,NULL,'bf79f144-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16949,2,1260,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 14:23:00',0,NULL,NULL,NULL,'bf79f274-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16951,2,2721,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 14:24:14',0,NULL,NULL,NULL,'bf79f39b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16952,2,4097,1,NULL,'2006-04-18 00:00:00',1,'2006-04-28 14:11:08',0,NULL,NULL,NULL,'bf79f4be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16955,2,2793,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 14:25:44',0,NULL,NULL,NULL,'bf79f5e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16963,2,3148,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 14:31:58',0,NULL,NULL,NULL,'bf79f710-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16967,2,77,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 14:33:03',0,NULL,NULL,NULL,'bf79f83c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16969,2,2457,1,NULL,'2006-04-19 00:00:00',1,'2006-04-28 14:34:39',0,NULL,NULL,NULL,'bf79f95f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16974,2,2177,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 14:40:50',0,NULL,NULL,NULL,'bf79fa8a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16979,2,8366,1,NULL,'2006-04-18 00:00:00',1,'2006-04-28 14:34:16',0,NULL,NULL,NULL,'bf79fbb5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16984,2,2592,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 14:42:06',0,NULL,NULL,NULL,'bf79fcdd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16993,2,505,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 14:50:57',0,NULL,NULL,NULL,'bf79fe08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16997,2,2605,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 14:55:04',0,NULL,NULL,NULL,'bf79ff2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(16998,2,4819,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 14:51:57',0,NULL,NULL,NULL,'bf7a007d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17001,2,3575,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 14:57:27',0,NULL,NULL,NULL,'bf7a01ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17007,2,6625,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 14:59:12',0,NULL,NULL,NULL,'bf7a02d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17021,2,3994,1,NULL,'2006-04-18 00:00:00',1,'2006-04-28 15:10:25',0,NULL,NULL,NULL,'bf7a0408-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17025,2,1099,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 15:14:23',0,NULL,NULL,NULL,'bf7a0537-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17033,2,1595,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 15:20:54',0,NULL,NULL,NULL,'bf7a065e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17035,2,3797,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 15:17:47',0,NULL,NULL,NULL,'bf7a0786-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17040,2,791,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 15:25:04',0,NULL,NULL,NULL,'bf7a08b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17048,2,2775,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 15:31:26',0,NULL,NULL,NULL,'bf7a09d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17050,2,6604,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 15:24:21',0,NULL,NULL,NULL,'bf7a0aff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17053,2,7322,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 15:35:06',0,NULL,NULL,NULL,'bf7a0c22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17057,2,4576,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 15:36:42',0,NULL,NULL,NULL,'bf7a0d4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17059,2,7342,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 15:37:52',0,NULL,NULL,NULL,'bf7a0e79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17065,2,8964,1,NULL,'2006-04-26 00:00:00',1,'2006-04-28 15:41:23',0,NULL,NULL,NULL,'bf7a0fa0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17069,2,1651,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 15:39:22',0,NULL,NULL,NULL,'bf7a10cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17072,2,4087,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 15:45:06',0,NULL,NULL,NULL,'bf7a11f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17076,2,2894,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 15:48:35',0,NULL,NULL,NULL,'bf7a1322-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17077,2,9303,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 15:48:49',0,NULL,NULL,NULL,'bf7a1449-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17078,2,335,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 15:50:15',0,NULL,NULL,NULL,'bf7a1597-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17080,2,6974,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 15:50:37',0,NULL,NULL,NULL,'bf7a16be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17086,2,4640,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 15:51:47',0,NULL,NULL,NULL,'bf7a17f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17088,2,7296,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 15:53:42',0,NULL,NULL,NULL,'bf7a1919-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17093,2,7873,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 15:55:47',0,NULL,NULL,NULL,'bf7a1a40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17096,2,5434,1,NULL,'2006-04-18 00:00:00',1,'2006-04-28 15:53:36',0,NULL,NULL,NULL,'bf7a1b6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17097,2,8894,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 15:57:36',0,NULL,NULL,NULL,'bf7a1c97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17100,2,2409,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:00:49',0,NULL,NULL,NULL,'bf7a1dc3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17102,2,5218,1,NULL,'2006-04-18 00:00:00',1,'2006-04-28 16:00:27',0,NULL,NULL,NULL,'bf7a1eea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17103,2,3746,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:01:59',0,NULL,NULL,NULL,'bf7a2015-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17106,2,8581,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 16:01:41',0,NULL,NULL,NULL,'bf7a2141-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17107,2,3258,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:04:24',0,NULL,NULL,NULL,'bf7a2268-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17108,2,7774,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 16:04:32',0,NULL,NULL,NULL,'bf7a23a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17112,2,6734,1,NULL,'2006-04-26 00:00:00',1,'2006-04-28 15:56:15',0,NULL,NULL,NULL,'bf7a24dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17115,2,6792,1,NULL,'2006-04-18 00:00:00',1,'2006-04-28 16:07:56',0,NULL,NULL,NULL,'bf7a260c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17119,2,8874,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:09:52',0,NULL,NULL,NULL,'bf7a273c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17120,2,9248,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 16:09:33',0,NULL,NULL,NULL,'bf7a286c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17122,2,4950,1,NULL,'2006-04-18 00:00:00',1,'2006-04-28 16:10:41',0,NULL,NULL,NULL,'bf7a299f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17124,2,7889,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 16:12:50',0,NULL,NULL,NULL,'bf7a2b32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17129,2,7212,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 16:16:54',0,NULL,NULL,NULL,'bf7a2c6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17134,2,1030,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:19:59',0,NULL,NULL,NULL,'bf7a2d91-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17135,2,7003,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 16:19:13',0,NULL,NULL,NULL,'bf7a2ec1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17136,2,3155,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:21:22',0,NULL,NULL,NULL,'bf7a2ff0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17137,2,7571,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 16:21:54',0,NULL,NULL,NULL,'bf7a3131-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17138,2,782,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:22:59',0,NULL,NULL,NULL,'bf7a3269-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17141,2,400,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:24:08',0,NULL,NULL,NULL,'bf7a33aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17146,2,3169,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:28:10',0,NULL,NULL,NULL,'bf7a34da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17152,2,2430,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:32:59',0,NULL,NULL,NULL,'bf7a3605-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17153,2,370,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:34:42',0,NULL,NULL,NULL,'bf7a3742-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17159,2,1071,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:37:52',0,NULL,NULL,NULL,'bf7a3871-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17160,2,9056,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 16:36:24',0,NULL,NULL,NULL,'bf7a39a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17161,2,3120,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:39:22',0,NULL,NULL,NULL,'bf7a44e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17170,2,1214,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:43:49',0,NULL,NULL,NULL,'bf7a4603-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17172,2,2396,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:44:56',0,NULL,NULL,NULL,'bf7a4714-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17174,2,1593,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:46:24',0,NULL,NULL,NULL,'bf7a482f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17177,2,918,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:47:47',0,NULL,NULL,NULL,'bf7a4949-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17179,2,7768,1,NULL,'2006-04-26 00:00:00',1,'2006-04-28 16:46:34',0,NULL,NULL,NULL,'bf7a4a63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17180,2,3902,1,NULL,'2006-04-21 00:00:00',1,'2006-04-28 16:46:51',0,NULL,NULL,NULL,'bf7a4ba8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17182,2,2580,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:48:55',0,NULL,NULL,NULL,'bf7a4cc3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17183,2,2594,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:50:29',0,NULL,NULL,NULL,'bf7a4de5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17184,2,1620,1,NULL,'2006-04-20 00:00:00',1,'2006-04-28 16:49:11',0,NULL,NULL,NULL,'bf7a4f00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17185,2,7245,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 08:12:29',0,NULL,NULL,NULL,'bf7a501e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17186,2,6744,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 08:11:53',0,NULL,NULL,NULL,'bf7a5134-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17189,2,7095,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 08:16:26',0,NULL,NULL,NULL,'bf7a5253-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17192,2,4372,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 08:20:50',0,NULL,NULL,NULL,'bf7a53d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17194,2,471,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 08:22:09',0,NULL,NULL,NULL,'bf7a5504-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17202,2,7926,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 08:25:28',0,NULL,NULL,NULL,'bf7a5638-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17203,2,691,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 08:26:23',0,NULL,NULL,NULL,'bf7a5763-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17204,2,7015,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 08:25:50',0,NULL,NULL,NULL,'bf7a5897-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17208,2,2204,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 08:27:40',0,NULL,NULL,NULL,'bf7a59c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17209,2,6539,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 08:27:01',0,NULL,NULL,NULL,'bf7a5af6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17213,2,4248,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 08:28:39',0,NULL,NULL,NULL,'bf7a5c1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17218,2,8301,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 08:30:20',0,NULL,NULL,NULL,'bf7a5d49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17223,2,4312,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 08:34:05',0,NULL,NULL,NULL,'bf7a5eac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17224,2,8098,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 08:33:49',0,NULL,NULL,NULL,'bf7a5fc6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17227,2,4581,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 08:33:23',0,NULL,NULL,NULL,'bf7a6103-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17228,2,5298,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 08:36:05',0,NULL,NULL,NULL,'bf7a6221-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17229,2,6834,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 08:35:58',0,NULL,NULL,NULL,'bf7a6340-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17236,2,5284,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 08:38:29',0,NULL,NULL,NULL,'bf7a645a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17239,2,8268,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 08:41:12',0,NULL,NULL,NULL,'bf7a6579-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17242,2,5994,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 08:41:47',0,NULL,NULL,NULL,'bf7a6693-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17243,2,6816,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 08:41:48',0,NULL,NULL,NULL,'bf7a67b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17246,2,2029,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 08:41:51',0,NULL,NULL,NULL,'bf7a68d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17257,2,6568,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 08:44:36',0,NULL,NULL,NULL,'bf7a69ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17258,2,8340,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 08:49:34',0,NULL,NULL,NULL,'bf7a6b09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17268,2,6305,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 08:51:06',0,NULL,NULL,NULL,'bf7a6c28-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17270,2,9072,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 08:54:08',0,NULL,NULL,NULL,'bf7a6d4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17272,2,2384,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 08:55:24',0,NULL,NULL,NULL,'bf7a6e7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17277,2,6258,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 08:51:25',0,NULL,NULL,NULL,'bf7a6fae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17279,2,6152,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 08:56:09',0,NULL,NULL,NULL,'bf7a70b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17281,2,8400,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:00:01',0,NULL,NULL,NULL,'bf7a71bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17284,2,7272,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:03:42',0,NULL,NULL,NULL,'bf7a72ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17286,2,8466,1,NULL,'2006-05-20 00:00:00',1,'2006-05-02 09:00:44',0,NULL,NULL,NULL,'bf7a73d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17289,2,6226,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:06:51',0,NULL,NULL,NULL,'bf7a7503-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17291,2,6594,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 08:59:40',0,NULL,NULL,NULL,'bf7a7608-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17295,2,683,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 09:09:15',0,NULL,NULL,NULL,'bf7a7711-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17297,2,8948,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:10:23',0,NULL,NULL,NULL,'bf7a7816-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17300,2,8453,1,NULL,'2006-05-20 00:00:00',1,'2006-05-02 09:06:49',0,NULL,NULL,NULL,'bf7a791b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17305,2,1815,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:14:04',0,NULL,NULL,NULL,'bf7a86ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17306,2,616,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 09:13:12',0,NULL,NULL,NULL,'bf7a87b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17307,2,8602,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:15:02',0,NULL,NULL,NULL,'bf7a88c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17308,2,5192,1,NULL,'2006-05-20 00:00:00',1,'2006-05-02 09:14:55',0,NULL,NULL,NULL,'bf7a89c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17312,2,3259,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:16:53',0,NULL,NULL,NULL,'bf7a8ad5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17313,2,6626,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:17:41',0,NULL,NULL,NULL,'bf7a8e86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17317,2,4154,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:18:28',0,NULL,NULL,NULL,'bf7a904b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17319,2,5211,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:20:34',0,NULL,NULL,NULL,'bf7a9fc0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17320,2,8022,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:17:54',0,NULL,NULL,NULL,'bf7aa1bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17326,2,2181,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:23:11',0,NULL,NULL,NULL,'bf7aa36d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17329,2,9108,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:22:53',0,NULL,NULL,NULL,'bf7aa50c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17331,2,748,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:25:00',0,NULL,NULL,NULL,'bf7ab299-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17333,2,1252,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 09:25:20',0,NULL,NULL,NULL,'bf7ab42f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17334,2,6548,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:22:02',0,NULL,NULL,NULL,'bf7b7abe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17335,2,2096,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:26:15',0,NULL,NULL,NULL,'bf7b8abc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17338,2,4672,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 09:25:27',0,NULL,NULL,NULL,'bf7b98da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17341,2,1959,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:28:32',0,NULL,NULL,NULL,'bf7ba5f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17342,2,8747,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:28:05',0,NULL,NULL,NULL,'bf7bc1ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17344,2,4835,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 09:28:59',0,NULL,NULL,NULL,'bf7bc30a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17345,2,1504,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 09:29:42',0,NULL,NULL,NULL,'bf7bc41c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17356,2,7834,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:34:21',0,NULL,NULL,NULL,'bf7bc53f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17357,2,2030,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:35:33',0,NULL,NULL,NULL,'bf7bc659-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17361,2,6890,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 09:35:57',0,NULL,NULL,NULL,'bf7bc778-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17371,2,2229,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 09:38:51',0,NULL,NULL,NULL,'bf7bc892-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17372,2,6766,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 09:38:15',0,NULL,NULL,NULL,'bf7bc9ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17377,2,9139,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:39:31',0,NULL,NULL,NULL,'bf7bcac7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17385,2,7902,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:43:17',0,NULL,NULL,NULL,'bf7bcbdd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17390,2,2327,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 09:45:28',0,NULL,NULL,NULL,'bf7bccf7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17396,2,7988,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:45:54',0,NULL,NULL,NULL,'bf7bce11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17399,2,3533,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:48:18',0,NULL,NULL,NULL,'bf7bcf30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17402,2,8733,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:48:24',0,NULL,NULL,NULL,'bf7bd04a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17403,2,1859,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 09:49:34',0,NULL,NULL,NULL,'bf7bd164-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17404,2,3953,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 09:49:40',0,NULL,NULL,NULL,'bf7bd27f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17407,2,5290,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:52:08',0,NULL,NULL,NULL,'bf7bd395-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17408,2,852,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 09:52:14',0,NULL,NULL,NULL,'bf7bd4b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17414,2,1388,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:53:30',0,NULL,NULL,NULL,'bf7bd5c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17419,2,2090,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:54:51',0,NULL,NULL,NULL,'bf7bd702-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17420,2,3708,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 09:57:28',0,NULL,NULL,NULL,'bf7bd81c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17421,2,2563,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 09:57:34',0,NULL,NULL,NULL,'bf7bd994-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17422,2,9161,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:57:56',0,NULL,NULL,NULL,'bf7bdac0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17423,2,3710,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 09:59:02',0,NULL,NULL,NULL,'bf7bdbe7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17426,2,6334,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 09:57:52',0,NULL,NULL,NULL,'bf7bdd16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17431,2,1869,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 10:03:49',0,NULL,NULL,NULL,'bf7bde3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17435,2,8762,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 10:03:13',0,NULL,NULL,NULL,'bf7bdf69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17436,2,3669,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 10:06:16',0,NULL,NULL,NULL,'bf7be094-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17438,2,7303,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 10:04:29',0,NULL,NULL,NULL,'bf7be1ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17444,2,7927,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 10:10:05',0,NULL,NULL,NULL,'bf7be305-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17445,2,2824,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 10:10:21',0,NULL,NULL,NULL,'bf7be423-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17446,2,9184,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 10:10:02',0,NULL,NULL,NULL,'bf7be53e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17448,2,3079,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 10:12:01',0,NULL,NULL,NULL,'bf7be654-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17449,2,5785,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 10:10:20',0,NULL,NULL,NULL,'bf7be76e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17451,2,275,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 10:13:56',0,NULL,NULL,NULL,'bf7be884-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17457,2,127,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 10:16:33',0,NULL,NULL,NULL,'bf7be9a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17462,2,6713,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 10:18:01',0,NULL,NULL,NULL,'bf7beab9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17465,2,659,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 10:19:22',0,NULL,NULL,NULL,'bf7bebe8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17472,2,3562,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 10:24:03',0,NULL,NULL,NULL,'bf7bed03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17477,2,9241,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 10:25:11',0,NULL,NULL,NULL,'bf7bee19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17481,2,3869,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 10:28:12',0,NULL,NULL,NULL,'bf7bef37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17488,2,6250,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 10:30:05',0,NULL,NULL,NULL,'bf7bf052-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17495,2,8558,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 11:02:40',0,NULL,NULL,NULL,'bf7bf170-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17496,2,7108,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 11:05:39',0,NULL,NULL,NULL,'bf7bf282-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17503,2,7857,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 11:09:36',0,NULL,NULL,NULL,'bf7bf3a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17506,2,1913,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 11:12:10',0,NULL,NULL,NULL,'bf7bf4b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17507,2,6458,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 11:12:00',0,NULL,NULL,NULL,'bf7bf5d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17509,2,2207,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 11:12:46',0,NULL,NULL,NULL,'bf7bf6ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17510,2,4415,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 11:10:28',0,NULL,NULL,NULL,'bf7bf80a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17512,2,1924,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 11:14:07',0,NULL,NULL,NULL,'bf7bf924-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17514,2,2669,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 11:15:15',0,NULL,NULL,NULL,'bf7bfa3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17515,2,4124,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 11:14:31',0,NULL,NULL,NULL,'bf7bfb5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17517,2,2586,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 11:15:46',0,NULL,NULL,NULL,'bf7bfc73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17519,2,8259,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 11:15:29',0,NULL,NULL,NULL,'bf7bfd89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17522,2,386,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 11:16:55',0,NULL,NULL,NULL,'bf7bfea8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17527,2,5649,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 11:18:35',0,NULL,NULL,NULL,'bf7bffbe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17530,2,3594,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 11:19:56',0,NULL,NULL,NULL,'bf7c0150-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17538,2,2341,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 11:23:07',0,NULL,NULL,NULL,'bf7c0277-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17539,2,8460,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 11:20:11',0,NULL,NULL,NULL,'bf7c03a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17541,2,9235,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 11:22:44',0,NULL,NULL,NULL,'bf7c04ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17558,2,9247,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 11:28:53',0,NULL,NULL,NULL,'bf7c05f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17560,2,2296,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 11:30:33',0,NULL,NULL,NULL,'bf7c0720-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17561,2,3768,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 11:31:45',0,NULL,NULL,NULL,'bf7c087f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17567,2,5516,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 11:33:45',0,NULL,NULL,NULL,'bf7c099d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17570,2,8515,1,NULL,'2006-04-21 00:00:00',1,'2006-05-02 11:34:31',0,NULL,NULL,NULL,'bf7c0ab8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17573,2,2334,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 11:37:50',0,NULL,NULL,NULL,'bf7c0bd2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17577,2,7624,1,NULL,'2006-04-07 00:00:00',1,'2006-05-02 11:38:43',0,NULL,NULL,NULL,'bf7c0ce8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17579,2,6881,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 11:32:46',0,NULL,NULL,NULL,'bf7c0e02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17581,2,4176,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 11:41:52',0,NULL,NULL,NULL,'bf7c0f1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17582,2,7538,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 11:41:26',0,NULL,NULL,NULL,'bf7c1033-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17590,2,2356,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 11:47:18',0,NULL,NULL,NULL,'bf7c1151-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17593,2,6470,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 11:48:26',0,NULL,NULL,NULL,'bf7c1267-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17595,2,7681,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 11:48:29',0,NULL,NULL,NULL,'bf7c1386-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17597,2,1158,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 11:50:47',0,NULL,NULL,NULL,'bf7c149c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17598,2,1550,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 11:51:52',0,NULL,NULL,NULL,'bf7c15cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17607,2,2822,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 11:57:25',0,NULL,NULL,NULL,'bf7c2426-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17608,2,9070,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 11:56:25',0,NULL,NULL,NULL,'bf7c2544-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17610,2,2227,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 12:03:13',0,NULL,NULL,NULL,'bf7c2652-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17612,2,2045,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 12:04:19',0,NULL,NULL,NULL,'bf7c27c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17616,2,9205,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 12:05:46',0,NULL,NULL,NULL,'bf7c28f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17620,2,3390,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 12:07:22',0,NULL,NULL,NULL,'bf7c2a1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17622,2,6801,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 12:08:11',0,NULL,NULL,NULL,'bf7c2b4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17626,2,36,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 12:09:57',0,NULL,NULL,NULL,'bf7c2c78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17629,2,2257,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 12:11:41',0,NULL,NULL,NULL,'bf7e0c31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17639,2,1846,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 12:19:45',0,NULL,NULL,NULL,'bf7e0d90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17640,2,8838,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 12:19:42',0,NULL,NULL,NULL,'bf7e0eaa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17645,2,1643,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 12:19:30',0,NULL,NULL,NULL,'bf7e0fc9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17648,2,1831,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 12:24:27',0,NULL,NULL,NULL,'bf7e10e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17651,2,1412,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 12:26:21',0,NULL,NULL,NULL,'bf7e120a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17654,2,9165,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 12:26:06',0,NULL,NULL,NULL,'bf7e1329-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17659,2,1737,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 12:33:45',0,NULL,NULL,NULL,'bf7e1448-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17663,2,8071,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 12:33:12',0,NULL,NULL,NULL,'bf7e1562-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17665,2,2361,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 12:37:20',0,NULL,NULL,NULL,'bf7e1678-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17670,2,3085,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 12:42:35',0,NULL,NULL,NULL,'bf7e17c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17675,2,2713,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 12:45:03',0,NULL,NULL,NULL,'bf7e18e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17678,2,1016,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 12:49:16',0,NULL,NULL,NULL,'bf7e19fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17679,2,6382,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 12:47:29',0,NULL,NULL,NULL,'bf7e1b2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17680,2,797,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 12:53:10',0,NULL,NULL,NULL,'bf7e1d16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17681,2,8694,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 12:53:41',0,NULL,NULL,NULL,'bf7e1ed3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17682,2,2947,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 12:55:44',0,NULL,NULL,NULL,'bf7e208b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17685,2,742,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 12:58:45',0,NULL,NULL,NULL,'bf7e23f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17687,2,2450,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 14:05:42',0,NULL,NULL,NULL,'bf7e25db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17693,2,866,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 14:16:54',0,NULL,NULL,NULL,'bf7e27cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17696,2,1241,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 14:19:07',0,NULL,NULL,NULL,'bf7e29b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17700,2,1467,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 14:19:56',0,NULL,NULL,NULL,'bf7e2bc6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17701,2,3142,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 14:20:35',0,NULL,NULL,NULL,'bf7e2d8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17702,2,4101,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 14:20:59',0,NULL,NULL,NULL,'bf7e2f5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17704,2,4187,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 14:23:03',0,NULL,NULL,NULL,'bf7e3127-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17707,2,7125,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 14:25:21',0,NULL,NULL,NULL,'bf7e32ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17714,2,3267,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 14:32:13',0,NULL,NULL,NULL,'bf7e34ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17716,2,6008,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 14:33:35',0,NULL,NULL,NULL,'bf7e3684-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17720,2,3709,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 14:35:12',0,NULL,NULL,NULL,'bf7e3867-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17722,2,3573,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 14:35:25',0,NULL,NULL,NULL,'bf7e3a2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17727,2,3412,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 14:39:34',0,NULL,NULL,NULL,'bf7e3bf6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17732,2,1886,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 14:42:05',0,NULL,NULL,NULL,'bf7e3d15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17733,2,4271,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 14:41:22',0,NULL,NULL,NULL,'bf7e3e33-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17734,2,3420,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 14:39:04',0,NULL,NULL,NULL,'bf7e3f4e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17738,2,1709,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 14:44:38',0,NULL,NULL,NULL,'bf7e4064-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17739,2,3357,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 14:45:17',0,NULL,NULL,NULL,'bf7e4182-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17742,2,8755,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 14:46:01',0,NULL,NULL,NULL,'bf7e429d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17743,2,1343,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 14:46:12',0,NULL,NULL,NULL,'bf7e43b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17744,2,8803,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 14:44:41',0,NULL,NULL,NULL,'bf7e44cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17746,2,1626,1,NULL,'2006-05-02 00:00:00',1,'2006-05-02 14:47:47',0,NULL,NULL,NULL,'bf7e45eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17747,2,7672,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 14:47:49',0,NULL,NULL,NULL,'bf7e4706-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17748,2,2914,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 14:49:20',0,NULL,NULL,NULL,'bf7e481c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17751,2,8163,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 14:49:31',0,NULL,NULL,NULL,'bf7e493a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17753,2,1185,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 14:50:53',0,NULL,NULL,NULL,'bf7e4aaa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17754,2,1057,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 14:52:36',0,NULL,NULL,NULL,'bf7e4bda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17755,2,33,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 14:54:08',0,NULL,NULL,NULL,'bf7e4d01-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17757,2,461,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 14:56:27',0,NULL,NULL,NULL,'bf7e50d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17758,2,6482,1,NULL,'2006-04-18 00:00:00',1,'2006-05-02 14:52:00',0,NULL,NULL,NULL,'bf7e5204-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17762,2,3476,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 14:59:30',0,NULL,NULL,NULL,'bf7e535a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17765,2,4164,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 15:00:10',0,NULL,NULL,NULL,'bf7e5475-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17766,2,1641,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:01:34',0,NULL,NULL,NULL,'bf7e5593-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17768,2,1668,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 15:02:07',0,NULL,NULL,NULL,'bf7e56a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17769,2,409,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:02:41',0,NULL,NULL,NULL,'bf7e57c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17771,2,3059,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 15:03:54',0,NULL,NULL,NULL,'bf7e58de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17772,2,9119,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 15:02:57',0,NULL,NULL,NULL,'bf7e59f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17776,2,7207,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 15:05:18',0,NULL,NULL,NULL,'bf7e5b17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17777,2,3548,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:06:27',0,NULL,NULL,NULL,'bf7e5c2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17778,2,4496,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 15:06:21',0,NULL,NULL,NULL,'bf7e5d47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17780,2,7172,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:08:01',0,NULL,NULL,NULL,'bf7e5e61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17781,2,2061,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:10:04',0,NULL,NULL,NULL,'bf7e5f7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17782,2,3712,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 15:09:24',0,NULL,NULL,NULL,'bf7e6096-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17785,2,1692,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:11:08',0,NULL,NULL,NULL,'bf7e61ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17789,2,2884,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 15:13:29',0,NULL,NULL,NULL,'bf7e62c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17792,2,1861,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 15:15:02',0,NULL,NULL,NULL,'bf7e63dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17796,2,2496,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:16:32',0,NULL,NULL,NULL,'bf7e650c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17802,2,1082,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:20:14',0,NULL,NULL,NULL,'bf7e6622-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17803,2,7501,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 15:16:36',0,NULL,NULL,NULL,'bf7e6741-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17805,2,936,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:21:31',0,NULL,NULL,NULL,'bf7e6857-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17808,2,243,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:22:34',0,NULL,NULL,NULL,'bf7e6971-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17811,2,6776,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 15:22:42',0,NULL,NULL,NULL,'bf7e6a8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17815,2,1103,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:26:40',0,NULL,NULL,NULL,'bf7e6ba1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17817,2,5032,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 15:25:53',0,NULL,NULL,NULL,'bf7e6cc0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17818,2,2598,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 15:28:06',0,NULL,NULL,NULL,'bf7e6dd6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17825,2,2626,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 15:31:07',0,NULL,NULL,NULL,'bf7e6ef0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17827,2,1218,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:27:39',0,NULL,NULL,NULL,'bf7e700b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17829,2,2976,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:33:44',0,NULL,NULL,NULL,'bf7e7172-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17830,2,2375,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 15:33:30',0,NULL,NULL,NULL,'bf7e72a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17833,2,1281,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:35:11',0,NULL,NULL,NULL,'bf7e73c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17837,2,1673,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:37:23',0,NULL,NULL,NULL,'bf7e74f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17839,2,6492,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 15:36:29',0,NULL,NULL,NULL,'bf7e761b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17840,2,7794,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 15:36:36',0,NULL,NULL,NULL,'bf7e774b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17842,2,4684,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:38:35',0,NULL,NULL,NULL,'bf7e787b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17845,2,6181,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 15:39:15',0,NULL,NULL,NULL,'bf7e79f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17855,2,2097,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:46:17',0,NULL,NULL,NULL,'bf7e7b12-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17856,2,6943,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 15:45:08',0,NULL,NULL,NULL,'bf7e7c30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17858,2,3108,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:47:16',0,NULL,NULL,NULL,'bf7e7d4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17860,2,2789,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:48:26',0,NULL,NULL,NULL,'bf7e7e6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17861,2,8644,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 15:47:37',0,NULL,NULL,NULL,'bf7e7f90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17862,2,823,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:50:01',0,NULL,NULL,NULL,'bf7e80af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17864,2,53,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:51:04',0,NULL,NULL,NULL,'bf7e81d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17866,2,2326,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:51:07',0,NULL,NULL,NULL,'bf7e82ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17867,2,7711,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 15:47:50',0,NULL,NULL,NULL,'bf7e8413-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17868,2,2762,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:52:05',0,NULL,NULL,NULL,'bf7e852d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17869,2,2335,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 15:53:44',0,NULL,NULL,NULL,'bf7e864c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17870,2,5408,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 15:52:14',0,NULL,NULL,NULL,'bf7e876f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17872,2,182,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 15:54:51',0,NULL,NULL,NULL,'bf7e888d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17873,2,4064,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 15:55:21',0,NULL,NULL,NULL,'bf7e89b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17877,2,6337,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 15:53:23',0,NULL,NULL,NULL,'bf7e8acf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17882,2,6066,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:01:26',0,NULL,NULL,NULL,'bf7e8bf2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17885,2,5582,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:03:04',0,NULL,NULL,NULL,'bf7e8d10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17887,2,5689,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 16:02:47',0,NULL,NULL,NULL,'bf7e972c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17890,2,2852,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 16:08:53',0,NULL,NULL,NULL,'bf7e989c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17892,2,8846,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:05:28',0,NULL,NULL,NULL,'bf7e99c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17893,2,5035,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 16:09:47',0,NULL,NULL,NULL,'bf7e9af7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17895,2,7780,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:11:47',0,NULL,NULL,NULL,'bf7e9c2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17897,2,986,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 16:13:50',0,NULL,NULL,NULL,'bf7e9d5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17899,2,8566,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:12:52',0,NULL,NULL,NULL,'bf7e9e8a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17902,2,6020,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:16:24',0,NULL,NULL,NULL,'bf7e9fbe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17904,2,6632,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 16:13:49',0,NULL,NULL,NULL,'bf7ea119-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17905,2,3145,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 16:17:19',0,NULL,NULL,NULL,'bf7ea23b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17909,2,8214,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:20:14',0,NULL,NULL,NULL,'bf7ea35a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17910,2,2297,1,NULL,'2006-04-25 00:00:00',1,'2006-05-02 16:19:50',0,NULL,NULL,NULL,'bf7ea479-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17911,2,7191,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 16:18:46',0,NULL,NULL,NULL,'bf7ea59c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17913,2,8908,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:23:28',0,NULL,NULL,NULL,'bf7ea6ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17914,2,3252,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:22:52',0,NULL,NULL,NULL,'bf7ea7dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17915,2,75,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 16:25:16',0,NULL,NULL,NULL,'bf7ea8fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17918,2,4500,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 16:25:20',0,NULL,NULL,NULL,'bf7eaa1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17920,2,8183,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 16:28:18',0,NULL,NULL,NULL,'bf7eab39-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17921,2,6621,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:27:30',0,NULL,NULL,NULL,'bf7eac71-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17922,2,8208,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:27:23',0,NULL,NULL,NULL,'bf7ead8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17924,2,6302,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:30:27',0,NULL,NULL,NULL,'bf7eaeae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17927,2,6357,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:33:03',0,NULL,NULL,NULL,'bf7eafd1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17928,2,5194,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 16:35:58',0,NULL,NULL,NULL,'bf7eb0eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17929,2,1239,1,NULL,'2006-04-24 00:00:00',1,'2006-05-02 16:33:57',0,NULL,NULL,NULL,'bf7eb20e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17930,2,8094,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:34:49',0,NULL,NULL,NULL,'bf7eb328-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17934,2,4237,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 16:41:05',0,NULL,NULL,NULL,'bf7eb44b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17936,2,5242,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 16:45:19',0,NULL,NULL,NULL,'bf7eb56a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17938,2,3896,1,NULL,'2006-04-27 00:00:00',1,'2006-05-02 16:49:43',0,NULL,NULL,NULL,'bf7eb688-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17939,2,8100,1,NULL,'2006-04-20 00:00:00',1,'2006-05-02 16:51:34',0,NULL,NULL,NULL,'bf7eb7ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17942,2,4093,1,NULL,'2006-04-27 00:00:00',1,'2006-05-03 08:01:22',0,NULL,NULL,NULL,'bf7eb8c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17945,2,7695,1,NULL,'2006-04-20 00:00:00',1,'2006-05-03 08:20:17',0,NULL,NULL,NULL,'bf7eb9e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17946,2,1863,1,NULL,'2006-04-27 00:00:00',1,'2006-05-03 08:15:05',0,NULL,NULL,NULL,'bf7ebb03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17948,2,6159,1,NULL,'2006-04-27 00:00:00',1,'2006-05-03 08:23:59',0,NULL,NULL,NULL,'bf7ebc26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17951,2,6669,1,NULL,'2006-04-20 00:00:00',1,'2006-05-03 08:29:58',0,NULL,NULL,NULL,'bf7ebd44-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17955,2,9157,1,NULL,'2006-04-20 00:00:00',1,'2006-05-03 08:36:04',0,NULL,NULL,NULL,'bf7ebe6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17966,2,3275,1,NULL,'2006-04-20 00:00:00',1,'2006-05-03 08:48:14',0,NULL,NULL,NULL,'bf7ebfe4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17973,2,7198,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 08:56:31',0,NULL,NULL,NULL,'bf7ec124-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17976,2,8435,1,NULL,'2006-04-20 00:00:00',1,'2006-05-03 08:57:54',0,NULL,NULL,NULL,'bf7ec27b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17988,2,4274,1,NULL,'2006-04-20 00:00:00',1,'2006-05-03 09:05:52',0,NULL,NULL,NULL,'bf7ec395-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17989,2,5588,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:07:48',0,NULL,NULL,NULL,'bf7ec4b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(17996,2,5817,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:15:07',0,NULL,NULL,NULL,'bf7ec5ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18000,2,5732,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:18:18',0,NULL,NULL,NULL,'bf7ec6ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18006,2,4603,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:22:41',0,NULL,NULL,NULL,'bf7ec831-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18007,2,4925,1,NULL,'2006-04-20 00:00:00',1,'2006-05-03 09:23:39',0,NULL,NULL,NULL,'bf7ec93b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18008,2,3864,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:24:16',0,NULL,NULL,NULL,'bf7eca48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18012,2,2163,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:28:33',0,NULL,NULL,NULL,'bf7ecb4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18015,2,90,1,NULL,'2006-04-20 00:00:00',1,'2006-05-03 09:30:14',0,NULL,NULL,NULL,'bf7ecc5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18016,2,6617,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:33:28',0,NULL,NULL,NULL,'bf7ed8d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18026,2,7053,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:41:19',0,NULL,NULL,NULL,'bf7ed9df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18029,2,6311,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:42:57',0,NULL,NULL,NULL,'bf7edae8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18032,2,4122,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:44:27',0,NULL,NULL,NULL,'bf7edbf1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18035,2,5718,1,NULL,'2006-04-20 00:00:00',1,'2006-05-03 09:46:26',0,NULL,NULL,NULL,'bf7edcfa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18036,2,4003,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:47:22',0,NULL,NULL,NULL,'bf7ee092-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18040,2,7376,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:48:54',0,NULL,NULL,NULL,'bf7ee29c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18041,2,2426,1,NULL,'2006-04-20 00:00:00',1,'2006-05-03 09:49:42',0,NULL,NULL,NULL,'bf7ef2e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18043,2,8182,1,NULL,'2006-04-28 00:00:00',1,'2006-05-03 09:50:19',0,NULL,NULL,NULL,'bf7ef49b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18046,2,7493,1,NULL,'2006-04-28 00:00:00',1,'2006-05-03 09:52:22',0,NULL,NULL,NULL,'bf7ef631-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18047,2,2016,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:54:23',0,NULL,NULL,NULL,'bf7ef7c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18049,2,4831,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 09:55:49',0,NULL,NULL,NULL,'bf7f04d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18053,2,6370,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 10:00:06',0,NULL,NULL,NULL,'bf7f0673-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18055,2,4294,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 10:01:30',0,NULL,NULL,NULL,'bf7f0997-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18059,2,2932,1,NULL,'2006-04-27 00:00:00',1,'2006-05-03 10:03:16',0,NULL,NULL,NULL,'bf7f1a32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18064,2,4994,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 10:06:13',0,NULL,NULL,NULL,'bf7f278c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18071,2,4557,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 10:11:32',0,NULL,NULL,NULL,'bf7f3508-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18073,2,6242,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 10:13:03',0,NULL,NULL,NULL,'bf7f5f38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18084,2,5916,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 10:22:29',0,NULL,NULL,NULL,'bf7f6070-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18091,2,7371,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 10:27:22',0,NULL,NULL,NULL,'bf7f619c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18100,2,944,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 11:05:59',0,NULL,NULL,NULL,'bf7f62c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18114,2,4029,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 11:22:00',0,NULL,NULL,NULL,'bf7f642e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18117,2,7200,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 11:23:50',0,NULL,NULL,NULL,'bf7f6549-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18120,2,7513,1,NULL,'2006-04-23 00:00:00',1,'2006-05-03 11:31:26',0,NULL,NULL,NULL,'bf7f6663-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18122,2,6452,1,NULL,'2006-05-24 00:00:00',1,'2006-05-03 11:33:09',0,NULL,NULL,NULL,'bf7f6786-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18126,2,4215,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 11:35:01',0,NULL,NULL,NULL,'bf7f68a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18127,2,8363,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 11:34:39',0,NULL,NULL,NULL,'bf7f69bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18129,2,7287,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 11:36:19',0,NULL,NULL,NULL,'bf7f6add-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18130,2,7819,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 11:37:02',0,NULL,NULL,NULL,'bf7f6bfc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18131,2,4211,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 11:37:55',0,NULL,NULL,NULL,'bf7f6d16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18136,2,3839,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 11:39:10',0,NULL,NULL,NULL,'bf7f6e30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18140,2,1130,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 11:41:26',0,NULL,NULL,NULL,'bf7f6f64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18143,2,6522,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 11:43:58',0,NULL,NULL,NULL,'bf7f707f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18152,2,6895,1,NULL,'2006-04-26 00:00:00',1,'2006-05-03 11:47:20',0,NULL,NULL,NULL,'bf7f71a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18157,2,3514,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 11:49:28',0,NULL,NULL,NULL,'bf7f72bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18169,2,6991,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 11:54:54',0,NULL,NULL,NULL,'bf7f73da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18185,2,6264,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 12:02:32',0,NULL,NULL,NULL,'bf7f74f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18186,2,7187,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 12:03:09',0,NULL,NULL,NULL,'bf7f7613-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18187,2,3167,1,NULL,'2006-04-27 00:00:00',1,'2006-05-03 12:03:11',0,NULL,NULL,NULL,'bf7f772e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18191,2,4803,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 12:06:28',0,NULL,NULL,NULL,'bf7f784c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18194,2,7026,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 12:08:08',0,NULL,NULL,NULL,'bf7f796b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18199,2,4872,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 12:10:02',0,NULL,NULL,NULL,'bf7f7a85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18204,2,4758,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 12:11:31',0,NULL,NULL,NULL,'bf7f7ba8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18207,2,6855,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 12:13:00',0,NULL,NULL,NULL,'bf7f7cc2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18208,2,4470,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 12:12:00',0,NULL,NULL,NULL,'bf7f7de1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18210,2,4910,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 12:14:33',0,NULL,NULL,NULL,'bf7f7efb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18214,2,5565,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 12:16:07',0,NULL,NULL,NULL,'bf7f8015-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18215,2,8654,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 12:15:16',0,NULL,NULL,NULL,'bf7f8134-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18221,2,6154,1,NULL,'2006-04-24 00:00:00',1,'2006-05-03 12:20:03',0,NULL,NULL,NULL,'bf7f824e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18223,2,8226,1,NULL,'2006-04-28 00:00:00',1,'2006-05-03 12:20:53',0,NULL,NULL,NULL,'bf7f83e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18228,2,8961,1,NULL,'2006-05-28 00:00:00',1,'2006-05-03 12:25:15',0,NULL,NULL,NULL,'bf7f8510-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18230,2,9265,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 12:24:45',0,NULL,NULL,NULL,'bf7f8640-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18232,2,7455,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 12:30:28',0,NULL,NULL,NULL,'bf7f8767-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18238,2,7209,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 12:32:42',0,NULL,NULL,NULL,'bf7f888e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18240,2,8160,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 12:34:27',0,NULL,NULL,NULL,'bf7f89be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18274,2,8938,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 13:11:01',0,NULL,NULL,NULL,'bf7f8b1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18278,2,4319,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 13:21:05',0,NULL,NULL,NULL,'bf7f8c3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18280,2,7478,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 13:25:00',0,NULL,NULL,NULL,'bf7f8d55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18282,2,7196,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 13:30:06',0,NULL,NULL,NULL,'bf7f8e74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18283,2,8741,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 13:36:19',0,NULL,NULL,NULL,'bf7f8f92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18289,2,4273,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 13:45:58',0,NULL,NULL,NULL,'bf7f90ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18296,2,3942,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 13:56:58',0,NULL,NULL,NULL,'bf7f91cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18303,2,6269,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 14:01:57',0,NULL,NULL,NULL,'bf7f92e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18305,2,4815,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 14:04:40',0,NULL,NULL,NULL,'bf7f9404-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18316,2,2464,1,NULL,'2006-04-21 00:00:00',1,'2006-05-03 14:11:28',0,NULL,NULL,NULL,'bf7f951e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18338,2,7936,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 14:29:40',0,NULL,NULL,NULL,'bf7f963d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18351,2,5092,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 14:37:50',0,NULL,NULL,NULL,'bf7f9757-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18354,2,5553,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 14:39:50',0,NULL,NULL,NULL,'bf7f988b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18358,2,6486,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 14:41:35',0,NULL,NULL,NULL,'bf7f99a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18365,2,6934,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 14:46:11',0,NULL,NULL,NULL,'bf7f9ac0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18368,2,5384,1,NULL,'2006-04-21 00:00:00',1,'2006-05-03 14:48:03',0,NULL,NULL,NULL,'bf7f9bde-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18380,2,446,1,NULL,'2006-05-28 00:00:00',1,'2006-05-03 14:55:58',0,NULL,NULL,NULL,'bf7f9cfd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18387,2,7459,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 14:59:21',0,NULL,NULL,NULL,'bf7f9e1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18392,2,4789,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 15:08:12',0,NULL,NULL,NULL,'bf7f9f36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18393,2,8776,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 15:06:38',0,NULL,NULL,NULL,'bf7fa055-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18396,2,4273,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 15:09:39',0,NULL,NULL,NULL,'bf7fa16f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18399,2,4552,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 15:12:27',0,NULL,NULL,NULL,'bf7fa289-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18414,2,8442,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 15:23:04',0,NULL,NULL,NULL,'bf7fa3a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18432,2,7803,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 15:34:32',0,NULL,NULL,NULL,'bf7fa4c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18496,2,8409,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:12:42',0,NULL,NULL,NULL,'bf7fa5e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18498,2,4378,1,NULL,'2006-04-20 00:00:00',1,'2006-05-03 16:12:29',0,NULL,NULL,NULL,'bf7fa6fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18502,2,8055,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:15:19',0,NULL,NULL,NULL,'bf7fa819-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18507,2,8319,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:20:56',0,NULL,NULL,NULL,'bf7fa934-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18512,2,5110,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:28:08',0,NULL,NULL,NULL,'bf7faaac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18513,2,9185,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:27:48',0,NULL,NULL,NULL,'bf7fabe0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18517,2,9136,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:30:28',0,NULL,NULL,NULL,'bf7fad0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18520,2,6132,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:33:41',0,NULL,NULL,NULL,'bf7fae4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18524,2,8255,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:34:24',0,NULL,NULL,NULL,'bf7faf78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18528,2,8390,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:39:29',0,NULL,NULL,NULL,'bf7fb0a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18531,2,9323,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:39:20',0,NULL,NULL,NULL,'bf7fb206-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18533,2,6696,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:46:31',0,NULL,NULL,NULL,'bf7fb325-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18535,2,8861,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:48:30',0,NULL,NULL,NULL,'bf7fb43f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18538,2,7528,1,NULL,'2006-05-02 00:00:00',1,'2006-05-03 16:51:25',0,NULL,NULL,NULL,'bf7fbde7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18540,2,8159,1,NULL,'2006-04-25 00:00:00',1,'2006-05-03 16:51:48',0,NULL,NULL,NULL,'bf7fbf06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18559,2,7764,1,NULL,'2006-04-21 00:00:00',1,'2006-05-04 08:17:30',0,NULL,NULL,NULL,'bf7fc013-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18560,2,7228,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 08:18:47',0,NULL,NULL,NULL,'bf7fc132-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18562,2,8284,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 08:18:49',0,NULL,NULL,NULL,'bf7fc24c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18563,2,5989,1,NULL,'2006-04-21 00:00:00',1,'2006-05-04 08:19:14',0,NULL,NULL,NULL,'bf7fc36b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18567,2,7903,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 08:21:16',0,NULL,NULL,NULL,'bf7fc485-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18568,2,5645,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 08:20:31',0,NULL,NULL,NULL,'bf7fc59f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18574,2,7999,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 08:23:59',0,NULL,NULL,NULL,'bf7fc6be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18575,2,8358,1,NULL,'2006-04-21 00:00:00',1,'2006-05-04 08:20:42',0,NULL,NULL,NULL,'bf7fc7d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18579,2,9012,1,NULL,'2006-04-21 00:00:00',1,'2006-05-04 08:26:10',0,NULL,NULL,NULL,'bf7fc8f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18581,2,9116,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 08:26:47',0,NULL,NULL,NULL,'bf7fca11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18583,2,6323,1,NULL,'2006-04-21 00:00:00',1,'2006-05-04 08:27:33',0,NULL,NULL,NULL,'bf7fcb45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18586,2,8916,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 08:29:56',0,NULL,NULL,NULL,'bf7fcc5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18591,2,8250,1,NULL,'2006-04-21 00:00:00',1,'2006-05-04 08:34:13',0,NULL,NULL,NULL,'bf7fcd82-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18598,2,8443,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 08:36:35',0,NULL,NULL,NULL,'bf7fce9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18599,2,4225,1,NULL,'2006-04-21 00:00:00',1,'2006-05-04 08:39:02',0,NULL,NULL,NULL,'bf7fcfb7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18601,2,8391,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 08:40:13',0,NULL,NULL,NULL,'bf7fd12b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18605,2,8743,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 08:41:03',0,NULL,NULL,NULL,'bf7fd256-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18614,2,7030,1,NULL,'2006-04-24 00:00:00',1,'2006-05-04 08:44:28',0,NULL,NULL,NULL,'bf7fd382-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18623,2,6397,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 08:49:05',0,NULL,NULL,NULL,'bf7fd4ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18624,2,3163,1,NULL,'2006-04-24 00:00:00',1,'2006-05-04 08:49:24',0,NULL,NULL,NULL,'bf7fd5e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18628,2,8141,1,NULL,'2006-04-21 00:00:00',1,'2006-05-04 08:50:39',0,NULL,NULL,NULL,'bf7fd7c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18640,2,5858,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 08:58:57',0,NULL,NULL,NULL,'bf7fd9ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18645,2,7085,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 08:58:17',0,NULL,NULL,NULL,'bf7fdb8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18648,2,8587,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 09:00:56',0,NULL,NULL,NULL,'bf7fde2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18649,2,5813,1,NULL,'2006-04-24 00:00:00',1,'2006-05-04 08:57:37',0,NULL,NULL,NULL,'bf7fdffd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18651,2,8087,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:02:37',0,NULL,NULL,NULL,'bf7fe1d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18654,2,8365,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 09:04:23',0,NULL,NULL,NULL,'bf7fe3aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18656,2,2202,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:04:16',0,NULL,NULL,NULL,'bf7fe574-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18657,2,1607,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:05:12',0,NULL,NULL,NULL,'bf7fe757-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18660,2,6931,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:06:59',0,NULL,NULL,NULL,'bf7fe929-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18665,2,4647,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:08:56',0,NULL,NULL,NULL,'bf7feaf3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18668,2,5767,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:09:33',0,NULL,NULL,NULL,'bf7fecc1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18670,2,7273,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:10:48',0,NULL,NULL,NULL,'bf7fee86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18672,2,1898,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:10:31',0,NULL,NULL,NULL,'bf7ff058-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18677,2,4738,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:12:30',0,NULL,NULL,NULL,'bf7ff226-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18681,2,8953,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:14:13',0,NULL,NULL,NULL,'bf7ff3f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18682,2,5065,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:14:54',0,NULL,NULL,NULL,'bf7ff5be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18684,2,6743,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:15:51',0,NULL,NULL,NULL,'bf7ff6e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18691,2,8866,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 09:19:33',0,NULL,NULL,NULL,'bf7ff859-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18695,2,4508,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 09:22:36',0,NULL,NULL,NULL,'bf7ff985-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18699,2,7471,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:23:45',0,NULL,NULL,NULL,'bf7ffab4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18709,2,6433,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 09:28:46',0,NULL,NULL,NULL,'bf7ffbe0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18713,2,6896,1,NULL,'2006-04-24 00:00:00',1,'2006-05-04 09:29:51',0,NULL,NULL,NULL,'bf7ffd0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18717,2,3501,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 09:31:06',0,NULL,NULL,NULL,'bf7ffe2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18718,2,7875,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 09:33:14',0,NULL,NULL,NULL,'bf7fff5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18721,2,98,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 09:34:23',0,NULL,NULL,NULL,'bf8000b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18723,2,5814,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 09:35:46',0,NULL,NULL,NULL,'bf8001ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18733,2,9237,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:39:27',0,NULL,NULL,NULL,'bf800302-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18759,2,7342,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 09:48:38',0,NULL,NULL,NULL,'bf80041c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18762,2,7117,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 09:50:11',0,NULL,NULL,NULL,'bf800537-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18763,2,6819,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:50:09',0,NULL,NULL,NULL,'bf800651-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18768,2,6485,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 09:52:02',0,NULL,NULL,NULL,'bf800770-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18775,2,4059,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 09:53:41',0,NULL,NULL,NULL,'bf800886-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18776,2,9169,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 09:54:50',0,NULL,NULL,NULL,'bf80099c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18778,2,9207,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:55:11',0,NULL,NULL,NULL,'bf800aba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18782,2,7675,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 09:55:39',0,NULL,NULL,NULL,'bf800bd0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18784,2,7078,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 09:56:37',0,NULL,NULL,NULL,'bf800cef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18788,2,5060,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:57:16',0,NULL,NULL,NULL,'bf800e09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18790,2,5719,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 09:59:33',0,NULL,NULL,NULL,'bf800f23-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18800,2,4793,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 10:03:19',0,NULL,NULL,NULL,'bf80103e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18807,2,1385,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 10:07:39',0,NULL,NULL,NULL,'bf80115c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18839,2,1606,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 10:22:02',0,NULL,NULL,NULL,'bf801277-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18846,2,502,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 10:25:00',0,NULL,NULL,NULL,'bf80138d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18851,2,815,1,NULL,'2006-04-20 00:00:00',1,'2006-05-04 10:27:20',0,NULL,NULL,NULL,'bf8014ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18854,2,6249,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 10:28:39',0,NULL,NULL,NULL,'bf8015c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18855,2,1979,1,NULL,'2006-04-20 00:00:00',1,'2006-05-04 10:28:42',0,NULL,NULL,NULL,'bf8016fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18862,2,1380,1,NULL,'2006-04-20 00:00:00',1,'2006-05-04 10:33:42',0,NULL,NULL,NULL,'bf801814-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18876,2,655,1,NULL,'2006-04-20 00:00:00',1,'2006-05-04 11:12:36',0,NULL,NULL,NULL,'bf801932-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18882,2,1318,1,NULL,'2006-04-20 00:00:00',1,'2006-05-04 11:15:24',0,NULL,NULL,NULL,'bf801a4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18886,2,6128,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 11:16:16',0,NULL,NULL,NULL,'bf801b67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18889,2,2166,1,NULL,'2006-04-20 00:00:00',1,'2006-05-04 11:18:03',0,NULL,NULL,NULL,'bf801d24-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18891,2,2386,1,NULL,'2006-04-20 00:00:00',1,'2006-05-04 11:19:09',0,NULL,NULL,NULL,'bf801e42-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18902,2,905,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 11:24:30',0,NULL,NULL,NULL,'bf801fbf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18905,2,7689,1,NULL,'2006-04-24 00:00:00',1,'2006-05-04 11:26:14',0,NULL,NULL,NULL,'bf8020eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18907,2,4130,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 11:27:51',0,NULL,NULL,NULL,'bf802216-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18908,2,6280,1,NULL,'2006-04-18 00:00:00',1,'2006-05-04 11:27:43',0,NULL,NULL,NULL,'bf80233d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18929,2,4592,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 11:44:45',0,NULL,NULL,NULL,'bf80246d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18930,2,1394,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 11:45:25',0,NULL,NULL,NULL,'bf802594-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18944,2,1650,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 12:00:32',0,NULL,NULL,NULL,'bf8026b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18946,2,8445,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 11:59:26',0,NULL,NULL,NULL,'bf80280d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18984,2,8103,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 12:34:02',0,NULL,NULL,NULL,'bf802923-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18991,2,6212,1,NULL,'2006-04-19 00:00:00',1,'2006-05-04 12:44:41',0,NULL,NULL,NULL,'bf802a42-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18994,2,5123,1,NULL,'2006-04-24 00:00:00',1,'2006-05-04 12:46:09',0,NULL,NULL,NULL,'bf802b58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18996,2,8862,1,NULL,'2006-04-24 00:00:00',1,'2006-05-04 12:47:37',0,NULL,NULL,NULL,'bf802c87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18997,2,6526,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 12:47:14',0,NULL,NULL,NULL,'bf802da2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(18998,2,4213,1,NULL,'2006-04-24 00:00:00',1,'2006-05-04 12:48:40',0,NULL,NULL,NULL,'bf802ebc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19003,2,8658,1,NULL,'2006-04-24 00:00:00',1,'2006-05-04 12:52:13',0,NULL,NULL,NULL,'bf802fda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19004,2,8506,1,NULL,'2006-05-02 00:00:00',1,'2006-05-04 12:52:11',0,NULL,NULL,NULL,'bf8030fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19012,2,8509,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 12:57:45',0,NULL,NULL,NULL,'bf803220-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19021,2,3121,1,NULL,'2006-04-20 00:00:00',1,'2006-05-04 14:00:50',0,NULL,NULL,NULL,'bf80333f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19023,2,6746,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:06:35',0,NULL,NULL,NULL,'bf803462-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19024,2,2951,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:03:22',0,NULL,NULL,NULL,'bf80357c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19025,2,6231,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:07:30',0,NULL,NULL,NULL,'bf80369f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19026,2,5232,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:08:22',0,NULL,NULL,NULL,'bf8037bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19027,2,6473,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:08:11',0,NULL,NULL,NULL,'bf8038dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19028,2,5618,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:09:12',0,NULL,NULL,NULL,'bf8039ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19029,2,7917,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:10:14',0,NULL,NULL,NULL,'bf803b19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19030,2,8646,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:11:05',0,NULL,NULL,NULL,'bf803c38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19031,2,1572,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:11:21',0,NULL,NULL,NULL,'bf803d56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19037,2,8120,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:16:33',0,NULL,NULL,NULL,'bf803e79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19038,2,6590,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:17:26',0,NULL,NULL,NULL,'bf803f93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19039,2,1509,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:18:33',0,NULL,NULL,NULL,'bf8040ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19040,2,6975,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:17:20',0,NULL,NULL,NULL,'bf8041e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19041,2,6851,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:19:27',0,NULL,NULL,NULL,'bf804304-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19042,2,5220,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:21:11',0,NULL,NULL,NULL,'bf804423-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19044,2,6650,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:20:21',0,NULL,NULL,NULL,'bf80453d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19046,2,6586,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:24:57',0,NULL,NULL,NULL,'bf804ff3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19055,2,7031,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:32:47',0,NULL,NULL,NULL,'bf80510d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19056,2,4940,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:31:56',0,NULL,NULL,NULL,'bf805228-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19059,2,8043,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:35:18',0,NULL,NULL,NULL,'bf805342-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19061,2,6913,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:36:19',0,NULL,NULL,NULL,'bf805465-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19062,2,8437,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:37:58',0,NULL,NULL,NULL,'bf805588-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19064,2,4852,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:36:50',0,NULL,NULL,NULL,'bf8056a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19065,2,9250,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:38:55',0,NULL,NULL,NULL,'bf8057c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19073,2,6221,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:42:29',0,NULL,NULL,NULL,'bf8058e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19074,2,3838,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:45:14',0,NULL,NULL,NULL,'bf805a06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19077,2,7364,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:45:37',0,NULL,NULL,NULL,'bf805b21-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19079,2,7970,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:47:50',0,NULL,NULL,NULL,'bf805c43-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19080,2,3982,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:46:28',0,NULL,NULL,NULL,'bf805d5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19081,2,3606,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:47:12',0,NULL,NULL,NULL,'bf805e78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19083,2,9100,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:46:49',0,NULL,NULL,NULL,'bf805fac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19084,2,5087,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:49:37',0,NULL,NULL,NULL,'bf8060cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19088,2,7750,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:50:27',0,NULL,NULL,NULL,'bf8061ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19089,2,5493,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:52:06',0,NULL,NULL,NULL,'bf80630c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19093,2,4055,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:52:26',0,NULL,NULL,NULL,'bf80642b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19098,2,8423,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:55:23',0,NULL,NULL,NULL,'bf806545-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19099,2,6342,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:57:05',0,NULL,NULL,NULL,'bf806664-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19100,2,6642,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:56:12',0,NULL,NULL,NULL,'bf806786-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19101,2,8819,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:56:15',0,NULL,NULL,NULL,'bf8068a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19102,2,78,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:57:02',0,NULL,NULL,NULL,'bf8069c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19104,2,7933,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:58:56',0,NULL,NULL,NULL,'bf806ae2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19105,2,4037,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 14:58:46',0,NULL,NULL,NULL,'bf806c05-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19107,2,6598,1,NULL,'2006-04-24 00:00:00',1,'2006-05-04 14:58:48',0,NULL,NULL,NULL,'bf806d75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19108,2,4159,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 14:59:57',0,NULL,NULL,NULL,'bf806ea9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19111,2,7121,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:00:41',0,NULL,NULL,NULL,'bf806fd4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19115,2,7135,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:02:57',0,NULL,NULL,NULL,'bf807100-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19119,2,7637,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:04:51',0,NULL,NULL,NULL,'bf80722f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19124,2,9301,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:06:17',0,NULL,NULL,NULL,'bf80735f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19125,2,6129,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:07:42',0,NULL,NULL,NULL,'bf8074a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19126,2,8176,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:08:04',0,NULL,NULL,NULL,'bf807603-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19127,2,3095,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:07:57',0,NULL,NULL,NULL,'bf80772a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19128,2,7093,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:07:55',0,NULL,NULL,NULL,'bf807848-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19129,2,9278,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:08:55',0,NULL,NULL,NULL,'bf807978-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19132,2,7290,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:10:23',0,NULL,NULL,NULL,'bf807a9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19133,2,7505,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:11:00',0,NULL,NULL,NULL,'bf807ba0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19135,2,6273,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:12:04',0,NULL,NULL,NULL,'bf807ca9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19137,2,7109,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:12:04',0,NULL,NULL,NULL,'bf807daa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19139,2,7220,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:13:13',0,NULL,NULL,NULL,'bf807eaf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19142,2,3848,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:14:38',0,NULL,NULL,NULL,'bf807fb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19144,2,5252,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:15:28',0,NULL,NULL,NULL,'bf8080bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19145,2,5155,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:15:53',0,NULL,NULL,NULL,'bf8081b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19147,2,7572,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:16:15',0,NULL,NULL,NULL,'bf8082ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19149,2,6297,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:18:06',0,NULL,NULL,NULL,'bf8083ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19153,2,6260,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:20:33',0,NULL,NULL,NULL,'bf80902d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19155,2,7277,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:20:27',0,NULL,NULL,NULL,'bf809136-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19156,2,6708,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:21:23',0,NULL,NULL,NULL,'bf809237-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19158,2,5002,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:21:21',0,NULL,NULL,NULL,'bf809351-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19166,2,6136,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:25:08',0,NULL,NULL,NULL,'bf8094b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19170,2,5883,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:27:50',0,NULL,NULL,NULL,'bf809865-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19171,2,5174,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:30:57',0,NULL,NULL,NULL,'bf809a11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19172,2,7527,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:28:13',0,NULL,NULL,NULL,'bf80a9c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19173,2,4851,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:31:33',0,NULL,NULL,NULL,'bf80ab58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19175,2,8186,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:33:03',0,NULL,NULL,NULL,'bf80acdd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19181,2,6848,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:37:31',0,NULL,NULL,NULL,'bf80ae62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19183,2,8660,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:39:13',0,NULL,NULL,NULL,'bf80bbc4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19187,2,8029,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:40:35',0,NULL,NULL,NULL,'bf80bd6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19190,2,6906,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:42:06',0,NULL,NULL,NULL,'bf80c0ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19191,2,7343,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:42:06',0,NULL,NULL,NULL,'bf80d063-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19193,2,4949,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:44:15',0,NULL,NULL,NULL,'bf80dd6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19203,2,4498,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:52:02',0,NULL,NULL,NULL,'bf80eb78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19207,2,8028,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:53:59',0,NULL,NULL,NULL,'bf81161c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19211,2,4563,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:54:13',0,NULL,NULL,NULL,'bf81174b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19212,2,8845,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:56:04',0,NULL,NULL,NULL,'bf81186a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19214,2,7938,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:57:51',0,NULL,NULL,NULL,'bf811991-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19215,2,6919,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 15:56:10',0,NULL,NULL,NULL,'bf811ab4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19216,2,6054,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 15:58:07',0,NULL,NULL,NULL,'bf811c0a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19219,2,6103,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:01:36',0,NULL,NULL,NULL,'bf811d25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19220,2,8287,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:00:14',0,NULL,NULL,NULL,'bf811e58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19225,2,5679,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:03:50',0,NULL,NULL,NULL,'bf811f6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19226,2,8436,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:04:00',0,NULL,NULL,NULL,'bf812085-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19227,2,7253,1,NULL,'2006-05-26 00:00:00',1,'2006-05-04 16:05:22',0,NULL,NULL,NULL,'bf81219b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19244,2,8126,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:14:19',0,NULL,NULL,NULL,'bf8122b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19245,2,4353,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:15:38',0,NULL,NULL,NULL,'bf8123c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19248,2,5644,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 16:18:59',0,NULL,NULL,NULL,'bf8124d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19250,2,8498,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 16:21:10',0,NULL,NULL,NULL,'bf8125ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19254,2,6191,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 16:24:12',0,NULL,NULL,NULL,'bf812704-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19259,2,5478,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 16:28:42',0,NULL,NULL,NULL,'bf81281f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19260,2,5986,1,NULL,'2006-04-24 00:00:00',1,'2006-05-04 16:28:22',0,NULL,NULL,NULL,'bf812930-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19261,2,4887,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:30:36',0,NULL,NULL,NULL,'bf812a4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19262,2,5995,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 16:30:54',0,NULL,NULL,NULL,'bf812b5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19264,2,8146,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:31:05',0,NULL,NULL,NULL,'bf812c6e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19267,2,8333,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:34:18',0,NULL,NULL,NULL,'bf812d89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19270,2,6969,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:38:23',0,NULL,NULL,NULL,'bf812e9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19273,2,8432,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:41:01',0,NULL,NULL,NULL,'bf812fb9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19276,2,6383,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:42:57',0,NULL,NULL,NULL,'bf813129-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19281,2,5873,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 16:46:59',0,NULL,NULL,NULL,'bf813265-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19282,2,6099,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 16:47:45',0,NULL,NULL,NULL,'bf81338c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19284,2,2415,1,NULL,'2006-04-25 00:00:00',1,'2006-05-04 16:47:48',0,NULL,NULL,NULL,'bf8134af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19286,2,6714,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 16:49:48',0,NULL,NULL,NULL,'bf8135d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19291,2,3480,1,NULL,'2006-04-28 00:00:00',1,'2006-05-04 16:53:16',0,NULL,NULL,NULL,'bf8136f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19293,2,6058,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 16:53:00',0,NULL,NULL,NULL,'bf81381c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19297,2,3808,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 16:57:46',0,NULL,NULL,NULL,'bf81396e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19300,2,9023,1,NULL,'2006-04-26 00:00:00',1,'2006-05-04 17:00:01',0,NULL,NULL,NULL,'bf813a88-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19304,2,4462,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 07:56:59',0,NULL,NULL,NULL,'bf813b9a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19307,2,8806,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:04:17',0,NULL,NULL,NULL,'bf813cb0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19312,2,4349,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:10:39',0,NULL,NULL,NULL,'bf813dbd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19316,2,5684,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:11:54',0,NULL,NULL,NULL,'bf813ed4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19318,2,6412,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:13:24',0,NULL,NULL,NULL,'bf813fea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19331,2,4073,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:21:56',0,NULL,NULL,NULL,'bf814100-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19334,2,7385,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:22:03',0,NULL,NULL,NULL,'bf814216-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19335,2,8779,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:23:42',0,NULL,NULL,NULL,'bf814327-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19336,2,3330,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:24:26',0,NULL,NULL,NULL,'bf81443d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19341,2,9162,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:24:38',0,NULL,NULL,NULL,'bf81454f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19343,2,6664,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:26:39',0,NULL,NULL,NULL,'bf814661-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19346,2,6033,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:29:13',0,NULL,NULL,NULL,'bf814791-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19348,2,3234,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:31:05',0,NULL,NULL,NULL,'bf8148a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19351,2,6363,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:29:31',0,NULL,NULL,NULL,'bf8149b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19353,2,1493,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:32:01',0,NULL,NULL,NULL,'bf814aca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19354,2,8335,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:29:06',0,NULL,NULL,NULL,'bf814be4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19362,2,3859,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:33:02',0,NULL,NULL,NULL,'bf814cf6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19371,2,9121,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:35:21',0,NULL,NULL,NULL,'bf814e10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19378,2,39,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:38:58',0,NULL,NULL,NULL,'bf814f22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19380,2,4515,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:39:53',0,NULL,NULL,NULL,'bf815038-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19384,2,8438,1,NULL,'2006-04-29 00:00:00',1,'2006-05-05 08:38:39',0,NULL,NULL,NULL,'bf81514e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19389,2,3210,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 08:42:29',0,NULL,NULL,NULL,'bf815260-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19390,2,5411,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:41:38',0,NULL,NULL,NULL,'bf81537a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19392,2,2429,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:42:59',0,NULL,NULL,NULL,'bf81548c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19393,2,3563,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 08:43:38',0,NULL,NULL,NULL,'bf8155a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19398,2,1862,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 08:44:36',0,NULL,NULL,NULL,'bf8156b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19402,2,692,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 08:46:15',0,NULL,NULL,NULL,'bf81581f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19404,2,6399,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:45:33',0,NULL,NULL,NULL,'bf815946-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19407,2,3638,1,NULL,'2006-04-24 00:00:00',1,'2006-05-05 08:46:57',0,NULL,NULL,NULL,'bf815a65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19408,2,7004,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:47:15',0,NULL,NULL,NULL,'bf815ba6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19409,2,1251,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 08:47:59',0,NULL,NULL,NULL,'bf815cc9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19411,2,8067,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:46:57',0,NULL,NULL,NULL,'bf815df4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19414,2,3585,1,NULL,'2006-04-24 00:00:00',1,'2006-05-05 08:49:22',0,NULL,NULL,NULL,'bf815f13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19420,2,143,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 08:51:43',0,NULL,NULL,NULL,'bf816069-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19422,2,2038,1,NULL,'2006-04-24 00:00:00',1,'2006-05-05 08:51:43',0,NULL,NULL,NULL,'bf81617b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19424,2,6,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 08:52:41',0,NULL,NULL,NULL,'bf816291-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19427,2,2435,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 08:53:39',0,NULL,NULL,NULL,'bf8163a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19428,2,6820,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:52:38',0,NULL,NULL,NULL,'bf8164b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19429,2,506,1,NULL,'2006-04-24 00:00:00',1,'2006-05-05 08:53:46',0,NULL,NULL,NULL,'bf8165d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19431,2,8138,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 08:53:59',0,NULL,NULL,NULL,'bf8166e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19432,2,1208,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 08:54:31',0,NULL,NULL,NULL,'bf8167fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19435,2,6306,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:54:35',0,NULL,NULL,NULL,'bf81690c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19444,2,7552,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 08:58:26',0,NULL,NULL,NULL,'bf8172a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19450,2,4742,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 08:59:19',0,NULL,NULL,NULL,'bf8173b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19452,2,3173,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:01:35',0,NULL,NULL,NULL,'bf8174be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19454,2,8521,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:01:06',0,NULL,NULL,NULL,'bf8175d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19456,2,556,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:02:39',0,NULL,NULL,NULL,'bf8176ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19457,2,5276,1,NULL,'2006-04-18 00:00:00',1,'2006-05-05 09:02:21',0,NULL,NULL,NULL,'bf817816-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19458,2,7570,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 09:02:11',0,NULL,NULL,NULL,'bf817928-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19466,2,696,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:07:12',0,NULL,NULL,NULL,'bf817a42-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19467,2,7402,1,NULL,'2006-04-20 00:00:00',1,'2006-05-05 09:06:32',0,NULL,NULL,NULL,'bf817b54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19468,2,6981,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 09:06:08',0,NULL,NULL,NULL,'bf817c65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19471,2,2757,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:07:59',0,NULL,NULL,NULL,'bf817d7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19472,2,2309,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:08:59',0,NULL,NULL,NULL,'bf817eef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19475,2,7248,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 09:08:57',0,NULL,NULL,NULL,'bf81801f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19482,2,7679,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:11:05',0,NULL,NULL,NULL,'bf818142-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19483,2,720,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:12:16',0,NULL,NULL,NULL,'bf818276-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19485,2,5209,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:10:39',0,NULL,NULL,NULL,'bf818399-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19486,2,6591,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:11:16',0,NULL,NULL,NULL,'bf8184c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19489,2,7007,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:13:30',0,NULL,NULL,NULL,'bf8185e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19491,2,8321,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:12:35',0,NULL,NULL,NULL,'bf818706-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19499,2,7809,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:15:30',0,NULL,NULL,NULL,'bf818829-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19502,2,223,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:17:04',0,NULL,NULL,NULL,'bf81894b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19503,2,2652,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:16:33',0,NULL,NULL,NULL,'bf818aae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19505,2,3550,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:18:02',0,NULL,NULL,NULL,'bf818c6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19514,2,4544,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:17:57',0,NULL,NULL,NULL,'bf818e35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19520,2,35,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:23:47',0,NULL,NULL,NULL,'bf818fdc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19527,2,3890,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:25:00',0,NULL,NULL,NULL,'bf8193ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19529,2,3430,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:26:15',0,NULL,NULL,NULL,'bf81958b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19532,2,1937,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:27:02',0,NULL,NULL,NULL,'bf819754-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19535,2,8362,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:26:19',0,NULL,NULL,NULL,'bf819915-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19539,2,3707,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:30:20',0,NULL,NULL,NULL,'bf819ace-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19541,2,872,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:31:08',0,NULL,NULL,NULL,'bf819c8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19544,2,4821,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:31:14',0,NULL,NULL,NULL,'bf819e48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19546,2,2429,1,NULL,'2006-04-04 00:00:00',1,'2006-05-05 09:29:38',0,NULL,NULL,NULL,'bf81a009-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19549,2,2074,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:32:50',0,NULL,NULL,NULL,'bf81a1c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19550,2,8637,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:30:04',0,NULL,NULL,NULL,'bf81a37e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19552,2,2642,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:33:39',0,NULL,NULL,NULL,'bf81a537-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19556,2,2055,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:34:21',0,NULL,NULL,NULL,'bf81a767-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19561,2,2429,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 09:34:32',0,NULL,NULL,NULL,'bf81a935-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19562,2,6954,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:35:37',0,NULL,NULL,NULL,'bf81ab07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19564,2,4262,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:36:21',0,NULL,NULL,NULL,'bf81ac33-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19567,2,2429,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:37:11',0,NULL,NULL,NULL,'bf81ad56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19575,2,765,1,NULL,'2006-04-24 00:00:00',1,'2006-05-05 09:38:45',0,NULL,NULL,NULL,'bf81aebd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19581,2,1764,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:40:07',0,NULL,NULL,NULL,'bf81afd3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19585,2,9131,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:40:51',0,NULL,NULL,NULL,'bf81b0ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19590,2,2821,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:43:00',0,NULL,NULL,NULL,'bf81b203-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19591,2,3039,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:42:23',0,NULL,NULL,NULL,'bf81b311-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19594,2,3068,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:43:55',0,NULL,NULL,NULL,'bf81b42b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19599,2,3523,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:44:04',0,NULL,NULL,NULL,'bf81b53d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19603,2,6574,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:44:44',0,NULL,NULL,NULL,'bf81b657-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19605,2,2174,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:46:23',0,NULL,NULL,NULL,'bf81b769-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19607,2,1920,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:47:10',0,NULL,NULL,NULL,'bf81b87f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19608,2,3439,1,NULL,'2006-04-24 00:00:00',1,'2006-05-05 09:47:02',0,NULL,NULL,NULL,'bf81b995-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19613,2,7266,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:47:09',0,NULL,NULL,NULL,'bf81baab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19614,2,1401,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:47:52',0,NULL,NULL,NULL,'bf81bbb8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19618,2,9029,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:48:48',0,NULL,NULL,NULL,'bf81bcca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19620,2,266,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:49:28',0,NULL,NULL,NULL,'bf81bde4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19623,2,1027,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:49:36',0,NULL,NULL,NULL,'bf81bef6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19626,2,5322,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:50:10',0,NULL,NULL,NULL,'bf81c00c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19631,2,7755,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:51:48',0,NULL,NULL,NULL,'bf81c11e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19632,2,733,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:52:34',0,NULL,NULL,NULL,'bf81c24e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19636,2,2466,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:53:33',0,NULL,NULL,NULL,'bf81c35f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19639,2,470,1,NULL,'2006-04-24 00:00:00',1,'2006-05-05 09:53:55',0,NULL,NULL,NULL,'bf81c471-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19642,2,839,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:54:29',0,NULL,NULL,NULL,'bf81c587-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19643,2,7221,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:54:10',0,NULL,NULL,NULL,'bf81c69d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19652,2,6386,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 09:55:52',0,NULL,NULL,NULL,'bf81c7b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19655,2,714,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 09:58:12',0,NULL,NULL,NULL,'bf81c8c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19667,2,4482,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 10:00:24',0,NULL,NULL,NULL,'bf81c9e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19669,2,6985,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 10:00:02',0,NULL,NULL,NULL,'bf81caf9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19674,2,4156,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 10:01:55',0,NULL,NULL,NULL,'bf81cc0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19675,2,2478,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 10:02:01',0,NULL,NULL,NULL,'bf81cd7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19679,2,658,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 10:03:38',0,NULL,NULL,NULL,'bf81ce9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19682,2,1010,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 10:03:50',0,NULL,NULL,NULL,'bf81cfc5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19684,2,880,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 10:05:11',0,NULL,NULL,NULL,'bf81d0e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19691,2,3010,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 10:07:16',0,NULL,NULL,NULL,'bf81d20f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19695,2,387,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 10:06:57',0,NULL,NULL,NULL,'bf81d332-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19708,2,2685,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 10:13:00',0,NULL,NULL,NULL,'bf81d450-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19710,2,6343,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 10:11:44',0,NULL,NULL,NULL,'bf81d5a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19712,2,2222,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 10:13:50',0,NULL,NULL,NULL,'bf81d6b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19729,2,3025,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 10:20:20',0,NULL,NULL,NULL,'bf81d7df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19731,2,5587,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 10:20:06',0,NULL,NULL,NULL,'bf81d8f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19732,2,896,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 10:21:01',0,NULL,NULL,NULL,'bf81da0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19736,2,2844,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 10:22:38',0,NULL,NULL,NULL,'bf81db1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19737,2,5583,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 10:21:34',0,NULL,NULL,NULL,'bf81dc38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19739,2,2813,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 10:22:07',0,NULL,NULL,NULL,'bf81dd49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19740,2,2778,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 10:23:24',0,NULL,NULL,NULL,'bf81de5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19742,2,3253,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 10:23:47',0,NULL,NULL,NULL,'bf81df71-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19749,2,2236,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 10:27:20',0,NULL,NULL,NULL,'bf81e083-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19753,2,3308,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 10:28:24',0,NULL,NULL,NULL,'bf81e19d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19755,2,1234,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 10:29:23',0,NULL,NULL,NULL,'bf81e2af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19758,2,2645,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 10:30:12',0,NULL,NULL,NULL,'bf81e3d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19759,2,391,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 10:29:45',0,NULL,NULL,NULL,'bf81e4e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19765,2,3248,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 10:56:41',0,NULL,NULL,NULL,'bf81e602-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19772,2,3113,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:00:11',0,NULL,NULL,NULL,'bf81e71c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19774,2,3470,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 11:00:33',0,NULL,NULL,NULL,'bf81e832-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19777,2,3775,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 11:01:54',0,NULL,NULL,NULL,'bf81e94d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19779,2,7227,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 10:59:30',0,NULL,NULL,NULL,'bf81ea67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19781,2,18,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:03:39',0,NULL,NULL,NULL,'bf81eb97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19783,2,2682,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:05:02',0,NULL,NULL,NULL,'bf81ecad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19789,2,1774,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:07:25',0,NULL,NULL,NULL,'bf81edc7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19791,2,7284,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 11:06:47',0,NULL,NULL,NULL,'bf81eee1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19793,2,3364,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:09:14',0,NULL,NULL,NULL,'bf81effc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19799,2,5042,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:11:47',0,NULL,NULL,NULL,'bf81f10d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19810,2,2602,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 11:14:43',0,NULL,NULL,NULL,'bf81f223-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19816,2,1159,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:18:30',0,NULL,NULL,NULL,'bf81f342-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19818,2,5772,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 11:16:53',0,NULL,NULL,NULL,'bf81f4ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19821,2,2176,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:21:20',0,NULL,NULL,NULL,'bf81f5e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19823,2,2395,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:22:12',0,NULL,NULL,NULL,'bf81f709-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19828,2,6022,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 11:23:51',0,NULL,NULL,NULL,'bf81f834-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19838,2,2064,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:28:16',0,NULL,NULL,NULL,'bf82049e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19839,2,6340,1,NULL,'2006-03-14 00:00:00',1,'2006-05-05 11:27:08',0,NULL,NULL,NULL,'bf8205bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19843,2,1464,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:30:44',0,NULL,NULL,NULL,'bf8206ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19845,2,3076,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:31:28',0,NULL,NULL,NULL,'bf8207e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19849,2,3105,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 11:32:42',0,NULL,NULL,NULL,'bf8208ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19850,2,1969,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:33:18',0,NULL,NULL,NULL,'bf820a15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19852,2,1952,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:34:08',0,NULL,NULL,NULL,'bf820b49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19855,2,1613,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:35:03',0,NULL,NULL,NULL,'bf820c5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19858,2,7654,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:34:18',0,NULL,NULL,NULL,'bf820d7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19864,2,8546,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:37:22',0,NULL,NULL,NULL,'bf820e98-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19868,2,1690,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:40:13',0,NULL,NULL,NULL,'bf820fb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19869,2,4523,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 11:38:45',0,NULL,NULL,NULL,'bf8210cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19881,2,2698,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:46:20',0,NULL,NULL,NULL,'bf8211de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19884,4,5370,1,NULL,'2006-04-24 00:00:00',1,'2006-05-05 11:47:02',0,NULL,NULL,NULL,'bf8212fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19886,2,575,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:47:54',0,NULL,NULL,NULL,'bf821413-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19889,2,575,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:50:31',0,NULL,NULL,NULL,'bf821531-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19891,4,5425,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 11:49:50',0,NULL,NULL,NULL,'bf821647-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19896,2,1946,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:52:27',0,NULL,NULL,NULL,'bf82175d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19900,2,3813,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:53:46',0,NULL,NULL,NULL,'bf821873-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19904,2,6649,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:56:38',0,NULL,NULL,NULL,'bf821989-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19905,2,2505,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:56:38',0,NULL,NULL,NULL,'bf821aa8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19908,2,4668,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 11:57:28',0,NULL,NULL,NULL,'bf821c1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19915,2,7563,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 11:59:44',0,NULL,NULL,NULL,'bf821d4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19918,4,5727,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 11:59:20',0,NULL,NULL,NULL,'bf821e73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19928,2,3561,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:05:05',0,NULL,NULL,NULL,'bf821fb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19931,2,1719,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:05:59',0,NULL,NULL,NULL,'bf8220db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19936,2,1497,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:07:41',0,NULL,NULL,NULL,'bf822202-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19937,4,5504,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 12:03:38',0,NULL,NULL,NULL,'bf82235c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19939,2,1404,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:08:34',0,NULL,NULL,NULL,'bf822477-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19940,2,4844,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 12:06:46',0,NULL,NULL,NULL,'bf822591-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19941,2,1525,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:09:33',0,NULL,NULL,NULL,'bf8226a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19944,2,1614,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:10:24',0,NULL,NULL,NULL,'bf8227c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19949,2,2315,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:12:05',0,NULL,NULL,NULL,'bf8228dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19951,2,7867,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 12:11:59',0,NULL,NULL,NULL,'bf8229fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19952,2,1581,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:13:00',0,NULL,NULL,NULL,'bf822b14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19954,2,3031,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:13:49',0,NULL,NULL,NULL,'bf822c33-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19958,2,3681,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:15:45',0,NULL,NULL,NULL,'bf822d63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19959,2,8086,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 12:15:56',0,NULL,NULL,NULL,'bf822e8a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19960,2,1629,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:16:33',0,NULL,NULL,NULL,'bf822f97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19961,2,4752,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 12:15:40',0,NULL,NULL,NULL,'bf82309c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19963,2,5765,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 12:17:16',0,NULL,NULL,NULL,'bf8231a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19966,2,3195,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:18:22',0,NULL,NULL,NULL,'bf8232aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19968,2,3230,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:19:17',0,NULL,NULL,NULL,'bf8233cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19974,4,4722,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 12:20:15',0,NULL,NULL,NULL,'bf8234d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19976,2,3232,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:21:48',0,NULL,NULL,NULL,'bf8235d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19978,2,3035,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:23:00',0,NULL,NULL,NULL,'bf8236dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19979,2,8228,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 12:22:55',0,NULL,NULL,NULL,'bf8237e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19980,2,6077,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 12:23:06',0,NULL,NULL,NULL,'bf8244c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19991,4,5907,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 12:24:48',0,NULL,NULL,NULL,'bf8245d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19994,2,2434,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:26:55',0,NULL,NULL,NULL,'bf8246ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(19996,2,1133,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:29:52',0,NULL,NULL,NULL,'bf8247fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20000,2,1612,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:32:08',0,NULL,NULL,NULL,'bf824912-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20003,2,613,1,NULL,'2006-05-03 00:00:00',1,'2006-05-05 12:31:40',0,NULL,NULL,NULL,'bf824cf2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20008,2,7529,1,NULL,'2006-05-03 00:00:00',1,'2006-05-05 12:34:29',0,NULL,NULL,NULL,'bf824e9a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20010,2,3599,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 12:34:42',0,NULL,NULL,NULL,'bf825e0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20015,2,8085,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 12:36:16',0,NULL,NULL,NULL,'bf825fa0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20025,2,1089,1,NULL,'2006-04-19 00:00:00',1,'2006-05-05 12:40:17',0,NULL,NULL,NULL,'bf82612e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20028,2,904,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:42:02',0,NULL,NULL,NULL,'bf8262b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20030,2,5196,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 12:42:59',0,NULL,NULL,NULL,'bf827063-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20034,2,5184,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 12:45:55',0,NULL,NULL,NULL,'bf82722c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20035,2,2131,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:46:37',0,NULL,NULL,NULL,'bf827566-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20036,2,1724,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:47:32',0,NULL,NULL,NULL,'bf828492-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20042,2,2220,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:49:34',0,NULL,NULL,NULL,'bf8291d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20045,2,2810,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:50:37',0,NULL,NULL,NULL,'bf829f34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20048,2,869,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:51:26',0,NULL,NULL,NULL,'bf82c99b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20052,2,82,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:53:42',0,NULL,NULL,NULL,'bf82cacf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20056,2,2273,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:55:55',0,NULL,NULL,NULL,'bf82cbea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20059,2,3483,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:56:46',0,NULL,NULL,NULL,'bf82cd19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20061,2,2306,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 12:58:15',0,NULL,NULL,NULL,'bf82ce40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20067,2,6926,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 14:01:43',0,NULL,NULL,NULL,'bf82cf97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20069,2,3714,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:01:28',0,NULL,NULL,NULL,'bf82d0ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20075,2,7064,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 14:04:27',0,NULL,NULL,NULL,'bf82d1c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20076,2,2464,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 14:04:38',0,NULL,NULL,NULL,'bf82d2dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20078,2,1604,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:06:47',0,NULL,NULL,NULL,'bf82d3f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20085,2,1534,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:10:48',0,NULL,NULL,NULL,'bf82d50d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20092,2,1317,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:14:23',0,NULL,NULL,NULL,'bf82d623-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20101,2,8760,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 14:16:12',0,NULL,NULL,NULL,'bf82d73e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20105,2,7701,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 14:18:21',0,NULL,NULL,NULL,'bf82d854-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20111,2,3963,1,NULL,'2006-04-07 00:00:00',1,'2006-05-05 14:19:00',0,NULL,NULL,NULL,'bf82d972-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20113,2,6131,1,NULL,'2006-05-03 00:00:00',1,'2006-05-05 14:19:39',0,NULL,NULL,NULL,'bf82da88-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20116,2,1543,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:21:34',0,NULL,NULL,NULL,'bf82dba3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20120,2,7377,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 14:23:34',0,NULL,NULL,NULL,'bf82dcb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20123,2,2636,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 14:25:13',0,NULL,NULL,NULL,'bf82ddca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20127,2,526,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:27:20',0,NULL,NULL,NULL,'bf82df61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20129,2,1117,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:29:06',0,NULL,NULL,NULL,'bf82e083-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20137,2,1156,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:33:11',0,NULL,NULL,NULL,'bf82e1af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20141,2,3117,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 14:33:11',0,NULL,NULL,NULL,'bf82e2d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20150,2,1351,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:39:07',0,NULL,NULL,NULL,'bf82e3fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20151,2,6211,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 14:37:57',0,NULL,NULL,NULL,'bf82e520-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20158,2,8473,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 14:40:24',0,NULL,NULL,NULL,'bf82e676-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20164,2,3350,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:44:19',0,NULL,NULL,NULL,'bf82e791-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20176,2,43,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:47:34',0,NULL,NULL,NULL,'bf82e8a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20185,2,3256,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:51:45',0,NULL,NULL,NULL,'bf82e9c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20187,2,6880,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 14:49:25',0,NULL,NULL,NULL,'bf82ead7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20188,2,229,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:52:32',0,NULL,NULL,NULL,'bf82ebed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20191,2,282,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:54:08',0,NULL,NULL,NULL,'bf82ed03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20195,2,432,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:55:23',0,NULL,NULL,NULL,'bf82ee1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20197,2,3209,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:56:07',0,NULL,NULL,NULL,'bf82ef33-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20200,4,4981,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 14:53:26',0,NULL,NULL,NULL,'bf82f045-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20202,2,916,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:58:39',0,NULL,NULL,NULL,'bf82f15f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20203,2,9191,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 14:57:30',0,NULL,NULL,NULL,'bf82f27a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20206,2,5616,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 14:59:29',0,NULL,NULL,NULL,'bf82f3a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20207,2,6180,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 14:59:43',0,NULL,NULL,NULL,'bf82f4bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20209,2,1848,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:00:29',0,NULL,NULL,NULL,'bf82f5d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20217,2,4766,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 15:08:35',0,NULL,NULL,NULL,'bf82f6eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20219,4,5295,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 15:08:27',0,NULL,NULL,NULL,'bf82f7fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20222,2,1132,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:11:21',0,NULL,NULL,NULL,'bf82f917-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20223,2,8982,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 15:11:13',0,NULL,NULL,NULL,'bf82fa2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20227,2,7639,1,NULL,'2006-05-03 00:00:00',1,'2006-05-05 15:11:42',0,NULL,NULL,NULL,'bf82fb48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20229,2,1075,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 15:13:16',0,NULL,NULL,NULL,'bf82fc5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20230,2,1857,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:14:24',0,NULL,NULL,NULL,'bf82fd78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20236,2,2918,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:17:05',0,NULL,NULL,NULL,'bf82fe8a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20240,2,2536,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:18:49',0,NULL,NULL,NULL,'bf82ffa4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20247,2,7771,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 15:22:08',0,NULL,NULL,NULL,'bf8300b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20256,4,5963,1,NULL,'2006-04-25 00:00:00',1,'2006-05-05 15:27:19',0,NULL,NULL,NULL,'bf8301c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20264,2,1366,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:38:06',0,NULL,NULL,NULL,'bf8302e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20265,4,5139,1,NULL,'2006-04-02 00:00:00',1,'2006-05-05 15:35:36',0,NULL,NULL,NULL,'bf8303f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20266,2,2080,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:39:05',0,NULL,NULL,NULL,'bf83055f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20270,4,5727,1,NULL,'2006-04-02 00:00:00',1,'2006-05-05 15:39:35',0,NULL,NULL,NULL,'bf83068f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20273,2,3249,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:40:06',0,NULL,NULL,NULL,'bf8307d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20274,4,5244,1,NULL,'2006-05-02 00:00:00',1,'2006-05-05 15:42:32',0,NULL,NULL,NULL,'bf8308f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20276,2,5077,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 15:42:56',0,NULL,NULL,NULL,'bf830a1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20277,2,3393,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:44:56',0,NULL,NULL,NULL,'bf830b41-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20279,2,886,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:45:56',0,NULL,NULL,NULL,'bf830c64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20281,2,7947,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 15:45:33',0,NULL,NULL,NULL,'bf830dc2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20284,2,885,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:46:41',0,NULL,NULL,NULL,'bf830ed8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20285,4,4774,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:46:06',0,NULL,NULL,NULL,'bf830ff3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20290,4,5686,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:48:48',0,NULL,NULL,NULL,'bf831109-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20291,2,1683,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:50:07',0,NULL,NULL,NULL,'bf831223-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20294,2,8896,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 15:50:35',0,NULL,NULL,NULL,'bf831339-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20295,4,4338,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:50:52',0,NULL,NULL,NULL,'bf83144f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20296,2,1962,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:51:55',0,NULL,NULL,NULL,'bf831569-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20299,2,1197,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:52:53',0,NULL,NULL,NULL,'bf83167f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20308,4,4769,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:55:48',0,NULL,NULL,NULL,'bf83179a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20309,2,2101,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:58:05',0,NULL,NULL,NULL,'bf8318b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20312,2,8968,1,NULL,'2006-05-03 00:00:00',1,'2006-05-05 15:57:54',0,NULL,NULL,NULL,'bf8319ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20313,4,5253,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 15:58:30',0,NULL,NULL,NULL,'bf831adc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20322,4,4526,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 16:02:51',0,NULL,NULL,NULL,'bf831bee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20323,2,3845,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 16:04:22',0,NULL,NULL,NULL,'bf831d1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20324,2,990,1,NULL,'2006-04-28 00:00:00',1,'2006-05-05 16:07:06',0,NULL,NULL,NULL,'bf8326ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20329,2,7855,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 16:07:17',0,NULL,NULL,NULL,'bf832802-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20330,4,4955,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 16:06:24',0,NULL,NULL,NULL,'bf832914-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20333,4,5484,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 16:11:11',0,NULL,NULL,NULL,'bf832a2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20338,4,4977,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 16:14:51',0,NULL,NULL,NULL,'bf832b40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20340,2,8295,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 16:16:38',0,NULL,NULL,NULL,'bf832cb0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20346,4,5926,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 16:16:46',0,NULL,NULL,NULL,'bf832dd7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20356,2,6839,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 16:24:21',0,NULL,NULL,NULL,'bf832efa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20357,4,6141,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 16:24:42',0,NULL,NULL,NULL,'bf833021-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20358,2,9272,1,NULL,'2006-04-27 00:00:00',1,'2006-05-05 16:26:15',0,NULL,NULL,NULL,'bf833144-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20360,4,5476,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 16:27:05',0,NULL,NULL,NULL,'bf83326b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20369,2,9004,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 16:32:14',0,NULL,NULL,NULL,'bf833389-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20394,4,4120,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 16:44:41',0,NULL,NULL,NULL,'bf8334e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20395,2,8540,1,NULL,'2006-04-26 00:00:00',1,'2006-05-05 16:45:41',0,NULL,NULL,NULL,'bf8335f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20413,2,9077,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 08:35:02',0,NULL,NULL,NULL,'bf833714-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20414,2,8014,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 08:37:34',0,NULL,NULL,NULL,'bf83382a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20418,2,7827,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 08:43:03',0,NULL,NULL,NULL,'bf833938-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20422,2,8315,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 08:55:10',0,NULL,NULL,NULL,'bf833a67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20423,2,8070,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 08:58:04',0,NULL,NULL,NULL,'bf833b79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20425,2,6107,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 09:01:02',0,NULL,NULL,NULL,'bf833c8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20428,2,8018,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 09:05:59',0,NULL,NULL,NULL,'bf833da5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20430,2,7932,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 09:08:50',0,NULL,NULL,NULL,'bf833ecc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20431,2,8744,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 09:10:07',0,NULL,NULL,NULL,'bf83408d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20434,2,7995,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 09:11:17',0,NULL,NULL,NULL,'bf83423d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20436,2,9136,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 09:13:37',0,NULL,NULL,NULL,'bf8343ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20437,2,7959,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 09:14:49',0,NULL,NULL,NULL,'bf834680-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20438,2,8995,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:13:56',0,NULL,NULL,NULL,'bf834845-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20439,2,8072,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 09:15:16',0,NULL,NULL,NULL,'bf834a0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20441,2,8965,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 09:16:33',0,NULL,NULL,NULL,'bf834bd9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20442,2,7329,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:17:47',0,NULL,NULL,NULL,'bf834d96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20443,2,9136,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 09:18:09',0,NULL,NULL,NULL,'bf834f57-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20444,2,9033,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:19:20',0,NULL,NULL,NULL,'bf835114-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20449,4,8153,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:19:49',0,NULL,NULL,NULL,'bf8352d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20456,2,2005,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 09:31:31',0,NULL,NULL,NULL,'bf835501-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20458,2,164,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 09:33:28',0,NULL,NULL,NULL,'bf8356e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20459,2,7199,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 09:35:15',0,NULL,NULL,NULL,'bf8358d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20460,2,5088,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:33:54',0,NULL,NULL,NULL,'bf835ab3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20464,2,3413,1,NULL,'2006-04-25 00:00:00',1,'2006-05-08 09:37:29',0,NULL,NULL,NULL,'bf835c8e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20466,2,8858,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:37:29',0,NULL,NULL,NULL,'bf835e69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20468,2,6372,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:39:16',0,NULL,NULL,NULL,'bf835f8c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20474,2,5812,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:42:19',0,NULL,NULL,NULL,'bf8360ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20483,2,2106,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:50:21',0,NULL,NULL,NULL,'bf836200-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20485,2,5341,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 09:49:58',0,NULL,NULL,NULL,'bf836317-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20489,2,3233,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:52:15',0,NULL,NULL,NULL,'bf83642d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20491,2,8575,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:51:33',0,NULL,NULL,NULL,'bf836547-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20492,2,4763,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 09:52:43',0,NULL,NULL,NULL,'bf836659-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20493,2,6028,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:54:06',0,NULL,NULL,NULL,'bf836773-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20501,2,1455,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 09:57:20',0,NULL,NULL,NULL,'bf836889-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20506,2,9015,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 09:59:03',0,NULL,NULL,NULL,'bf83699f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20507,2,3285,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 09:59:48',0,NULL,NULL,NULL,'bf836ab5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20511,2,8344,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 10:02:51',0,NULL,NULL,NULL,'bf836bcb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20512,2,6188,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:02:12',0,NULL,NULL,NULL,'bf836ce5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20514,2,4943,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:04:33',0,NULL,NULL,NULL,'bf836dfb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20516,2,5869,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 10:06:03',0,NULL,NULL,NULL,'bf836f27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20521,2,5737,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:06:12',0,NULL,NULL,NULL,'bf83703d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20522,2,589,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 10:09:15',0,NULL,NULL,NULL,'bf83714e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20532,2,6352,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:13:25',0,NULL,NULL,NULL,'bf837269-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20537,2,3905,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:14:50',0,NULL,NULL,NULL,'bf83737f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20540,2,5462,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 10:16:45',0,NULL,NULL,NULL,'bf837495-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20541,2,3720,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:16:57',0,NULL,NULL,NULL,'bf8375ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20542,2,4489,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:17:17',0,NULL,NULL,NULL,'bf8376c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20547,2,8210,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 10:18:15',0,NULL,NULL,NULL,'bf8377d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20548,2,4673,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:18:54',0,NULL,NULL,NULL,'bf8378f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20557,2,9252,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 10:22:15',0,NULL,NULL,NULL,'bf837a07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20559,2,2207,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:23:07',0,NULL,NULL,NULL,'bf837b77-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20560,2,6525,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:22:32',0,NULL,NULL,NULL,'bf837c9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20563,2,1651,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 10:24:12',0,NULL,NULL,NULL,'bf837dc1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20565,2,5407,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:24:32',0,NULL,NULL,NULL,'bf837eec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20566,2,1552,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 10:25:06',0,NULL,NULL,NULL,'bf83800f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20568,2,194,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 10:26:16',0,NULL,NULL,NULL,'bf838136-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20570,2,8470,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:26:18',0,NULL,NULL,NULL,'bf838259-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20571,2,2027,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 10:27:16',0,NULL,NULL,NULL,'bf8383a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20574,2,3607,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 10:28:11',0,NULL,NULL,NULL,'bf8384d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20576,2,7658,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 10:28:18',0,NULL,NULL,NULL,'bf8385e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20580,2,5609,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:29:27',0,NULL,NULL,NULL,'bf838703-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20586,2,6301,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:30:57',0,NULL,NULL,NULL,'bf838819-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20588,2,7832,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 10:31:26',0,NULL,NULL,NULL,'bf83892f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20589,2,3081,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 10:31:42',0,NULL,NULL,NULL,'bf838a40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20591,2,4928,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:32:52',0,NULL,NULL,NULL,'bf838b57-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20592,2,5667,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 10:33:00',0,NULL,NULL,NULL,'bf838c68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20594,2,1821,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 10:33:18',0,NULL,NULL,NULL,'bf838d7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20595,2,8643,1,NULL,'2006-05-28 00:00:00',1,'2006-05-08 10:34:21',0,NULL,NULL,NULL,'bf838e94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20598,2,686,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 10:34:45',0,NULL,NULL,NULL,'bf838fa6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20604,2,5851,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:35:56',0,NULL,NULL,NULL,'bf8390bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20606,2,8739,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 10:37:35',0,NULL,NULL,NULL,'bf8391ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20607,2,765,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 10:38:43',0,NULL,NULL,NULL,'bf8392e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20608,2,2258,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:39:09',0,NULL,NULL,NULL,'bf8393fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20611,2,5188,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 10:40:02',0,NULL,NULL,NULL,'bf839510-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20615,2,288,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 10:40:31',0,NULL,NULL,NULL,'bf839626-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20616,2,5236,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 10:41:54',0,NULL,NULL,NULL,'bf839740-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20619,2,405,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 10:42:13',0,NULL,NULL,NULL,'bf83986c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20620,2,4493,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:42:31',0,NULL,NULL,NULL,'bf839986-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20625,2,4018,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 10:44:25',0,NULL,NULL,NULL,'bf839aa4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20626,2,2679,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 10:44:46',0,NULL,NULL,NULL,'bf839bbb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20627,2,2568,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 10:45:23',0,NULL,NULL,NULL,'bf839cd9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20628,2,2979,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 10:45:01',0,NULL,NULL,NULL,'bf839df3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20629,2,797,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 10:47:13',0,NULL,NULL,NULL,'bf839f09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20632,2,3646,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 10:52:23',0,NULL,NULL,NULL,'bf83a028-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20633,2,3428,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 10:54:21',0,NULL,NULL,NULL,'bf83a142-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20638,2,5982,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 11:05:44',0,NULL,NULL,NULL,'bf83a2c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20641,2,6426,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:07:47',0,NULL,NULL,NULL,'bf83a3ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20646,2,3983,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:09:51',0,NULL,NULL,NULL,'bf83a51a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20649,2,2476,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 11:11:19',0,NULL,NULL,NULL,'bf83a641-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20651,2,6706,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:11:25',0,NULL,NULL,NULL,'bf83a768-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20655,2,5699,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 11:12:51',0,NULL,NULL,NULL,'bf83a894-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20656,2,6262,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:14:22',0,NULL,NULL,NULL,'bf83a9ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20657,2,3406,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 11:14:38',0,NULL,NULL,NULL,'bf83ab09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20659,2,680,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 11:16:12',0,NULL,NULL,NULL,'bf83ac1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20662,2,8571,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 11:16:44',0,NULL,NULL,NULL,'bf83b5ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20665,2,3311,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 11:18:44',0,NULL,NULL,NULL,'bf83b708-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20672,2,2156,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 11:21:49',0,NULL,NULL,NULL,'bf83b81e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20680,2,3000,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 11:25:04',0,NULL,NULL,NULL,'bf83b934-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20681,2,6329,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 11:22:59',0,NULL,NULL,NULL,'bf83ba52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20688,2,2438,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 11:27:58',0,NULL,NULL,NULL,'bf83bb68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20690,2,5903,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:28:08',0,NULL,NULL,NULL,'bf83bc7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20700,2,5913,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:31:28',0,NULL,NULL,NULL,'bf83bd9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20701,2,8214,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 11:31:33',0,NULL,NULL,NULL,'bf83beb7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20703,2,4665,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:32:48',0,NULL,NULL,NULL,'bf83bfd6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20704,2,4318,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:32:20',0,NULL,NULL,NULL,'bf83c0ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20707,2,1950,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 11:35:06',0,NULL,NULL,NULL,'bf83c20a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20710,2,2935,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 11:36:12',0,NULL,NULL,NULL,'bf83c320-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20711,2,6833,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 11:36:03',0,NULL,NULL,NULL,'bf83c436-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20713,2,1756,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 11:37:23',0,NULL,NULL,NULL,'bf83c555-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20715,2,7520,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:37:06',0,NULL,NULL,NULL,'bf83c66f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20721,2,734,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 11:41:04',0,NULL,NULL,NULL,'bf83c78a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20723,2,2640,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 11:42:04',0,NULL,NULL,NULL,'bf83c8f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20724,2,7649,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 11:42:19',0,NULL,NULL,NULL,'bf83ca3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20727,2,71,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 11:44:51',0,NULL,NULL,NULL,'bf83cb6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20731,2,6289,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:46:22',0,NULL,NULL,NULL,'bf83cc9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20735,2,6497,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:47:38',0,NULL,NULL,NULL,'bf83cdc5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20744,2,6560,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:51:08',0,NULL,NULL,NULL,'bf83cee8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20747,2,9284,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 11:50:49',0,NULL,NULL,NULL,'bf83d018-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20751,2,7925,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:54:57',0,NULL,NULL,NULL,'bf83d13f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20754,2,5133,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:55:40',0,NULL,NULL,NULL,'bf83d29d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20757,2,5199,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:58:52',0,NULL,NULL,NULL,'bf83d3b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20759,2,6761,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:00:51',0,NULL,NULL,NULL,'bf83d4d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20761,2,7056,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:02:31',0,NULL,NULL,NULL,'bf83d5e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20762,2,5306,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 11:58:54',0,NULL,NULL,NULL,'bf83d6fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20763,2,6423,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:04:13',0,NULL,NULL,NULL,'bf83d818-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20766,2,5411,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:07:40',0,NULL,NULL,NULL,'bf83d933-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20767,2,6230,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:10:36',0,NULL,NULL,NULL,'bf83da51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20770,2,4184,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:13:00',0,NULL,NULL,NULL,'bf83db6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20771,2,2827,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 12:15:07',0,NULL,NULL,NULL,'bf83dc8e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20772,2,6006,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:15:22',0,NULL,NULL,NULL,'bf83dda9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20775,2,6666,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:17:31',0,NULL,NULL,NULL,'bf83def2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20781,2,7368,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:20:38',0,NULL,NULL,NULL,'bf83e019-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20787,2,6777,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:22:00',0,NULL,NULL,NULL,'bf83e11e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20788,2,6925,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:21:19',0,NULL,NULL,NULL,'bf83e22c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20793,2,7152,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:25:40',0,NULL,NULL,NULL,'bf83e330-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20795,2,3760,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 12:22:55',0,NULL,NULL,NULL,'bf83e43a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20803,2,6949,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:30:26',0,NULL,NULL,NULL,'bf83e543-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20805,2,9201,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:31:29',0,NULL,NULL,NULL,'bf83e650-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20809,2,1052,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:32:39',0,NULL,NULL,NULL,'bf83e755-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20812,2,5442,1,NULL,'2006-05-27 00:00:00',1,'2006-05-08 12:35:16',0,NULL,NULL,NULL,'bf83e856-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20813,2,5342,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:35:22',0,NULL,NULL,NULL,'bf83e95f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20814,2,7896,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:36:10',0,NULL,NULL,NULL,'bf83f634-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20815,2,4560,1,NULL,'2006-05-27 00:00:00',1,'2006-05-08 12:36:52',0,NULL,NULL,NULL,'bf83f74e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20819,2,8090,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:39:27',0,NULL,NULL,NULL,'bf83f88f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20821,2,833,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:36:18',0,NULL,NULL,NULL,'bf83f998-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20822,2,5754,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:41:17',0,NULL,NULL,NULL,'bf83fa99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20828,2,5758,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:43:47',0,NULL,NULL,NULL,'bf83fe31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20830,4,5804,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 12:45:09',0,NULL,NULL,NULL,'bf83ffd4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20832,2,6245,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:46:02',0,NULL,NULL,NULL,'bf840f15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20835,2,6368,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:48:00',0,NULL,NULL,NULL,'bf8410ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20836,2,5422,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:47:33',0,NULL,NULL,NULL,'bf841239-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20837,2,7825,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:47:58',0,NULL,NULL,NULL,'bf8413c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20838,4,4727,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 12:47:08',0,NULL,NULL,NULL,'bf84223f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20839,2,2153,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 12:49:29',0,NULL,NULL,NULL,'bf8423da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20842,2,3154,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 12:50:37',0,NULL,NULL,NULL,'bf842702-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20843,2,5899,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:49:34',0,NULL,NULL,NULL,'bf84366a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20844,2,6927,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:49:52',0,NULL,NULL,NULL,'bf844426-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20846,2,8832,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:50:29',0,NULL,NULL,NULL,'bf862f96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20848,2,5293,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:51:41',0,NULL,NULL,NULL,'bf864c64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20849,2,3344,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 12:52:07',0,NULL,NULL,NULL,'bf864d8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20853,2,6338,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:53:11',0,NULL,NULL,NULL,'bf864ea1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20854,2,513,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 12:53:13',0,NULL,NULL,NULL,'bf864fbb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20859,2,9312,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:54:30',0,NULL,NULL,NULL,'bf8650da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20861,2,5502,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:55:08',0,NULL,NULL,NULL,'bf8651f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20862,2,3461,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 12:55:41',0,NULL,NULL,NULL,'bf865312-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20863,2,7013,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 12:56:29',0,NULL,NULL,NULL,'bf865429-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20864,2,5495,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:56:56',0,NULL,NULL,NULL,'bf865543-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20868,2,1177,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 12:58:51',0,NULL,NULL,NULL,'bf86565d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20869,2,7609,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 12:58:28',0,NULL,NULL,NULL,'bf865777-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20873,2,6384,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 13:00:18',0,NULL,NULL,NULL,'bf865892-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20875,2,7285,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 13:02:07',0,NULL,NULL,NULL,'bf8659ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20881,2,1799,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 13:46:19',0,NULL,NULL,NULL,'bf866a14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20884,2,6244,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 13:56:03',0,NULL,NULL,NULL,'bf866b3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20887,2,4327,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 13:59:57',0,NULL,NULL,NULL,'bf866c5a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20892,2,9107,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 14:03:39',0,NULL,NULL,NULL,'bf866d74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20893,2,6184,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 14:03:13',0,NULL,NULL,NULL,'bf866e93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20895,2,2863,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 14:08:12',0,NULL,NULL,NULL,'bf866fa9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20902,2,8701,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 14:10:02',0,NULL,NULL,NULL,'bf8670c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20903,2,3101,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 14:11:06',0,NULL,NULL,NULL,'bf8671e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20908,2,630,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 14:12:53',0,NULL,NULL,NULL,'bf867300-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20911,2,3732,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:14:52',0,NULL,NULL,NULL,'bf86741f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20916,2,3619,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:17:24',0,NULL,NULL,NULL,'bf867539-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20917,2,346,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 14:16:56',0,NULL,NULL,NULL,'bf867658-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20920,2,8601,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 14:17:41',0,NULL,NULL,NULL,'bf86776e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20921,2,2629,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 14:18:58',0,NULL,NULL,NULL,'bf86788c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20923,2,160,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:20:33',0,NULL,NULL,NULL,'bf8679f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20939,2,434,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:26:10',0,NULL,NULL,NULL,'bf867b1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20943,2,3558,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 14:26:09',0,NULL,NULL,NULL,'bf867c4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20947,2,1714,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:28:49',0,NULL,NULL,NULL,'bf867d76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20953,2,640,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:31:29',0,NULL,NULL,NULL,'bf867eb7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20955,2,8482,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 14:31:34',0,NULL,NULL,NULL,'bf867fde-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20959,2,6071,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 14:28:45',0,NULL,NULL,NULL,'bf868109-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20962,2,2665,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 14:34:53',0,NULL,NULL,NULL,'bf86825b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20966,2,2454,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:37:11',0,NULL,NULL,NULL,'bf868371-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20973,2,7073,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 14:38:16',0,NULL,NULL,NULL,'bf868490-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20976,2,2815,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:40:03',0,NULL,NULL,NULL,'bf8685aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20978,2,3769,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 14:40:43',0,NULL,NULL,NULL,'bf8686c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20979,2,1109,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:41:09',0,NULL,NULL,NULL,'bf868839-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20983,2,6940,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 14:40:24',0,NULL,NULL,NULL,'bf868968-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20986,2,2732,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:42:58',0,NULL,NULL,NULL,'bf868a8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20988,2,679,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 14:43:55',0,NULL,NULL,NULL,'bf868bc3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20990,2,8177,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 14:43:33',0,NULL,NULL,NULL,'bf868ce6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20991,2,4357,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 14:45:04',0,NULL,NULL,NULL,'bf868e12-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20992,4,4112,1,NULL,'2006-04-26 00:00:00',1,'2006-05-08 14:44:20',0,NULL,NULL,NULL,'bf868f41-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20994,2,3100,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 14:46:05',0,NULL,NULL,NULL,'bf86906d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(20996,2,6294,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 14:46:51',0,NULL,NULL,NULL,'bf86919c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21001,2,1151,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 14:49:43',0,NULL,NULL,NULL,'bf8692c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21002,2,3571,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:50:42',0,NULL,NULL,NULL,'bf869411-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21003,2,3263,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 14:51:21',0,NULL,NULL,NULL,'bf869538-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21004,2,2902,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:52:16',0,NULL,NULL,NULL,'bf869664-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21010,2,3497,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 14:52:52',0,NULL,NULL,NULL,'bf869793-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21019,2,3490,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 14:56:48',0,NULL,NULL,NULL,'bf8698bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21023,2,2488,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:58:51',0,NULL,NULL,NULL,'bf8699ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21027,2,501,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 14:59:50',0,NULL,NULL,NULL,'bf869b1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21028,2,8800,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 14:58:52',0,NULL,NULL,NULL,'bf869c45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21033,2,9114,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:01:22',0,NULL,NULL,NULL,'bf869d68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21035,2,8060,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:01:42',0,NULL,NULL,NULL,'bf869e94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21038,2,2773,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 15:02:19',0,NULL,NULL,NULL,'bf869fea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21039,2,1834,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 15:02:09',0,NULL,NULL,NULL,'bf86a104-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21042,2,7868,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:03:52',0,NULL,NULL,NULL,'bf86a21e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21048,2,2228,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 15:06:49',0,NULL,NULL,NULL,'bf86a334-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21056,2,5524,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 15:07:52',0,NULL,NULL,NULL,'bf86a453-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21057,2,3044,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 15:10:07',0,NULL,NULL,NULL,'bf86a569-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21065,2,3436,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 15:12:39',0,NULL,NULL,NULL,'bf86a683-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21067,2,5948,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 15:11:22',0,NULL,NULL,NULL,'bf86a799-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21068,4,4594,1,NULL,'2006-04-25 00:00:00',1,'2006-05-08 15:12:19',0,NULL,NULL,NULL,'bf86a8b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21070,2,1894,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 15:14:02',0,NULL,NULL,NULL,'bf86a9e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21074,2,3803,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 15:15:18',0,NULL,NULL,NULL,'bf86ab06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21077,4,3846,1,NULL,'2006-04-25 00:00:00',1,'2006-05-08 15:15:02',0,NULL,NULL,NULL,'bf86ac20-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21084,2,2819,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 15:18:13',0,NULL,NULL,NULL,'bf86b034-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21085,4,4009,1,NULL,'2006-04-25 00:00:00',1,'2006-05-08 15:17:58',0,NULL,NULL,NULL,'bf86b164-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21087,2,4286,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 15:18:26',0,NULL,NULL,NULL,'bf86b28f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21088,2,3200,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 15:19:01',0,NULL,NULL,NULL,'bf86b3bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21094,2,2065,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 15:21:54',0,NULL,NULL,NULL,'bf86bee0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21095,2,9275,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:21:14',0,NULL,NULL,NULL,'bf86bff6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21096,2,801,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 15:22:52',0,NULL,NULL,NULL,'bf86c103-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21100,2,8074,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:23:18',0,NULL,NULL,NULL,'bf86c21d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21101,2,2343,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 15:23:52',0,NULL,NULL,NULL,'bf86c333-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21104,2,1382,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 15:25:39',0,NULL,NULL,NULL,'bf86c44e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21108,4,5752,1,NULL,'2006-04-25 00:00:00',1,'2006-05-08 15:24:46',0,NULL,NULL,NULL,'bf86c568-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21111,2,9273,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:27:31',0,NULL,NULL,NULL,'bf86c67e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21112,2,7659,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 15:27:55',0,NULL,NULL,NULL,'bf86c79d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21113,2,3735,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 15:28:38',0,NULL,NULL,NULL,'bf86c8b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21117,2,2944,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 15:29:56',0,NULL,NULL,NULL,'bf86c9e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21118,2,1609,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 15:29:43',0,NULL,NULL,NULL,'bf86cafd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21119,2,6246,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:30:16',0,NULL,NULL,NULL,'bf86cc1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21125,2,8971,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:32:39',0,NULL,NULL,NULL,'bf86cd2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21127,2,1091,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 15:34:36',0,NULL,NULL,NULL,'bf86ce47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21128,2,6348,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 15:32:17',0,NULL,NULL,NULL,'bf86cf62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21132,2,9147,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:35:20',0,NULL,NULL,NULL,'bf86d078-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21136,4,5970,1,NULL,'2006-04-25 00:00:00',1,'2006-05-08 15:36:28',0,NULL,NULL,NULL,'bf86d192-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21138,2,7975,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:39:13',0,NULL,NULL,NULL,'bf86d2a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21140,2,8988,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:38:13',0,NULL,NULL,NULL,'bf86d3be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21143,2,4891,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 15:42:32',0,NULL,NULL,NULL,'bf86d4d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21144,2,7670,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 15:41:48',0,NULL,NULL,NULL,'bf86d655-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21146,2,2696,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 15:42:28',0,NULL,NULL,NULL,'bf86d84e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21148,2,3716,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 15:45:00',0,NULL,NULL,NULL,'bf86da17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21149,2,2937,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 15:44:06',0,NULL,NULL,NULL,'bf86dbe9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21152,2,917,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 15:46:01',0,NULL,NULL,NULL,'bf86df30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21153,2,8156,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:45:16',0,NULL,NULL,NULL,'bf86e0fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21156,2,4535,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 15:46:49',0,NULL,NULL,NULL,'bf86e2c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21159,2,8635,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:48:32',0,NULL,NULL,NULL,'bf86e4b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21160,2,7472,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 15:49:42',0,NULL,NULL,NULL,'bf86e674-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21167,2,6351,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 15:51:49',0,NULL,NULL,NULL,'bf86e83e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21171,2,1257,1,NULL,'2006-05-03 00:00:00',1,'2006-05-08 15:57:15',0,NULL,NULL,NULL,'bf86ea08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21173,2,7876,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:56:46',0,NULL,NULL,NULL,'bf86ebc9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21178,2,6555,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 15:59:32',0,NULL,NULL,NULL,'bf86ed93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21181,2,8395,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:00:16',0,NULL,NULL,NULL,'bf86ef58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21182,2,1907,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 16:01:41',0,NULL,NULL,NULL,'bf86f126-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21184,2,1437,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:01:53',0,NULL,NULL,NULL,'bf86f2eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21187,2,8618,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:03:43',0,NULL,NULL,NULL,'bf86f4ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21188,2,3003,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 16:05:17',0,NULL,NULL,NULL,'bf86f67a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21194,2,2423,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 16:08:09',0,NULL,NULL,NULL,'bf86f795-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21195,2,6944,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:09:14',0,NULL,NULL,NULL,'bf86f8b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21196,2,7348,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 16:07:09',0,NULL,NULL,NULL,'bf86f9c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21199,2,2735,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 16:09:28',0,NULL,NULL,NULL,'bf86fae8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21203,2,5626,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:11:44',0,NULL,NULL,NULL,'bf86fbfe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21206,4,5241,1,NULL,'2006-04-25 00:00:00',1,'2006-05-08 16:12:05',0,NULL,NULL,NULL,'bf86fd76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21207,2,8006,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:13:04',0,NULL,NULL,NULL,'bf86fe99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21209,2,4234,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:13:13',0,NULL,NULL,NULL,'bf86ffc0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21212,2,2986,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 16:13:51',0,NULL,NULL,NULL,'bf870105-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21213,2,4485,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:14:54',0,NULL,NULL,NULL,'bf87022c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21216,4,5874,1,NULL,'2006-04-25 00:00:00',1,'2006-05-08 16:14:18',0,NULL,NULL,NULL,'bf870354-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21217,2,3506,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:15:15',0,NULL,NULL,NULL,'bf87047b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21221,2,5776,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 16:16:27',0,NULL,NULL,NULL,'bf8705d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21223,2,7956,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:18:12',0,NULL,NULL,NULL,'bf8706e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21225,4,3997,1,NULL,'2006-04-25 00:00:00',1,'2006-05-08 16:19:15',0,NULL,NULL,NULL,'bf8707fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21227,2,4459,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:21:00',0,NULL,NULL,NULL,'bf87091c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21231,2,6198,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:22:24',0,NULL,NULL,NULL,'bf870a32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21235,2,5868,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:25:07',0,NULL,NULL,NULL,'bf870b4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21236,2,8452,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:23:01',0,NULL,NULL,NULL,'bf870c62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21238,2,2523,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 16:26:19',0,NULL,NULL,NULL,'bf870d7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21239,2,8143,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:26:27',0,NULL,NULL,NULL,'bf870e92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21241,2,8055,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 16:27:30',0,NULL,NULL,NULL,'bf870fad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21244,2,8263,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:29:07',0,NULL,NULL,NULL,'bf8710c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21247,2,8042,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 16:30:48',0,NULL,NULL,NULL,'bf8711d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21252,2,9253,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:31:08',0,NULL,NULL,NULL,'bf8712f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21256,2,9254,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:34:34',0,NULL,NULL,NULL,'bf87140d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21260,2,7241,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:36:46',0,NULL,NULL,NULL,'bf871539-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21261,2,9044,1,NULL,'2006-04-28 00:00:00',1,'2006-05-08 16:37:11',0,NULL,NULL,NULL,'bf871653-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21262,2,6832,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:38:09',0,NULL,NULL,NULL,'bf87176d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21265,2,3396,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 16:37:44',0,NULL,NULL,NULL,'bf871883-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21266,2,5310,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:40:53',0,NULL,NULL,NULL,'bf871999-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21270,2,7158,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:42:13',0,NULL,NULL,NULL,'bf871ab8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21271,2,1645,1,NULL,'2006-05-02 00:00:00',1,'2006-05-08 16:44:54',0,NULL,NULL,NULL,'bf871bca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21286,4,6137,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 16:59:24',0,NULL,NULL,NULL,'bf871cec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21289,4,4901,1,NULL,'2006-04-27 00:00:00',1,'2006-05-08 17:10:12',0,NULL,NULL,NULL,'bf871e02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21295,2,8406,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:00:08',0,NULL,NULL,NULL,'bf871f1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21299,2,4032,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:06:47',0,NULL,NULL,NULL,'bf872037-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21301,2,5865,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:09:36',0,NULL,NULL,NULL,'bf872151-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21304,2,8742,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:13:02',0,NULL,NULL,NULL,'bf872263-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21308,4,4421,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 08:09:38',0,NULL,NULL,NULL,'bf87237d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21309,2,7937,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:15:43',0,NULL,NULL,NULL,'bf872587-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21313,2,491,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:18:04',0,NULL,NULL,NULL,'bf8726b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21319,2,7077,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:21:46',0,NULL,NULL,NULL,'bf8727de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21320,2,3753,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:19:19',0,NULL,NULL,NULL,'bf872901-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21322,2,5110,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:23:27',0,NULL,NULL,NULL,'bf872a3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21327,2,1024,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:25:15',0,NULL,NULL,NULL,'bf872b65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21329,2,3554,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 08:26:38',0,NULL,NULL,NULL,'bf872cbb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21336,2,3417,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:28:50',0,NULL,NULL,NULL,'bf872dd5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21337,2,4599,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:28:34',0,NULL,NULL,NULL,'bf872eef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21343,2,3058,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:30:34',0,NULL,NULL,NULL,'bf87300a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21351,2,8974,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:33:14',0,NULL,NULL,NULL,'bf873128-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21354,2,2722,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:34:35',0,NULL,NULL,NULL,'bf87324b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21356,4,5841,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 08:30:57',0,NULL,NULL,NULL,'bf873361-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21363,2,1796,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:37:07',0,NULL,NULL,NULL,'bf873480-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21364,2,325,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:35:34',0,NULL,NULL,NULL,'bf87359a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21365,2,3386,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:38:12',0,NULL,NULL,NULL,'bf8736b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21367,4,9314,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 08:36:01',0,NULL,NULL,NULL,'bf8737d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21369,2,3043,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:38:59',0,NULL,NULL,NULL,'bf8738f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21370,4,4926,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 08:36:24',0,NULL,NULL,NULL,'bf873a10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21372,2,6887,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:39:31',0,NULL,NULL,NULL,'bf873b2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21373,2,2792,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:39:55',0,NULL,NULL,NULL,'bf873c49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21377,2,2275,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:41:53',0,NULL,NULL,NULL,'bf873d67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21378,2,1362,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:41:03',0,NULL,NULL,NULL,'bf873e82-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21380,2,9031,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:40:40',0,NULL,NULL,NULL,'bf873fb6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21381,2,2397,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:42:47',0,NULL,NULL,NULL,'bf8740d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21388,2,1725,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:45:23',0,NULL,NULL,NULL,'bf8741f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21394,2,6886,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:45:21',0,NULL,NULL,NULL,'bf87430d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21402,2,3634,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:48:02',0,NULL,NULL,NULL,'bf87442c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21403,4,8260,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 08:47:04',0,NULL,NULL,NULL,'bf874546-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21408,2,8639,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:49:29',0,NULL,NULL,NULL,'bf874fde-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21409,2,3318,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:50:02',0,NULL,NULL,NULL,'bf875109-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21410,2,1758,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:50:35',0,NULL,NULL,NULL,'bf87522c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21411,2,6086,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:50:50',0,NULL,NULL,NULL,'bf87538f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21412,2,4148,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:50:56',0,NULL,NULL,NULL,'bf8754a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21414,2,2733,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:51:53',0,NULL,NULL,NULL,'bf8755cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21417,2,999,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:53:14',0,NULL,NULL,NULL,'bf8756e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21419,2,5939,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:53:00',0,NULL,NULL,NULL,'bf875809-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21423,2,4900,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:54:37',0,NULL,NULL,NULL,'bf875924-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21427,2,6947,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:56:06',0,NULL,NULL,NULL,'bf875a42-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21431,2,6970,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:55:49',0,NULL,NULL,NULL,'bf875b5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21434,2,7982,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 08:57:30',0,NULL,NULL,NULL,'bf875c80-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21441,2,4192,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 08:58:32',0,NULL,NULL,NULL,'bf875db8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21442,2,2295,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 08:59:30',0,NULL,NULL,NULL,'bf875ed2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21445,2,3683,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:01:04',0,NULL,NULL,NULL,'bf875ff1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21447,2,5269,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:00:48',0,NULL,NULL,NULL,'bf87610f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21448,2,1519,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:01:47',0,NULL,NULL,NULL,'bf876232-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21449,2,5062,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:01:44',0,NULL,NULL,NULL,'bf87634c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21450,2,5889,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 09:02:00',0,NULL,NULL,NULL,'bf87646f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21453,2,6442,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:02:05',0,NULL,NULL,NULL,'bf87658a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21455,2,1297,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:03:42',0,NULL,NULL,NULL,'bf8766a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21460,2,1906,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:05:31',0,NULL,NULL,NULL,'bf8767c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21467,2,5073,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 09:07:27',0,NULL,NULL,NULL,'bf8768e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21469,2,3057,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:08:06',0,NULL,NULL,NULL,'bf876a04-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21472,2,6784,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:08:35',0,NULL,NULL,NULL,'bf876b1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21473,2,2361,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:08:52',0,NULL,NULL,NULL,'bf876c3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21477,2,8080,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:10:15',0,NULL,NULL,NULL,'bf876d5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21478,2,6942,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 09:10:04',0,NULL,NULL,NULL,'bf876e76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21480,2,6841,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:10:24',0,NULL,NULL,NULL,'bf876f98-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21481,2,1957,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:10:30',0,NULL,NULL,NULL,'bf8770b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21489,2,4359,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 09:12:47',0,NULL,NULL,NULL,'bf8771e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21495,2,7027,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:14:29',0,NULL,NULL,NULL,'bf877363-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21498,2,58,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:15:10',0,NULL,NULL,NULL,'bf877497-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21500,2,2130,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:15:53',0,NULL,NULL,NULL,'bf8775c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21503,2,3247,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:16:49',0,NULL,NULL,NULL,'bf8776fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21507,2,3566,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:17:07',0,NULL,NULL,NULL,'bf87782b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21509,2,3478,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:19:09',0,NULL,NULL,NULL,'bf87796c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21511,2,4712,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 09:17:43',0,NULL,NULL,NULL,'bf877adb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21512,2,6108,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:18:38',0,NULL,NULL,NULL,'bf877be0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21513,2,1050,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:19:51',0,NULL,NULL,NULL,'bf877cee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21514,2,2914,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:20:19',0,NULL,NULL,NULL,'bf877df7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21518,2,7256,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:20:49',0,NULL,NULL,NULL,'bf877f04-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21519,2,1955,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:21:34',0,NULL,NULL,NULL,'bf87800e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21524,2,4208,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:22:16',0,NULL,NULL,NULL,'bf878117-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21526,2,1638,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:22:37',0,NULL,NULL,NULL,'bf878220-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21529,2,2903,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:24:02',0,NULL,NULL,NULL,'bf878321-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21533,2,1315,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:24:55',0,NULL,NULL,NULL,'bf878432-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21540,2,1721,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:26:49',0,NULL,NULL,NULL,'bf87906d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21546,2,2760,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:28:31',0,NULL,NULL,NULL,'bf879194-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21557,2,4591,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:30:33',0,NULL,NULL,NULL,'bf879299-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21561,2,2743,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:32:41',0,NULL,NULL,NULL,'bf8793a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21563,2,2188,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:32:06',0,NULL,NULL,NULL,'bf8794ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21569,2,4472,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 09:34:39',0,NULL,NULL,NULL,'bf879861-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21571,2,2962,1,NULL,'2006-04-19 00:00:00',1,'2006-05-09 09:28:44',0,NULL,NULL,NULL,'bf879a78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21572,2,5169,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 09:35:15',0,NULL,NULL,NULL,'bf87aa4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21573,2,2206,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:35:23',0,NULL,NULL,NULL,'bf87abe5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21574,2,2351,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:31:08',0,NULL,NULL,NULL,'bf87ad73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21577,2,3215,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:36:44',0,NULL,NULL,NULL,'bf87af05-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21578,2,5020,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:35:49',0,NULL,NULL,NULL,'bf87bc23-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21579,2,8650,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 09:36:33',0,NULL,NULL,NULL,'bf87bdb9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21582,2,3164,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:37:32',0,NULL,NULL,NULL,'bf87c13b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21585,2,3235,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:38:13',0,NULL,NULL,NULL,'bf87d38b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21586,2,8711,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 09:37:45',0,NULL,NULL,NULL,'bf87e19d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21588,2,924,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:38:05',0,NULL,NULL,NULL,'bf87efee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21591,2,3520,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:40:24',0,NULL,NULL,NULL,'bf880c22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21599,2,6032,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 09:42:30',0,NULL,NULL,NULL,'bf880d5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21602,2,429,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:43:06',0,NULL,NULL,NULL,'bf880ea4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21606,2,7053,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:44:25',0,NULL,NULL,NULL,'bf880fd4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21612,4,9006,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 09:43:21',0,NULL,NULL,NULL,'bf88110c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21618,4,5878,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 09:44:18',0,NULL,NULL,NULL,'bf881237-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21620,2,2820,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:48:17',0,NULL,NULL,NULL,'bf881381-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21622,2,6374,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:48:15',0,NULL,NULL,NULL,'bf8814b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21624,2,1682,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:49:01',0,NULL,NULL,NULL,'bf8815dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21626,2,4501,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:49:58',0,NULL,NULL,NULL,'bf88170b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21631,2,6905,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 09:50:58',0,NULL,NULL,NULL,'bf881837-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21634,2,2444,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 09:52:36',0,NULL,NULL,NULL,'bf88196b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21635,2,8719,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 09:53:18',0,NULL,NULL,NULL,'bf881a96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21638,2,2535,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:53:38',0,NULL,NULL,NULL,'bf881bca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21643,2,1954,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:55:52',0,NULL,NULL,NULL,'bf881cf6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21654,2,1964,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 09:59:56',0,NULL,NULL,NULL,'bf881e25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21656,2,9115,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 09:58:47',0,NULL,NULL,NULL,'bf881f51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21659,2,2154,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:00:59',0,NULL,NULL,NULL,'bf88207c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21660,2,3596,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:01:50',0,NULL,NULL,NULL,'bf8821a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21662,2,8181,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 10:01:41',0,NULL,NULL,NULL,'bf8822d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21668,2,6466,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 10:03:50',0,NULL,NULL,NULL,'bf882403-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21672,4,6102,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 10:03:15',0,NULL,NULL,NULL,'bf88252e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21674,2,3087,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:06:21',0,NULL,NULL,NULL,'bf88265e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21677,2,9065,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 10:07:22',0,NULL,NULL,NULL,'bf882789-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21682,2,9336,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 10:09:38',0,NULL,NULL,NULL,'bf8828b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21685,2,8726,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 10:11:31',0,NULL,NULL,NULL,'bf883999-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21689,2,1706,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 10:09:46',0,NULL,NULL,NULL,'bf883acd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21696,2,2787,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:14:31',0,NULL,NULL,NULL,'bf883c01-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21699,2,4841,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 10:15:18',0,NULL,NULL,NULL,'bf883d2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21701,2,2690,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 10:15:41',0,NULL,NULL,NULL,'bf883e5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21704,4,5513,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 10:14:29',0,NULL,NULL,NULL,'bf883f8c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21709,2,5900,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 10:17:02',0,NULL,NULL,NULL,'bf8840bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21710,2,3636,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:18:02',0,NULL,NULL,NULL,'bf8841eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21713,2,5492,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 10:18:44',0,NULL,NULL,NULL,'bf884316-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21716,2,6139,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 10:20:14',0,NULL,NULL,NULL,'bf884446-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21718,2,8627,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 10:20:32',0,NULL,NULL,NULL,'bf884571-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21719,2,719,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:21:27',0,NULL,NULL,NULL,'bf8846a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21723,2,3906,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 10:22:20',0,NULL,NULL,NULL,'bf8847cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21728,2,4984,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 10:23:43',0,NULL,NULL,NULL,'bf884901-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21730,2,2663,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:24:10',0,NULL,NULL,NULL,'bf884a2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21735,4,4399,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 10:24:50',0,NULL,NULL,NULL,'bf884b5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21738,2,7325,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 10:25:30',0,NULL,NULL,NULL,'bf884c90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21739,2,1310,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:26:44',0,NULL,NULL,NULL,'bf884dbb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21740,2,4623,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 10:27:04',0,NULL,NULL,NULL,'bf884f04-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21741,2,1860,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:28:37',0,NULL,NULL,NULL,'bf885034-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21742,4,4403,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 10:27:30',0,NULL,NULL,NULL,'bf885164-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21745,2,7776,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 10:28:56',0,NULL,NULL,NULL,'bf885293-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21750,2,3963,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 10:30:00',0,NULL,NULL,NULL,'bf8853c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21751,4,5458,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 10:29:35',0,NULL,NULL,NULL,'bf8854ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21755,2,9276,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 10:30:10',0,NULL,NULL,NULL,'bf88561a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21759,2,3715,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:33:02',0,NULL,NULL,NULL,'bf88574a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21763,2,848,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:34:03',0,NULL,NULL,NULL,'bf885875-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21766,2,2534,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:35:49',0,NULL,NULL,NULL,'bf8859a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21768,2,749,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:36:37',0,NULL,NULL,NULL,'bf885ad0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21771,2,2774,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:38:09',0,NULL,NULL,NULL,'bf885c11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21772,2,6923,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 10:38:26',0,NULL,NULL,NULL,'bf885dca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21773,2,40,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 10:39:24',0,NULL,NULL,NULL,'bf885efd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21775,2,7198,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 10:40:14',0,NULL,NULL,NULL,'bf88602d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21790,2,2688,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:07:01',0,NULL,NULL,NULL,'bf886154-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21798,2,4038,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:11:35',0,NULL,NULL,NULL,'bf8862aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21804,2,5695,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:14:12',0,NULL,NULL,NULL,'bf8863c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21813,2,3695,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:17:57',0,NULL,NULL,NULL,'bf886501-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21815,2,180,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:18:58',0,NULL,NULL,NULL,'bf88661c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21816,2,2473,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:17:55',0,NULL,NULL,NULL,'bf88673a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21817,2,1003,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:19:44',0,NULL,NULL,NULL,'bf886854-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21819,2,4424,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:19:46',0,NULL,NULL,NULL,'bf88696b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21821,2,2285,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:17:43',0,NULL,NULL,NULL,'bf886a8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21828,4,4820,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 11:20:31',0,NULL,NULL,NULL,'bf886ba8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21831,2,3061,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:24:25',0,NULL,NULL,NULL,'bf886cc6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21836,2,1549,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:25:36',0,NULL,NULL,NULL,'bf886de1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21837,2,2780,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:26:58',0,NULL,NULL,NULL,'bf886eff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21838,2,1340,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 11:21:59',0,NULL,NULL,NULL,'bf887019-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21839,2,3956,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:26:34',0,NULL,NULL,NULL,'bf88712f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21840,4,5131,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 11:24:43',0,NULL,NULL,NULL,'bf88724e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21845,2,7692,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 11:29:13',0,NULL,NULL,NULL,'bf887364-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21847,2,2264,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 11:30:38',0,NULL,NULL,NULL,'bf887d0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21850,2,9168,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 11:31:55',0,NULL,NULL,NULL,'bf887e22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21851,2,5570,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 11:32:07',0,NULL,NULL,NULL,'bf887f38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21855,2,4615,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 11:33:28',0,NULL,NULL,NULL,'bf888053-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21857,2,2107,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:33:40',0,NULL,NULL,NULL,'bf888187-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21858,2,8242,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:33:39',0,NULL,NULL,NULL,'bf8882a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21862,2,9047,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:35:03',0,NULL,NULL,NULL,'bf888419-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21865,2,3458,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:36:00',0,NULL,NULL,NULL,'bf88853c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21869,2,1918,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:38:11',0,NULL,NULL,NULL,'bf888668-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21879,2,4091,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:43:45',0,NULL,NULL,NULL,'bf888793-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21883,2,2233,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:46:07',0,NULL,NULL,NULL,'bf8888ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21884,2,4666,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:46:10',0,NULL,NULL,NULL,'bf8889ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21885,2,7522,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 11:47:23',0,NULL,NULL,NULL,'bf888b11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21886,2,2207,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 11:47:46',0,NULL,NULL,NULL,'bf888c67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21887,2,8915,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:48:21',0,NULL,NULL,NULL,'bf888d86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21894,2,6201,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:49:32',0,NULL,NULL,NULL,'bf888ea0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21896,2,3119,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 11:50:41',0,NULL,NULL,NULL,'bf888fbf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21903,2,4824,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:53:17',0,NULL,NULL,NULL,'bf8890d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21908,2,5064,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:55:21',0,NULL,NULL,NULL,'bf8891f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21912,2,7415,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:56:42',0,NULL,NULL,NULL,'bf88930e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21915,4,5049,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 11:50:03',0,NULL,NULL,NULL,'bf88942c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21918,2,8518,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 11:58:43',0,NULL,NULL,NULL,'bf88954f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21921,2,2339,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:00:23',0,NULL,NULL,NULL,'bf889737-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21924,4,4364,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 12:00:20',0,NULL,NULL,NULL,'bf8898ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21925,2,2892,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:01:41',0,NULL,NULL,NULL,'bf889aa8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21930,2,135,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:02:58',0,NULL,NULL,NULL,'bf889d47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21934,4,4433,1,NULL,'2006-04-27 00:00:00',1,'2006-05-09 12:02:38',0,NULL,NULL,NULL,'bf889f11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21937,2,5017,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 12:03:32',0,NULL,NULL,NULL,'bf88a0ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21939,2,5958,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 12:05:43',0,NULL,NULL,NULL,'bf88a2be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21941,2,2580,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:06:43',0,NULL,NULL,NULL,'bf88a488-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21943,2,5615,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 12:06:57',0,NULL,NULL,NULL,'bf88a651-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21945,2,3614,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:07:48',0,NULL,NULL,NULL,'bf88a81b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21947,2,3667,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:08:55',0,NULL,NULL,NULL,'bf88a9ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21952,2,620,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:10:37',0,NULL,NULL,NULL,'bf88acab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21954,4,6047,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 12:09:47',0,NULL,NULL,NULL,'bf88ae96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21955,2,3502,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:11:32',0,NULL,NULL,NULL,'bf88b07e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21956,2,6930,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 12:12:09',0,NULL,NULL,NULL,'bf88b26a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21960,2,3485,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:13:48',0,NULL,NULL,NULL,'bf88b44d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21961,2,3052,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 12:13:29',0,NULL,NULL,NULL,'bf88b635-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21962,2,1350,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:14:33',0,NULL,NULL,NULL,'bf88b760-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21968,2,5129,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:15:46',0,NULL,NULL,NULL,'bf88b887-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21970,2,1309,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:16:58',0,NULL,NULL,NULL,'bf88ba00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21971,2,9170,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 12:16:13',0,NULL,NULL,NULL,'bf88bb16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21976,2,1697,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:18:52',0,NULL,NULL,NULL,'bf88bc34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21977,2,2988,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:19:45',0,NULL,NULL,NULL,'bf88bd4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21978,4,4056,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 12:19:09',0,NULL,NULL,NULL,'bf88be65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21983,2,2896,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:21:50',0,NULL,NULL,NULL,'bf88bf7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21987,2,1814,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:23:09',0,NULL,NULL,NULL,'bf88c095-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21989,2,3781,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:24:29',0,NULL,NULL,NULL,'bf88c1af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(21998,2,2993,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:27:40',0,NULL,NULL,NULL,'bf88c2c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22021,2,6696,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 12:36:46',0,NULL,NULL,NULL,'bf88c3db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22022,2,59,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 12:38:01',0,NULL,NULL,NULL,'bf88c4f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22025,2,3072,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 12:39:32',0,NULL,NULL,NULL,'bf88c614-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22027,2,4223,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 12:39:40',0,NULL,NULL,NULL,'bf88c726-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22029,2,3403,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 12:41:17',0,NULL,NULL,NULL,'bf88c840-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22030,2,3402,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 12:42:04',0,NULL,NULL,NULL,'bf88c956-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22031,2,2846,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 12:42:51',0,NULL,NULL,NULL,'bf88ca6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22036,2,2653,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 12:46:32',0,NULL,NULL,NULL,'bf88cb87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22042,4,5445,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 12:39:45',0,NULL,NULL,NULL,'bf88cc9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22045,2,3152,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 12:51:24',0,NULL,NULL,NULL,'bf88cdcc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22076,4,4379,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 13:05:33',0,NULL,NULL,NULL,'bf88cee7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22078,4,4001,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 13:28:53',0,NULL,NULL,NULL,'bf88d005-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22082,4,4001,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 13:32:35',0,NULL,NULL,NULL,'bf88d117-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22087,2,7380,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 13:42:01',0,NULL,NULL,NULL,'bf88d28b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22088,4,5748,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 13:41:29',0,NULL,NULL,NULL,'bf88d3b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22089,2,7118,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 13:44:22',0,NULL,NULL,NULL,'bf88d4d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22090,2,9309,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 13:44:31',0,NULL,NULL,NULL,'bf88d605-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22093,2,5669,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 13:46:11',0,NULL,NULL,NULL,'bf88d72c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22095,2,5569,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 13:46:27',0,NULL,NULL,NULL,'bf88d85c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22096,2,5578,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 13:47:10',0,NULL,NULL,NULL,'bf88d97f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22108,4,4387,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 13:55:15',0,NULL,NULL,NULL,'bf88dad0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22116,2,8807,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 14:01:06',0,NULL,NULL,NULL,'bf88dbeb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22117,2,1522,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 14:01:35',0,NULL,NULL,NULL,'bf88dd01-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22118,2,6303,1,NULL,'2006-05-05 00:00:00',1,'2006-05-09 14:01:25',0,NULL,NULL,NULL,'bf88de1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22123,2,6700,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 14:04:09',0,NULL,NULL,NULL,'bf88df31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22129,2,3187,1,NULL,'2006-05-05 00:00:00',1,'2006-05-09 14:05:39',0,NULL,NULL,NULL,'bf88e04b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22130,2,1762,1,NULL,'2006-05-05 00:00:00',1,'2006-05-09 14:06:31',0,NULL,NULL,NULL,'bf88e161-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22131,2,8222,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 14:06:29',0,NULL,NULL,NULL,'bf88e28d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22133,2,1198,1,NULL,'2006-05-05 00:00:00',1,'2006-05-09 14:07:26',0,NULL,NULL,NULL,'bf88e3a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22137,2,9088,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 14:09:07',0,NULL,NULL,NULL,'bf88e4bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22141,2,75,1,NULL,'2006-05-05 00:00:00',1,'2006-05-09 14:10:33',0,NULL,NULL,NULL,'bf88e5d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22147,2,2887,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 14:11:15',0,NULL,NULL,NULL,'bf88e6e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22152,2,9144,1,NULL,'2006-04-28 00:00:00',1,'2006-05-09 14:17:26',0,NULL,NULL,NULL,'bf88e804-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22160,2,2128,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 14:19:54',0,NULL,NULL,NULL,'bf88e91a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22164,2,6464,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 14:24:16',0,NULL,NULL,NULL,'bf88ea34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22166,2,4083,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 14:25:49',0,NULL,NULL,NULL,'bf88eb4e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22170,2,1693,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 14:26:32',0,NULL,NULL,NULL,'bf88ec68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22171,4,4518,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 14:26:47',0,NULL,NULL,NULL,'bf88ed7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22175,2,1138,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 14:30:06',0,NULL,NULL,NULL,'bf88ee99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22191,4,4879,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 14:42:05',0,NULL,NULL,NULL,'bf88efb7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22192,4,5941,1,NULL,'2006-05-04 00:00:00',1,'2006-05-09 14:40:29',0,NULL,NULL,NULL,'bf88f0d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22203,2,7928,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 14:53:23',0,NULL,NULL,NULL,'bf88f1f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22204,2,7142,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 14:53:23',0,NULL,NULL,NULL,'bf88f30f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22208,4,5652,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 14:54:44',0,NULL,NULL,NULL,'bf88f432-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22227,2,8113,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 15:08:58',0,NULL,NULL,NULL,'bf88f548-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22241,2,6175,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 15:24:18',0,NULL,NULL,NULL,'bf88f65e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22244,2,7375,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 15:28:01',0,NULL,NULL,NULL,'bf88f796-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22262,2,7047,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 15:40:19',0,NULL,NULL,NULL,'bf88f906-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22264,2,6389,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 15:44:29',0,NULL,NULL,NULL,'bf88fa3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22266,2,4998,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 15:44:51',0,NULL,NULL,NULL,'bf88fb69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22267,2,6737,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 15:46:37',0,NULL,NULL,NULL,'bf88fc99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22271,2,7663,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 15:48:27',0,NULL,NULL,NULL,'bf88fdc5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22277,2,4196,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 15:57:15',0,NULL,NULL,NULL,'bf88fef0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22282,2,5333,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 15:59:18',0,NULL,NULL,NULL,'bf89001b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22286,2,4463,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 16:02:20',0,NULL,NULL,NULL,'bf890176-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22287,2,4385,1,NULL,'2006-05-05 00:00:00',1,'2006-05-09 16:04:09',0,NULL,NULL,NULL,'bf890294-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22315,2,5393,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 16:19:32',0,NULL,NULL,NULL,'bf8903b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22328,4,4005,1,NULL,'2006-05-02 00:00:00',1,'2006-05-09 16:24:37',0,NULL,NULL,NULL,'bf8904d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22351,2,5665,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 16:39:27',0,NULL,NULL,NULL,'bf891374-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22357,2,5831,1,NULL,'2006-05-03 00:00:00',1,'2006-05-09 16:45:58',0,NULL,NULL,NULL,'bf891497-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22387,2,7469,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 07:59:10',0,NULL,NULL,NULL,'bf8915a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22389,4,5517,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:04:33',0,NULL,NULL,NULL,'bf8916d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22390,2,7709,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 08:05:21',0,NULL,NULL,NULL,'bf8917ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22395,4,5542,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:08:58',0,NULL,NULL,NULL,'bf891909-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22411,4,4147,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:15:35',0,NULL,NULL,NULL,'bf891a46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22414,2,5095,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 08:20:21',0,NULL,NULL,NULL,'bf891b64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22415,4,4147,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:19:29',0,NULL,NULL,NULL,'bf891c87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22418,2,6265,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 08:22:02',0,NULL,NULL,NULL,'bf891da1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22420,2,3992,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:22:44',0,NULL,NULL,NULL,'bf891ec4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22432,2,4336,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 08:30:14',0,NULL,NULL,NULL,'bf89203d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22433,2,5299,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 08:30:35',0,NULL,NULL,NULL,'bf892171-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL);
INSERT INTO `encounter` VALUES (22438,2,7802,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:32:27',0,NULL,NULL,NULL,'bf89229c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22439,2,4150,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:33:25',0,NULL,NULL,NULL,'bf8923c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22441,2,5227,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 08:32:58',0,NULL,NULL,NULL,'bf8924f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22446,2,4611,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 08:34:22',0,NULL,NULL,NULL,'bf892622-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22448,2,8184,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:34:20',0,NULL,NULL,NULL,'bf892752-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22449,2,7662,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 08:34:56',0,NULL,NULL,NULL,'bf8928ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22450,2,6987,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:35:57',0,NULL,NULL,NULL,'bf8929cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22451,2,6511,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 08:35:45',0,NULL,NULL,NULL,'bf892aea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22453,4,3977,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:35:10',0,NULL,NULL,NULL,'bf892c08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22455,2,6500,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 08:37:15',0,NULL,NULL,NULL,'bf892d2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22456,2,5987,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 08:37:40',0,NULL,NULL,NULL,'bf892e46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22457,2,6326,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 08:38:51',0,NULL,NULL,NULL,'bf892f79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22461,2,8011,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:40:10',0,NULL,NULL,NULL,'bf893098-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22467,2,6523,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 08:42:19',0,NULL,NULL,NULL,'bf8931bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22468,2,7874,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 08:41:57',0,NULL,NULL,NULL,'bf8932d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22469,4,4047,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:37:56',0,NULL,NULL,NULL,'bf8933f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22472,2,8075,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 08:44:11',0,NULL,NULL,NULL,'bf89350a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22473,2,6553,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 08:44:14',0,NULL,NULL,NULL,'bf893624-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22474,2,8017,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:44:55',0,NULL,NULL,NULL,'bf893747-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22475,2,5452,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 08:45:14',0,NULL,NULL,NULL,'bf893861-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22476,2,8721,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 08:45:14',0,NULL,NULL,NULL,'bf893984-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22481,2,3861,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 08:47:45',0,NULL,NULL,NULL,'bf893aa3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22484,2,5801,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 08:46:43',0,NULL,NULL,NULL,'bf893bc6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22488,2,8774,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:49:04',0,NULL,NULL,NULL,'bf893cf5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22489,4,3993,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:49:17',0,NULL,NULL,NULL,'bf893e1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22492,2,4651,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:50:31',0,NULL,NULL,NULL,'bf893f21-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22493,2,4320,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 08:50:46',0,NULL,NULL,NULL,'bf894026-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22494,2,8560,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 08:51:34',0,NULL,NULL,NULL,'bf89412b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22495,4,4762,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:51:19',0,NULL,NULL,NULL,'bf89422c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22496,2,5326,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 08:52:27',0,NULL,NULL,NULL,'bf894346-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22499,2,5369,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 08:53:21',0,NULL,NULL,NULL,'bf89444b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22507,2,8929,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:56:01',0,NULL,NULL,NULL,'bf894550-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22511,4,7061,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 08:57:41',0,NULL,NULL,NULL,'bf89464c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22513,2,7226,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 08:58:09',0,NULL,NULL,NULL,'bf8947b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22518,2,4921,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 09:00:00',0,NULL,NULL,NULL,'bf895491-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22519,2,7996,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:01:28',0,NULL,NULL,NULL,'bf89559a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22521,2,5751,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 09:02:21',0,NULL,NULL,NULL,'bf89569f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22525,2,8621,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:04:02',0,NULL,NULL,NULL,'bf8957a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22529,2,7671,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:05:48',0,NULL,NULL,NULL,'bf8958a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22530,2,8221,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 09:05:41',0,NULL,NULL,NULL,'bf895c41-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22533,2,6550,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 09:05:13',0,NULL,NULL,NULL,'bf895e5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22537,2,4866,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 09:08:55',0,NULL,NULL,NULL,'bf896d8c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22538,2,7440,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:09:22',0,NULL,NULL,NULL,'bf896f8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22542,2,4277,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 09:09:47',0,NULL,NULL,NULL,'bf89712c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22543,2,8332,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 09:10:24',0,NULL,NULL,NULL,'bf8972c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22546,2,6961,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:12:46',0,NULL,NULL,NULL,'bf898029-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22549,2,7585,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 09:12:46',0,NULL,NULL,NULL,'bf8981b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22551,2,2967,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:15:02',0,NULL,NULL,NULL,'bf8984e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22552,2,6699,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 09:15:06',0,NULL,NULL,NULL,'bf89943e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22553,2,7623,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:16:42',0,NULL,NULL,NULL,'bf89a242-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22554,2,8934,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 09:17:27',0,NULL,NULL,NULL,'bf89af4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22558,4,4012,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 09:15:59',0,NULL,NULL,NULL,'bf89cabe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22559,2,4304,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:20:42',0,NULL,NULL,NULL,'bf89cbd4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22560,2,6257,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 09:19:23',0,NULL,NULL,NULL,'bf89cce2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22564,2,4965,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:23:38',0,NULL,NULL,NULL,'bf89cdfc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22567,2,6647,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:24:54',0,NULL,NULL,NULL,'bf89cf0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22570,2,3639,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:25:38',0,NULL,NULL,NULL,'bf89d024-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22572,2,6814,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 09:25:52',0,NULL,NULL,NULL,'bf89d136-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22575,2,5176,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 09:23:02',0,NULL,NULL,NULL,'bf89d250-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22578,2,6979,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 09:27:13',0,NULL,NULL,NULL,'bf89d362-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22580,2,4839,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 09:28:43',0,NULL,NULL,NULL,'bf89d47c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22585,2,9293,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:31:00',0,NULL,NULL,NULL,'bf89d58e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22587,2,7171,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 09:31:47',0,NULL,NULL,NULL,'bf89d6a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22594,2,725,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 09:34:19',0,NULL,NULL,NULL,'bf89d7b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22596,2,4296,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:34:53',0,NULL,NULL,NULL,'bf89d8c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22602,2,9126,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:36:16',0,NULL,NULL,NULL,'bf89d9e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22606,2,3946,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:39:10',0,NULL,NULL,NULL,'bf89daf3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22608,4,4495,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 09:37:36',0,NULL,NULL,NULL,'bf89dc09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22614,2,5104,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:41:45',0,NULL,NULL,NULL,'bf89dd1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22616,2,5901,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:43:06',0,NULL,NULL,NULL,'bf89de31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22617,2,7624,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 09:43:29',0,NULL,NULL,NULL,'bf89df5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22619,2,7667,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:44:15',0,NULL,NULL,NULL,'bf89e06e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22621,2,5929,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:46:27',0,NULL,NULL,NULL,'bf89e184-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22622,2,7706,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 09:45:55',0,NULL,NULL,NULL,'bf89e29a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22642,2,7573,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:55:26',0,NULL,NULL,NULL,'bf89e413-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22644,2,6388,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 09:50:36',0,NULL,NULL,NULL,'bf89e536-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22645,2,7536,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 09:56:09',0,NULL,NULL,NULL,'bf89e658-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22651,4,5405,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 09:57:18',0,NULL,NULL,NULL,'bf89e77b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22661,2,6578,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 10:01:05',0,NULL,NULL,NULL,'bf89e89e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22671,2,7903,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 10:04:35',0,NULL,NULL,NULL,'bf89e9c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22679,2,9305,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 10:05:42',0,NULL,NULL,NULL,'bf89eae8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22681,2,8147,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 10:07:39',0,NULL,NULL,NULL,'bf89ec3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22684,2,8364,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 10:08:36',0,NULL,NULL,NULL,'bf89ed4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22688,2,4217,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 10:11:25',0,NULL,NULL,NULL,'bf89ee66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22699,2,7302,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:16:02',0,NULL,NULL,NULL,'bf89ef78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22710,2,6527,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 10:19:53',0,NULL,NULL,NULL,'bf89f085-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22713,2,6395,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:21:32',0,NULL,NULL,NULL,'bf89f19b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22714,4,5089,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:20:55',0,NULL,NULL,NULL,'bf89f2ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22718,2,5308,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:21:50',0,NULL,NULL,NULL,'bf89fcfc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22721,4,5358,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:22:57',0,NULL,NULL,NULL,'bf89fe2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22725,2,7355,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:24:11',0,NULL,NULL,NULL,'bf89ff57-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22727,2,5589,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:24:57',0,NULL,NULL,NULL,'bf8a0072-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22728,2,5945,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 10:24:44',0,NULL,NULL,NULL,'bf8a0199-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22729,4,4549,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:22:29',0,NULL,NULL,NULL,'bf8a04d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22734,2,4656,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:27:55',0,NULL,NULL,NULL,'bf8a05f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22739,2,1681,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:32:01',0,NULL,NULL,NULL,'bf8a0707-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22740,2,6558,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:32:52',0,NULL,NULL,NULL,'bf8a081d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22744,2,9021,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:36:07',0,NULL,NULL,NULL,'bf8a092f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22746,2,5119,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:36:53',0,NULL,NULL,NULL,'bf8a0a9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22751,2,7602,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:25:57',0,NULL,NULL,NULL,'bf8a0bc6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22754,2,4805,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:41:03',0,NULL,NULL,NULL,'bf8a0ce8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22756,2,6704,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:41:03',0,NULL,NULL,NULL,'bf8a0e14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22760,2,7939,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:43:06',0,NULL,NULL,NULL,'bf8a0f32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22762,2,9135,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:43:46',0,NULL,NULL,NULL,'bf8a105a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22763,2,6725,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:45:07',0,NULL,NULL,NULL,'bf8a1178-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22766,2,6786,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:46:34',0,NULL,NULL,NULL,'bf8a12ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22767,2,8106,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:46:37',0,NULL,NULL,NULL,'bf8a13fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22768,2,7054,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:48:36',0,NULL,NULL,NULL,'bf8a1510-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22769,2,5304,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:51:40',0,NULL,NULL,NULL,'bf8a1626-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22770,2,8186,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:53:24',0,NULL,NULL,NULL,'bf8a1738-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22772,2,8336,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 10:56:50',0,NULL,NULL,NULL,'bf8a1852-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22777,2,9083,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 11:04:38',0,NULL,NULL,NULL,'bf8a1968-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22781,2,8554,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:09:03',0,NULL,NULL,NULL,'bf8a1a82-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22783,2,9280,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 11:08:17',0,NULL,NULL,NULL,'bf8a1b94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22786,2,8015,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 11:11:24',0,NULL,NULL,NULL,'bf8a1ca6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22787,2,9148,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:12:56',0,NULL,NULL,NULL,'bf8a1dc0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22790,2,8591,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:14:05',0,NULL,NULL,NULL,'bf8a1ed6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22796,2,8586,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:16:58',0,NULL,NULL,NULL,'bf8a1fec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22797,2,7715,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 11:16:28',0,NULL,NULL,NULL,'bf8a20fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22800,2,5134,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:16:24',0,NULL,NULL,NULL,'bf8a2218-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22806,2,7761,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:21:01',0,NULL,NULL,NULL,'bf8a232e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22807,2,8532,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 11:21:01',0,NULL,NULL,NULL,'bf8a243c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22808,2,6407,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:22:49',0,NULL,NULL,NULL,'bf8a2556-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22811,2,1763,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:23:46',0,NULL,NULL,NULL,'bf8a2668-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22812,2,6775,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:24:46',0,NULL,NULL,NULL,'bf8a2797-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22816,4,4160,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:22:03',0,NULL,NULL,NULL,'bf8a28ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22820,2,8428,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 11:23:52',0,NULL,NULL,NULL,'bf8a37a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22822,2,5642,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:28:12',0,NULL,NULL,NULL,'bf8a38c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22824,2,7531,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 11:29:07',0,NULL,NULL,NULL,'bf8a3a09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22830,2,7468,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:30:35',0,NULL,NULL,NULL,'bf8a3b1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22832,2,9173,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:30:52',0,NULL,NULL,NULL,'bf8a3c35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22836,2,7619,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 11:32:55',0,NULL,NULL,NULL,'bf8a3d47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22837,2,6655,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:33:42',0,NULL,NULL,NULL,'bf8a3e59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22838,2,8267,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:32:54',0,NULL,NULL,NULL,'bf8a3f6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22842,2,8044,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:35:01',0,NULL,NULL,NULL,'bf8a4085-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22845,2,4019,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:34:52',0,NULL,NULL,NULL,'bf8a419f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22847,2,2201,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:35:59',0,NULL,NULL,NULL,'bf8a42ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22851,2,8189,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:37:15',0,NULL,NULL,NULL,'bf8a43c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22853,2,8073,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:37:24',0,NULL,NULL,NULL,'bf8a44d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22857,4,5339,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 11:37:08',0,NULL,NULL,NULL,'bf8a45eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22859,2,8038,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:39:07',0,NULL,NULL,NULL,'bf8a4705-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22860,2,7235,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 11:39:03',0,NULL,NULL,NULL,'bf8a481b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22861,2,7800,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:38:38',0,NULL,NULL,NULL,'bf8a4946-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22866,4,4590,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 11:40:00',0,NULL,NULL,NULL,'bf8a4a58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22868,2,8895,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:41:12',0,NULL,NULL,NULL,'bf8a4b6e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22869,2,9092,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 11:41:44',0,NULL,NULL,NULL,'bf8a4c80-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22870,2,4908,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:42:32',0,NULL,NULL,NULL,'bf8a4d96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22871,2,9086,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:40:45',0,NULL,NULL,NULL,'bf8a4eb9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22877,2,6062,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:43:37',0,NULL,NULL,NULL,'bf8a507a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22879,2,6718,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:45:02',0,NULL,NULL,NULL,'bf8a522a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22883,2,8338,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:46:16',0,NULL,NULL,NULL,'bf8a5492-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22892,2,8127,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:50:17',0,NULL,NULL,NULL,'bf8a57b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22894,4,6165,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 11:49:25',0,NULL,NULL,NULL,'bf8a5995-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22897,2,6105,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:50:32',0,NULL,NULL,NULL,'bf8a5b7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22900,2,7089,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:52:14',0,NULL,NULL,NULL,'bf8a5d53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22904,2,9132,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:53:38',0,NULL,NULL,NULL,'bf8a5f54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22906,2,8387,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:53:31',0,NULL,NULL,NULL,'bf8a6115-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22912,2,8259,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:56:00',0,NULL,NULL,NULL,'bf8a62d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22915,2,7683,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:57:24',0,NULL,NULL,NULL,'bf8a6498-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22916,2,8144,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:56:25',0,NULL,NULL,NULL,'bf8a6650-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22919,4,4338,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 11:57:05',0,NULL,NULL,NULL,'bf8a6827-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22921,2,5397,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:58:19',0,NULL,NULL,NULL,'bf8a69e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22925,2,7516,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 11:59:47',0,NULL,NULL,NULL,'bf8a6bad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22930,2,8317,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:01:17',0,NULL,NULL,NULL,'bf8a6d66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22935,4,4065,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 12:01:39',0,NULL,NULL,NULL,'bf8a6f23-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22936,2,6872,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:02:25',0,NULL,NULL,NULL,'bf8a7045-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22939,4,4334,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 12:03:54',0,NULL,NULL,NULL,'bf8a715b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22940,2,5208,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:03:56',0,NULL,NULL,NULL,'bf8a7272-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22942,2,9055,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:07:15',0,NULL,NULL,NULL,'bf8a7388-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22947,2,9153,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:08:35',0,NULL,NULL,NULL,'bf8a74a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22949,4,5520,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 12:08:41',0,NULL,NULL,NULL,'bf8a75b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22950,2,8793,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:09:26',0,NULL,NULL,NULL,'bf8a76ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22955,2,8341,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:11:26',0,NULL,NULL,NULL,'bf8a77e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22964,2,4883,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:12:04',0,NULL,NULL,NULL,'bf8a78fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22971,2,6315,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:15:58',0,NULL,NULL,NULL,'bf8a7a19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22980,2,8110,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:19:07',0,NULL,NULL,NULL,'bf8a7b33-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22981,2,6097,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:18:55',0,NULL,NULL,NULL,'bf8a7c4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22983,2,6320,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:17:05',0,NULL,NULL,NULL,'bf8a7d5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22988,2,8382,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:21:10',0,NULL,NULL,NULL,'bf8a7e8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22989,2,6320,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:20:44',0,NULL,NULL,NULL,'bf8a7ffa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22991,2,9159,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:22:10',0,NULL,NULL,NULL,'bf8a8121-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22994,2,8405,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:22:05',0,NULL,NULL,NULL,'bf8a824d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22997,2,8127,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:23:52',0,NULL,NULL,NULL,'bf8a8370-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22998,2,2763,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:23:46',0,NULL,NULL,NULL,'bf8a8497-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(22999,2,5852,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:23:06',0,NULL,NULL,NULL,'bf8a85be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23000,2,7153,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:24:22',0,NULL,NULL,NULL,'bf8a86e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23001,2,760,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:25:24',0,NULL,NULL,NULL,'bf8a8837-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23002,2,8898,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:25:12',0,NULL,NULL,NULL,'bf8a894d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23009,2,8541,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:26:34',0,NULL,NULL,NULL,'bf8a8a63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23010,2,7459,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:27:27',0,NULL,NULL,NULL,'bf8a8b79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23013,2,5428,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:28:17',0,NULL,NULL,NULL,'bf8a8c97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23016,2,8539,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:27:53',0,NULL,NULL,NULL,'bf8a8dad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23017,2,7446,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:29:03',0,NULL,NULL,NULL,'bf8a8ec8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23018,4,6952,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:28:32',0,NULL,NULL,NULL,'bf8a8fde-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23019,2,6980,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:29:12',0,NULL,NULL,NULL,'bf8a90fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23023,2,9283,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:30:44',0,NULL,NULL,NULL,'bf8a920e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23031,4,9000,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:32:36',0,NULL,NULL,NULL,'bf8a9328-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23034,2,8480,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:34:10',0,NULL,NULL,NULL,'bf8a9458-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23035,2,8294,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:33:24',0,NULL,NULL,NULL,'bf8a9572-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23043,2,7758,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:34:09',0,NULL,NULL,NULL,'bf8a968d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23046,2,7652,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:36:42',0,NULL,NULL,NULL,'bf8a97a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23048,2,5706,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:37:46',0,NULL,NULL,NULL,'bf8a98bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23050,4,4985,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:36:07',0,NULL,NULL,NULL,'bf8a99d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23052,2,7643,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:38:05',0,NULL,NULL,NULL,'bf8a9ae9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23061,2,7103,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:39:30',0,NULL,NULL,NULL,'bf8a9c03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23062,2,1075,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:41:27',0,NULL,NULL,NULL,'bf8a9d19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23063,4,4167,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:40:22',0,NULL,NULL,NULL,'bf8a9e34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23064,2,7830,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:41:10',0,NULL,NULL,NULL,'bf8a9f4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23066,2,6379,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:41:12',0,NULL,NULL,NULL,'bf8aa068-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23069,2,7400,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:42:55',0,NULL,NULL,NULL,'bf8aa17a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23074,4,5735,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:44:14',0,NULL,NULL,NULL,'bf8aa294-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23081,2,6225,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:45:41',0,NULL,NULL,NULL,'bf8aa3aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23082,2,9203,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:47:12',0,NULL,NULL,NULL,'bf8aa4c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23089,4,8956,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:50:32',0,NULL,NULL,NULL,'bf8aa5db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23090,2,5581,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:49:46',0,NULL,NULL,NULL,'bf8aa7b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23091,4,4139,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:51:07',0,NULL,NULL,NULL,'bf8aa8f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23092,2,7539,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:51:37',0,NULL,NULL,NULL,'bf8aaa1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23094,2,8174,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:51:42',0,NULL,NULL,NULL,'bf8aab49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23096,2,7768,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:42:14',0,NULL,NULL,NULL,'bf8aac70-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23097,4,9138,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:53:31',0,NULL,NULL,NULL,'bf8aad9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23100,2,2958,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:54:51',0,NULL,NULL,NULL,'bf8aaefa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23101,2,8108,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:53:30',0,NULL,NULL,NULL,'bf8ab010-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23102,4,4360,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:53:08',0,NULL,NULL,NULL,'bf8ab12a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23104,2,7899,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:55:43',0,NULL,NULL,NULL,'bf8ab245-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23105,2,8314,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:56:28',0,NULL,NULL,NULL,'bf8ab35f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23106,2,7931,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 12:55:52',0,NULL,NULL,NULL,'bf8ab479-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23107,4,8708,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 12:55:49',0,NULL,NULL,NULL,'bf8ab594-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23111,2,7708,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 12:56:29',0,NULL,NULL,NULL,'bf8ab6aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23122,4,3932,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 13:03:01',0,NULL,NULL,NULL,'bf8ab7c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23123,2,4220,1,NULL,'2006-04-07 00:00:00',1,'2006-05-10 13:04:25',0,NULL,NULL,NULL,'bf8ab8da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23125,2,7219,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 13:07:47',0,NULL,NULL,NULL,'bf8ab9f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23127,2,4799,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 13:09:00',0,NULL,NULL,NULL,'bf8abb0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23129,2,6268,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 13:10:50',0,NULL,NULL,NULL,'bf8abc25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23131,2,5773,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 13:12:57',0,NULL,NULL,NULL,'bf8ac450-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23132,2,5285,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 13:14:47',0,NULL,NULL,NULL,'bf8acef9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23133,2,7955,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 13:16:14',0,NULL,NULL,NULL,'bf8ad025-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23137,2,5091,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 13:22:34',0,NULL,NULL,NULL,'bf8ad143-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23139,2,6349,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 13:27:42',0,NULL,NULL,NULL,'bf8ad26f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23141,2,6849,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 13:31:04',0,NULL,NULL,NULL,'bf8ad39e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23142,2,4858,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 13:33:19',0,NULL,NULL,NULL,'bf8ad4c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23146,2,7401,1,NULL,'2006-04-19 00:00:00',1,'2006-05-10 13:49:00',0,NULL,NULL,NULL,'bf8ad624-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23160,2,8335,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:08:13',0,NULL,NULL,NULL,'bf8ad73e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23161,2,4971,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 14:07:33',0,NULL,NULL,NULL,'bf8ad85d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23162,2,7091,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 14:09:37',0,NULL,NULL,NULL,'bf8ad977-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23165,2,3922,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 14:10:55',0,NULL,NULL,NULL,'bf8ada8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23175,2,7889,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 14:15:50',0,NULL,NULL,NULL,'bf8adba8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23182,2,7962,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 14:18:59',0,NULL,NULL,NULL,'bf8adcbe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23186,2,6728,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:21:01',0,NULL,NULL,NULL,'bf8adde0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23187,2,7173,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 14:22:16',0,NULL,NULL,NULL,'bf8adef7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23194,2,4777,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 14:25:05',0,NULL,NULL,NULL,'bf8ae015-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23202,2,7970,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:29:33',0,NULL,NULL,NULL,'bf8ae12b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23205,2,6972,1,NULL,'2006-05-01 00:00:00',1,'2006-05-10 14:30:16',0,NULL,NULL,NULL,'bf8ae25f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23206,2,6715,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:31:08',0,NULL,NULL,NULL,'bf8ae375-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23207,4,8718,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:31:00',0,NULL,NULL,NULL,'bf8ae48f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23208,2,5100,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 14:31:51',0,NULL,NULL,NULL,'bf8ae5ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23211,2,7233,1,NULL,'2006-05-01 00:00:00',1,'2006-05-10 14:32:22',0,NULL,NULL,NULL,'bf8ae6c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23215,4,9028,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:33:31',0,NULL,NULL,NULL,'bf8ae7de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23220,2,8231,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:35:31',0,NULL,NULL,NULL,'bf8ae8f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23221,2,8764,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 14:35:24',0,NULL,NULL,NULL,'bf8aea17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23223,2,6903,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:36:30',0,NULL,NULL,NULL,'bf8aeb2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23233,2,9220,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:41:41',0,NULL,NULL,NULL,'bf8aec43-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23236,2,5455,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:43:33',0,NULL,NULL,NULL,'bf8aed66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23239,2,732,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:45:15',0,NULL,NULL,NULL,'bf8aee80-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23240,2,4275,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 14:46:13',0,NULL,NULL,NULL,'bf8aef9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23242,4,8720,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:46:30',0,NULL,NULL,NULL,'bf8af0b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23247,2,9073,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:50:16',0,NULL,NULL,NULL,'bf8af1cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23252,2,7961,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:51:14',0,NULL,NULL,NULL,'bf8af2ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23256,2,6826,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:54:30',0,NULL,NULL,NULL,'bf8af408-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23258,4,9079,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:55:15',0,NULL,NULL,NULL,'bf8af585-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23260,2,6229,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:56:01',0,NULL,NULL,NULL,'bf8af6b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23262,2,2312,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:58:44',0,NULL,NULL,NULL,'bf8af813-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23263,2,8798,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 14:57:05',0,NULL,NULL,NULL,'bf8af94c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23269,2,8309,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:03:29',0,NULL,NULL,NULL,'bf8afa62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23271,2,7858,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:04:36',0,NULL,NULL,NULL,'bf8afb73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23272,2,9289,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 15:03:31',0,NULL,NULL,NULL,'bf8afc89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23275,2,3967,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:04:52',0,NULL,NULL,NULL,'bf8afd9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23281,2,4117,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:09:15',0,NULL,NULL,NULL,'bf8afee4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23282,4,4917,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 15:08:52',0,NULL,NULL,NULL,'bf8affe9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23283,2,7783,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 15:09:42',0,NULL,NULL,NULL,'bf8b00ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23284,2,4742,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 15:10:43',0,NULL,NULL,NULL,'bf8b01f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23291,2,6843,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:14:33',0,NULL,NULL,NULL,'bf8b02f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23293,2,7620,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:16:22',0,NULL,NULL,NULL,'bf8b0f2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23300,2,5264,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:18:21',0,NULL,NULL,NULL,'bf8b1034-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23305,2,5555,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:20:50',0,NULL,NULL,NULL,'bf8b113d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23309,4,4206,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 15:21:44',0,NULL,NULL,NULL,'bf8b123e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23310,2,5676,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 15:23:38',0,NULL,NULL,NULL,'bf8b1347-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23312,2,5535,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:25:02',0,NULL,NULL,NULL,'bf8b16d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23314,2,7829,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 15:28:13',0,NULL,NULL,NULL,'bf8b187d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23315,2,5344,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 15:27:23',0,NULL,NULL,NULL,'bf8b28bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23316,2,5320,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:28:08',0,NULL,NULL,NULL,'bf8b2a4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23326,4,5595,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 15:32:42',0,NULL,NULL,NULL,'bf8b2bdb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23328,2,7916,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 15:33:43',0,NULL,NULL,NULL,'bf8b2d60-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23329,2,6321,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 15:34:04',0,NULL,NULL,NULL,'bf8b3a35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23330,4,4966,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 15:34:26',0,NULL,NULL,NULL,'bf8b3bc3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23334,2,8824,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 15:38:44',0,NULL,NULL,NULL,'bf8b3ee2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23336,2,8474,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:39:09',0,NULL,NULL,NULL,'bf8b4f35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23337,2,8765,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 15:39:49',0,NULL,NULL,NULL,'bf8b5c4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23342,2,7985,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 15:42:16',0,NULL,NULL,NULL,'bf8b6960-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23354,2,6291,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:45:42',0,NULL,NULL,NULL,'bf8b8ef7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23360,2,8142,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:50:21',0,NULL,NULL,NULL,'bf8b901f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23364,2,4846,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 15:52:30',0,NULL,NULL,NULL,'bf8b918a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23365,2,8285,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 15:53:34',0,NULL,NULL,NULL,'bf8b92b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23370,2,8129,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 15:56:42',0,NULL,NULL,NULL,'bf8b93dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23374,2,8508,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 15:59:31',0,NULL,NULL,NULL,'bf8b9504-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23380,4,5468,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 16:01:04',0,NULL,NULL,NULL,'bf8b9627-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23385,2,4078,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 16:06:15',0,NULL,NULL,NULL,'bf8b974a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23387,2,8436,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 16:06:56',0,NULL,NULL,NULL,'bf8b9871-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23388,2,4527,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 16:07:48',0,NULL,NULL,NULL,'bf8b99c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23391,2,8598,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 16:09:35',0,NULL,NULL,NULL,'bf8b9ad9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23392,2,2490,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 16:11:24',0,NULL,NULL,NULL,'bf8b9bef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23395,2,8749,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 16:13:39',0,NULL,NULL,NULL,'bf8b9d1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23404,2,6823,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 16:16:02',0,NULL,NULL,NULL,'bf8b9e34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23406,2,9243,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 16:18:08',0,NULL,NULL,NULL,'bf8b9f57-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23407,2,5857,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 16:18:29',0,NULL,NULL,NULL,'bf8ba069-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23408,2,7963,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 16:18:51',0,NULL,NULL,NULL,'bf8ba17f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23416,2,1262,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 16:22:02',0,NULL,NULL,NULL,'bf8ba299-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23420,2,8475,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 16:23:37',0,NULL,NULL,NULL,'bf8ba3ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23426,2,3011,1,NULL,'2006-04-20 00:00:00',1,'2006-05-10 16:20:25',0,NULL,NULL,NULL,'bf8ba4ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23430,2,9240,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 16:27:53',0,NULL,NULL,NULL,'bf8ba5db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23432,2,4442,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 16:27:38',0,NULL,NULL,NULL,'bf8ba6f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23436,2,4706,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 16:29:18',0,NULL,NULL,NULL,'bf8ba80c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23438,2,8300,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 16:30:14',0,NULL,NULL,NULL,'bf8ba926-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23447,2,6660,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 16:35:37',0,NULL,NULL,NULL,'bf8d8975-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23448,2,7883,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 16:35:29',0,NULL,NULL,NULL,'bf8d8b77-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23450,2,6297,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 16:37:50',0,NULL,NULL,NULL,'bf8d8d00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23452,2,3063,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 16:40:50',0,NULL,NULL,NULL,'bf8d8e2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23455,2,5755,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 16:42:15',0,NULL,NULL,NULL,'bf8d8f5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23456,2,8060,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 16:42:51',0,NULL,NULL,NULL,'bf8d9087-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23457,4,4864,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 16:08:26',0,NULL,NULL,NULL,'bf8d91ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23458,2,6166,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 16:42:31',0,NULL,NULL,NULL,'bf8d932a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23461,2,6956,1,NULL,'2006-05-05 00:00:00',1,'2006-05-10 16:43:45',0,NULL,NULL,NULL,'bf8d9451-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23463,2,5591,1,NULL,'2006-05-02 00:00:00',1,'2006-05-10 16:44:43',0,NULL,NULL,NULL,'bf8d95ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23466,2,7862,1,NULL,'2006-05-03 00:00:00',1,'2006-05-10 16:45:42',0,NULL,NULL,NULL,'bf8d96c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23469,2,8499,1,NULL,'2006-05-04 00:00:00',1,'2006-05-10 16:47:08',0,NULL,NULL,NULL,'bf8d97e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23489,2,5883,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:02:39',0,NULL,NULL,NULL,'bf8d98f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23490,2,8292,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:04:34',0,NULL,NULL,NULL,'bf8d9a11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23493,4,6358,1,NULL,'2006-05-04 00:00:00',1,'2006-05-11 08:00:04',0,NULL,NULL,NULL,'bf8d9b2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23495,4,5316,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 08:08:08',0,NULL,NULL,NULL,'bf8d9c45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23498,2,8200,1,NULL,'2006-05-05 00:00:00',1,'2006-05-11 08:12:58',0,NULL,NULL,NULL,'bf8d9d60-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23500,4,5312,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 08:14:43',0,NULL,NULL,NULL,'bf8d9e76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23508,2,8191,1,NULL,'2006-04-05 00:00:00',1,'2006-05-11 08:19:57',0,NULL,NULL,NULL,'bf8d9f90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23510,4,5379,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 08:19:54',0,NULL,NULL,NULL,'bf8da0a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23516,2,6035,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:24:19',0,NULL,NULL,NULL,'bf8da1c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23519,2,5627,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:24:39',0,NULL,NULL,NULL,'bf8da2db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23520,4,4330,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 08:22:19',0,NULL,NULL,NULL,'bf8da3f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23528,2,3900,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:27:54',0,NULL,NULL,NULL,'bf8da50b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23534,2,4226,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:30:26',0,NULL,NULL,NULL,'bf8da625-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23538,4,8352,1,NULL,'2006-05-05 00:00:00',1,'2006-05-11 08:30:56',0,NULL,NULL,NULL,'bf8da755-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23542,4,6243,1,NULL,'2006-05-05 00:00:00',1,'2006-05-11 08:33:24',0,NULL,NULL,NULL,'bf8da86b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23544,2,6010,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:33:15',0,NULL,NULL,NULL,'bf8da985-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23545,2,8052,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:34:21',0,NULL,NULL,NULL,'bf8daa9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23554,2,3968,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:37:48',0,NULL,NULL,NULL,'bf8dabba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23556,2,5108,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:39:48',0,NULL,NULL,NULL,'bf8daccc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23563,2,8351,1,NULL,'2006-05-05 00:00:00',1,'2006-05-11 08:41:58',0,NULL,NULL,NULL,'bf8dadef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23569,2,4602,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:43:56',0,NULL,NULL,NULL,'bf8daf05-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23571,2,3939,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:44:33',0,NULL,NULL,NULL,'bf8db01f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23581,2,8247,1,NULL,'2006-05-05 00:00:00',1,'2006-05-11 08:48:45',0,NULL,NULL,NULL,'bf8db13d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23582,2,5154,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:50:03',0,NULL,NULL,NULL,'bf8db253-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23583,4,5120,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 08:49:42',0,NULL,NULL,NULL,'bf8db36e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23584,2,1411,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:50:20',0,NULL,NULL,NULL,'bf8db4e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23586,2,3892,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:51:29',0,NULL,NULL,NULL,'bf8db612-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23589,4,5116,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 08:51:24',0,NULL,NULL,NULL,'bf8db739-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23592,2,3205,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 08:54:54',0,NULL,NULL,NULL,'bf8db860-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23593,4,4697,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 08:59:09',0,NULL,NULL,NULL,'bf8db987-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23597,2,996,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 09:04:24',0,NULL,NULL,NULL,'bf8dbaae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23601,2,3357,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 09:17:33',0,NULL,NULL,NULL,'bf8dbc27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23604,2,2539,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 09:22:40',0,NULL,NULL,NULL,'bf8dbd3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23605,2,7002,1,NULL,'2006-05-05 00:00:00',1,'2006-05-11 09:21:27',0,NULL,NULL,NULL,'bf8dbe5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23611,2,8979,1,NULL,'2006-05-04 00:00:00',1,'2006-05-11 15:47:45',0,NULL,NULL,NULL,'bf8dbf71-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23613,2,4746,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 15:48:53',0,NULL,NULL,NULL,'bf8dc090-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23614,2,8117,1,NULL,'2006-05-04 00:00:00',1,'2006-05-11 15:49:02',0,NULL,NULL,NULL,'bf8dc1a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23615,2,7822,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 15:50:13',0,NULL,NULL,NULL,'bf8dc2bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23617,2,8618,1,NULL,'2006-05-04 00:00:00',1,'2006-05-11 15:51:16',0,NULL,NULL,NULL,'bf8dc3d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23618,2,5672,1,NULL,'2006-05-05 00:00:00',1,'2006-05-11 15:50:19',0,NULL,NULL,NULL,'bf8dce25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23620,2,8622,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 15:52:31',0,NULL,NULL,NULL,'bf8dcf3f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23624,2,8732,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 15:54:22',0,NULL,NULL,NULL,'bf8dd049-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23625,2,9256,1,NULL,'2006-05-05 00:00:00',1,'2006-05-11 15:53:58',0,NULL,NULL,NULL,'bf8dd163-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23627,2,8769,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 15:55:56',0,NULL,NULL,NULL,'bf8dd279-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23636,2,9101,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 16:01:06',0,NULL,NULL,NULL,'bf8dd393-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23637,2,8129,1,NULL,'2006-05-08 00:00:00',1,'2006-05-11 16:00:45',0,NULL,NULL,NULL,'bf8dd4a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23639,2,7309,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 16:01:01',0,NULL,NULL,NULL,'bf8dd5bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23644,2,4031,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 16:03:27',0,NULL,NULL,NULL,'bf8dd6da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23646,4,4503,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 16:04:10',0,NULL,NULL,NULL,'bf8dd7f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23648,2,1204,1,NULL,'2006-04-26 00:00:00',1,'2006-05-11 16:05:44',0,NULL,NULL,NULL,'bf8dd91f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23654,2,5440,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 16:10:39',0,NULL,NULL,NULL,'bf8dda35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23665,2,3842,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 16:17:40',0,NULL,NULL,NULL,'bf8ddbb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23667,2,8459,1,NULL,'2006-05-04 00:00:00',1,'2006-05-11 16:19:12',0,NULL,NULL,NULL,'bf8dde89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23673,4,3923,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 16:17:36',0,NULL,NULL,NULL,'bf8ddfdb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23675,2,4689,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 16:21:58',0,NULL,NULL,NULL,'bf8de10f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23678,2,9231,1,NULL,'2006-05-04 00:00:00',1,'2006-05-11 16:23:20',0,NULL,NULL,NULL,'bf8de23a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23679,4,5833,1,NULL,'2006-05-03 00:00:00',1,'2006-05-11 16:23:33',0,NULL,NULL,NULL,'bf8de36a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23681,2,4749,1,NULL,'2006-05-02 00:00:00',1,'2006-05-11 16:25:08',0,NULL,NULL,NULL,'bf8de496-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23682,2,8095,1,NULL,'2006-05-08 00:00:00',1,'2006-05-11 16:25:42',0,NULL,NULL,NULL,'bf8de5c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23684,2,9067,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 08:00:06',0,NULL,NULL,NULL,'bf8de6ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23688,2,8840,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 08:06:54',0,NULL,NULL,NULL,'bf8de836-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23690,2,5204,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 08:09:03',0,NULL,NULL,NULL,'bf8dea48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23697,2,5046,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 08:11:01',0,NULL,NULL,NULL,'bf8dec1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23707,2,6394,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 08:15:06',0,NULL,NULL,NULL,'bf8dedf1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23711,2,5608,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 08:17:00',0,NULL,NULL,NULL,'bf8df133-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23718,2,5259,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 08:20:32',0,NULL,NULL,NULL,'bf8df31b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23724,2,8330,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 08:23:25',0,NULL,NULL,NULL,'bf8df502-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23725,4,5319,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 08:22:46',0,NULL,NULL,NULL,'bf8df715-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23732,2,6208,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 08:25:00',0,NULL,NULL,NULL,'bf8df8f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23738,2,5082,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 08:26:27',0,NULL,NULL,NULL,'bf8dfadf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23740,2,5811,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 08:26:33',0,NULL,NULL,NULL,'bf8dfcbf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23746,2,4543,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 08:30:21',0,NULL,NULL,NULL,'bf8dfe9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23750,4,5078,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 08:28:52',0,NULL,NULL,NULL,'bf8e0081-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23757,2,4691,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 08:33:24',0,NULL,NULL,NULL,'bf8e02f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23759,2,7157,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 08:34:23',0,NULL,NULL,NULL,'bf8e04e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23765,2,1074,1,NULL,'2006-04-27 00:00:00',1,'2006-05-12 08:36:09',0,NULL,NULL,NULL,'bf8e06c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23767,2,5324,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 08:36:18',0,NULL,NULL,NULL,'bf8e08a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23771,2,1074,1,NULL,'2006-04-20 00:00:00',1,'2006-05-12 08:37:19',0,NULL,NULL,NULL,'bf8e0a87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23782,2,6430,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 08:41:00',0,NULL,NULL,NULL,'bf8e0bb3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23799,2,4595,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 08:45:52',0,NULL,NULL,NULL,'bf8e0ce2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23800,2,8863,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 08:45:45',0,NULL,NULL,NULL,'bf8e0e0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23802,2,5111,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 08:47:24',0,NULL,NULL,NULL,'bf8e0f3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23804,2,5763,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 08:47:48',0,NULL,NULL,NULL,'bf8e1069-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23812,4,4679,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 08:51:27',0,NULL,NULL,NULL,'bf8e1199-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23821,2,6537,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 08:53:02',0,NULL,NULL,NULL,'bf8e12c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23832,2,5214,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 08:59:37',0,NULL,NULL,NULL,'bf8e140d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23833,2,7347,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 08:59:59',0,NULL,NULL,NULL,'bf8e1539-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23841,2,6079,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 09:02:42',0,NULL,NULL,NULL,'bf8e1664-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23843,4,6094,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 09:01:40',0,NULL,NULL,NULL,'bf8e1790-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23845,2,6435,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 09:02:56',0,NULL,NULL,NULL,'bf8e18b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23847,2,6854,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 09:03:56',0,NULL,NULL,NULL,'bf8e19e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23855,2,4121,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 09:06:05',0,NULL,NULL,NULL,'bf8e1b09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23858,2,6702,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 09:08:24',0,NULL,NULL,NULL,'bf8e1c35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23865,2,4969,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 09:10:13',0,NULL,NULL,NULL,'bf8e1d58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23866,2,6545,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 09:09:38',0,NULL,NULL,NULL,'bf8e1e83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23873,2,8088,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 14:03:55',0,NULL,NULL,NULL,'bf8e1fb3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23874,2,8314,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:04:19',0,NULL,NULL,NULL,'bf8e20de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23882,2,6056,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:08:31',0,NULL,NULL,NULL,'bf8e2209-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23883,2,7891,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:09:41',0,NULL,NULL,NULL,'bf8e2335-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23884,2,7601,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:09:49',0,NULL,NULL,NULL,'bf8e2465-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23888,2,8850,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:11:55',0,NULL,NULL,NULL,'bf8e258c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23889,2,7300,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:11:17',0,NULL,NULL,NULL,'bf8e26bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23890,2,3809,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:12:44',0,NULL,NULL,NULL,'bf8e27e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23898,2,5186,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:15:45',0,NULL,NULL,NULL,'bf8e2997-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23902,2,6472,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:18:02',0,NULL,NULL,NULL,'bf8e2ae0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23912,2,4195,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:23:39',0,NULL,NULL,NULL,'bf8e2c0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23913,2,7629,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:24:30',0,NULL,NULL,NULL,'bf8e2d3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23914,2,6169,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:25:23',0,NULL,NULL,NULL,'bf8e2e67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23921,2,6935,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:26:58',0,NULL,NULL,NULL,'bf8e2f96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23922,2,4648,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:27:17',0,NULL,NULL,NULL,'bf8e30bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23925,2,6589,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:27:02',0,NULL,NULL,NULL,'bf8e31e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23927,2,3978,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:28:35',0,NULL,NULL,NULL,'bf8e3314-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23928,2,9025,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:29:12',0,NULL,NULL,NULL,'bf8e343b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23930,2,6892,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:30:08',0,NULL,NULL,NULL,'bf8e356b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23931,2,8693,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:29:35',0,NULL,NULL,NULL,'bf8e3692-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23932,2,5343,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:30:33',0,NULL,NULL,NULL,'bf95fcea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23933,2,9118,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:31:42',0,NULL,NULL,NULL,'bf9602e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23937,2,7781,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:33:31',0,NULL,NULL,NULL,'bf960681-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23940,2,7170,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:33:40',0,NULL,NULL,NULL,'bf9609f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23944,2,7179,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:36:26',0,NULL,NULL,NULL,'bf960d5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23946,2,8334,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:37:21',0,NULL,NULL,NULL,'bf9610d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23949,2,5054,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:38:24',0,NULL,NULL,NULL,'bf96143d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23952,2,8465,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:39:25',0,NULL,NULL,NULL,'bf9617b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23955,2,3847,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:40:04',0,NULL,NULL,NULL,'bf961b7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23957,2,7665,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:42:06',0,NULL,NULL,NULL,'bf961efc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23961,2,8408,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:43:49',0,NULL,NULL,NULL,'bf962260-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23962,2,4876,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:43:42',0,NULL,NULL,NULL,'bf9625c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23963,2,4367,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:44:13',0,NULL,NULL,NULL,'bf962942-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23964,2,9232,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:44:52',0,NULL,NULL,NULL,'bf962cc4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23967,2,6475,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:46:24',0,NULL,NULL,NULL,'bf96304b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23968,2,5281,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 14:46:37',0,NULL,NULL,NULL,'bf9633bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23976,2,8884,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:50:29',0,NULL,NULL,NULL,'bf963742-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23981,2,7607,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:52:52',0,NULL,NULL,NULL,'bf963ab4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23986,2,7729,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:54:46',0,NULL,NULL,NULL,'bf963e3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23991,4,7424,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:56:36',0,NULL,NULL,NULL,'bf964201-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23992,2,6873,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:56:16',0,NULL,NULL,NULL,'bf964576-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(23997,2,6080,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:58:46',0,NULL,NULL,NULL,'bf9648f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24002,2,6738,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 14:57:54',0,NULL,NULL,NULL,'bf964c69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24005,2,4830,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 15:03:11',0,NULL,NULL,NULL,'bf964fec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24006,2,7611,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 15:04:01',0,NULL,NULL,NULL,'bf96535d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24009,2,6164,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 15:04:55',0,NULL,NULL,NULL,'bf9656db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24011,2,6031,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 15:05:13',0,NULL,NULL,NULL,'bf965a4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24014,2,8217,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:07:00',0,NULL,NULL,NULL,'bf965dbd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24021,2,5019,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 15:11:04',0,NULL,NULL,NULL,'bf96613f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24025,2,8243,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:11:22',0,NULL,NULL,NULL,'bf9664b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24026,2,3865,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 15:12:57',0,NULL,NULL,NULL,'bf96684c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24027,2,7243,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:12:24',0,NULL,NULL,NULL,'bf966bc2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24031,4,8677,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 15:14:15',0,NULL,NULL,NULL,'bf968bf0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24032,2,8370,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:14:07',0,NULL,NULL,NULL,'bf968f65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24039,2,6060,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:18:35',0,NULL,NULL,NULL,'bf9692c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24040,2,4694,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:18:19',0,NULL,NULL,NULL,'bf96962e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24041,2,7816,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 15:18:12',0,NULL,NULL,NULL,'bf96999f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24042,2,8372,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:20:15',0,NULL,NULL,NULL,'bf969d1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24043,2,5789,1,NULL,'2006-05-11 00:00:00',1,'2006-05-12 15:20:27',0,NULL,NULL,NULL,'bf96a08a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24047,2,9024,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:22:48',0,NULL,NULL,NULL,'bf96a40c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24049,2,4710,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:21:57',0,NULL,NULL,NULL,'bf96a779-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24050,2,8540,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:25:04',0,NULL,NULL,NULL,'bf96aaf7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24060,2,6215,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:28:24',0,NULL,NULL,NULL,'bf96ae63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24063,2,6928,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 15:32:08',0,NULL,NULL,NULL,'bf96b1e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24069,2,4918,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:35:27',0,NULL,NULL,NULL,'bf96b593-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24073,2,5908,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:37:08',0,NULL,NULL,NULL,'bf96b911-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24079,2,8121,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:41:51',0,NULL,NULL,NULL,'bf96bc8a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24080,2,2285,1,NULL,'2006-05-03 00:00:00',1,'2006-05-12 15:38:52',0,NULL,NULL,NULL,'bf96bff7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24081,2,2795,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 15:43:44',0,NULL,NULL,NULL,'bf96c36d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24086,2,8595,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:45:38',0,NULL,NULL,NULL,'bf96c6d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24091,2,8525,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:50:25',0,NULL,NULL,NULL,'bf96ca4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24092,2,3144,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 15:45:09',0,NULL,NULL,NULL,'bf96cdb7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24099,2,2708,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 15:54:27',0,NULL,NULL,NULL,'bf96d124-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24102,2,7906,1,NULL,'2006-05-05 00:00:00',1,'2006-05-12 15:55:20',0,NULL,NULL,NULL,'bf96d4a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24104,2,5809,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:42:17',0,NULL,NULL,NULL,'bf96d806-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24105,2,2668,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 15:55:22',0,NULL,NULL,NULL,'bf96db84-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24110,2,1175,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 15:58:18',0,NULL,NULL,NULL,'bf96df54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24111,2,3507,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 15:59:33',0,NULL,NULL,NULL,'bf96e2e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24112,2,8482,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 15:59:24',0,NULL,NULL,NULL,'bf96e654-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24117,2,8374,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 16:01:22',0,NULL,NULL,NULL,'bf96e9d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24118,2,6029,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 16:00:57',0,NULL,NULL,NULL,'bf96ed47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24120,2,592,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:02:16',0,NULL,NULL,NULL,'bf96f0b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24127,2,6687,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 16:04:38',0,NULL,NULL,NULL,'bf96f443-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24132,2,3666,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:08:35',0,NULL,NULL,NULL,'bf96f7bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24133,2,3494,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:09:26',0,NULL,NULL,NULL,'bf96fb43-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24143,2,2329,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:13:21',0,NULL,NULL,NULL,'bf96febd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24144,2,5547,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 16:12:21',0,NULL,NULL,NULL,'bf970261-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24149,2,1084,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:15:34',0,NULL,NULL,NULL,'bf9705e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24151,2,5128,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 16:15:18',0,NULL,NULL,NULL,'bf97099d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24158,4,5788,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:13:19',0,NULL,NULL,NULL,'bf970d4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24159,2,1895,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:18:48',0,NULL,NULL,NULL,'bf97108d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24164,2,2280,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:21:45',0,NULL,NULL,NULL,'bf9713d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24173,2,7336,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 16:24:50',0,NULL,NULL,NULL,'bf971711-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24176,2,3823,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 16:26:38',0,NULL,NULL,NULL,'bf971a53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24179,2,7085,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:28:56',0,NULL,NULL,NULL,'bf971d91-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24180,2,7525,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 16:28:17',0,NULL,NULL,NULL,'bf9720db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24184,2,3578,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:31:33',0,NULL,NULL,NULL,'bf97261f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24189,2,2761,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:34:25',0,NULL,NULL,NULL,'bf97294b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24191,2,6463,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 16:34:19',0,NULL,NULL,NULL,'bf972ca3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24192,2,654,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:36:38',0,NULL,NULL,NULL,'bf975388-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24193,2,1787,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:37:42',0,NULL,NULL,NULL,'bf9756d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24197,2,2244,1,NULL,'2006-05-02 00:00:00',1,'2006-05-12 16:39:39',0,NULL,NULL,NULL,'bf9759fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24198,2,6736,1,NULL,'2006-05-04 00:00:00',1,'2006-05-12 16:39:13',0,NULL,NULL,NULL,'bf975d30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24199,2,8095,1,NULL,'2006-05-08 00:00:00',1,'2006-05-12 16:40:43',0,NULL,NULL,NULL,'bf976059-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24212,2,7181,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 07:59:20',0,NULL,NULL,NULL,'bf976a5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24213,2,5446,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:03:28',0,NULL,NULL,NULL,'bf976fd2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24214,2,3395,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 08:06:37',0,NULL,NULL,NULL,'bf97a057-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24217,4,8683,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 08:05:02',0,NULL,NULL,NULL,'bf97a55a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24222,2,4593,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 08:11:12',0,NULL,NULL,NULL,'bf97aa3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24232,2,863,1,NULL,'2006-05-03 00:00:00',1,'2006-05-15 08:15:59',0,NULL,NULL,NULL,'bf97af18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24235,2,3535,1,NULL,'2006-05-03 00:00:00',1,'2006-05-15 08:18:35',0,NULL,NULL,NULL,'bf97d8aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24236,2,3286,1,NULL,'2006-05-03 00:00:00',1,'2006-05-15 08:17:20',0,NULL,NULL,NULL,'bf97dda0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24238,2,893,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 08:18:44',0,NULL,NULL,NULL,'bf97e777-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24243,2,3682,1,NULL,'2006-05-03 00:00:00',1,'2006-05-15 08:22:57',0,NULL,NULL,NULL,'bf981881-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24244,2,4036,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:20:32',0,NULL,NULL,NULL,'bf9841f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24248,2,5647,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 08:23:57',0,NULL,NULL,NULL,'bf986ae5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24250,2,7236,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:24:35',0,NULL,NULL,NULL,'bf98bd84-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24253,2,3508,1,NULL,'2006-05-03 00:00:00',1,'2006-05-15 08:25:56',0,NULL,NULL,NULL,'bf98c10a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24256,2,4687,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:26:36',0,NULL,NULL,NULL,'bf98c45d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24257,2,8152,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 08:27:52',0,NULL,NULL,NULL,'bf98c7c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24260,2,7618,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:28:24',0,NULL,NULL,NULL,'bf98cb3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24264,2,4986,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:29:45',0,NULL,NULL,NULL,'bf98cea4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24265,2,2521,1,NULL,'2006-05-03 00:00:00',1,'2006-05-15 08:30:19',0,NULL,NULL,NULL,'bf98d21e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24269,2,7067,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:31:38',0,NULL,NULL,NULL,'bf98d586-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24275,2,7070,1,NULL,'2006-06-05 00:00:00',1,'2006-05-15 08:33:03',0,NULL,NULL,NULL,'bf98d91a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24277,2,3004,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 08:33:20',0,NULL,NULL,NULL,'bf98dc7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24279,2,6444,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:34:24',0,NULL,NULL,NULL,'bf98dfde-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24282,2,397,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 08:35:17',0,NULL,NULL,NULL,'bf98e353-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24284,2,5483,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 08:37:09',0,NULL,NULL,NULL,'bf98e6b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24288,2,2550,1,NULL,'2006-05-03 00:00:00',1,'2006-05-15 08:37:54',0,NULL,NULL,NULL,'bf98ec50-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24297,2,6016,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 08:41:57',0,NULL,NULL,NULL,'bf98efd3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24300,2,2385,1,NULL,'2006-05-03 00:00:00',1,'2006-05-15 08:43:46',0,NULL,NULL,NULL,'bf98f33b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24302,2,6274,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:43:28',0,NULL,NULL,NULL,'bf98f6b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24312,2,7504,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:46:59',0,NULL,NULL,NULL,'bf98fa15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24316,2,2597,1,NULL,'2006-05-03 00:00:00',1,'2006-05-15 08:49:03',0,NULL,NULL,NULL,'bf98fd79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24317,2,7223,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:48:42',0,NULL,NULL,NULL,'bf99010d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24321,2,6881,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:50:15',0,NULL,NULL,NULL,'bf990475-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24327,4,4818,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 08:37:26',0,NULL,NULL,NULL,'bf9907ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24331,2,5094,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:52:05',0,NULL,NULL,NULL,'bf990b4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24336,4,5248,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 08:53:57',0,NULL,NULL,NULL,'bf990ec8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24337,2,6022,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:53:38',0,NULL,NULL,NULL,'bf991228-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24349,2,5640,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 08:59:00',0,NULL,NULL,NULL,'bf99159e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24353,2,2917,1,NULL,'2006-05-03 00:00:00',1,'2006-05-15 09:00:50',0,NULL,NULL,NULL,'bf991902-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24357,2,4732,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:00:24',0,NULL,NULL,NULL,'bf991c66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24361,2,5501,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:03:56',0,NULL,NULL,NULL,'bf991fd8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24367,4,4862,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:05:00',0,NULL,NULL,NULL,'bf992338-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24368,2,1044,1,NULL,'2006-05-03 00:00:00',1,'2006-05-15 09:06:18',0,NULL,NULL,NULL,'bf9926c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24370,2,887,1,NULL,'2006-05-10 00:00:00',1,'2006-05-15 09:07:15',0,NULL,NULL,NULL,'bf992a2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24371,2,8448,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:07:06',0,NULL,NULL,NULL,'bf992da0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24372,2,1625,1,NULL,'2006-05-03 00:00:00',1,'2006-05-15 09:08:10',0,NULL,NULL,NULL,'bf993100-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24374,4,7304,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:07:25',0,NULL,NULL,NULL,'bf99345c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24376,2,8615,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:07:45',0,NULL,NULL,NULL,'bf9937d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24380,4,4242,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:09:49',0,NULL,NULL,NULL,'bf993b31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24381,2,1838,1,NULL,'2006-05-04 00:00:00',1,'2006-05-15 09:12:21',0,NULL,NULL,NULL,'bf993e9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24386,4,9146,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:13:01',0,NULL,NULL,NULL,'bf994203-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24387,2,4504,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:14:55',0,NULL,NULL,NULL,'bf994574-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24390,2,7465,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:15:25',0,NULL,NULL,NULL,'bf9948d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24391,2,1111,1,NULL,'2006-05-04 00:00:00',1,'2006-05-15 09:16:40',0,NULL,NULL,NULL,'bf994c45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24392,2,4614,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:16:33',0,NULL,NULL,NULL,'bf994fbf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24401,2,3985,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:22:12',0,NULL,NULL,NULL,'bf99532b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24405,2,4191,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:20:04',0,NULL,NULL,NULL,'bf99569d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24407,2,5545,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:23:56',0,NULL,NULL,NULL,'bf9959fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24410,2,322,1,NULL,'2006-05-04 00:00:00',1,'2006-05-15 09:25:52',0,NULL,NULL,NULL,'bf995d6e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24414,4,7321,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:21:18',0,NULL,NULL,NULL,'bf9960d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24415,2,4492,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:26:46',0,NULL,NULL,NULL,'bf996447-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24417,2,4765,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:28:24',0,NULL,NULL,NULL,'bf9967a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24419,2,6324,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:29:14',0,NULL,NULL,NULL,'bf996b0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24421,2,2268,1,NULL,'2006-05-04 00:00:00',1,'2006-05-15 09:30:28',0,NULL,NULL,NULL,'bf996e7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24422,2,7483,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:30:39',0,NULL,NULL,NULL,'bf9971e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24423,4,6504,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:29:39',0,NULL,NULL,NULL,'bf99756c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24424,2,7802,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:30:59',0,NULL,NULL,NULL,'bf9978d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24427,2,2557,1,NULL,'2006-05-04 00:00:00',1,'2006-05-15 09:32:16',0,NULL,NULL,NULL,'bf997c41-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24430,2,6957,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:32:17',0,NULL,NULL,NULL,'bf997fa6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24434,2,5040,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:33:38',0,NULL,NULL,NULL,'bf998312-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24438,2,3474,1,NULL,'2006-05-04 00:00:00',1,'2006-05-15 09:37:58',0,NULL,NULL,NULL,'bf998672-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24439,2,6712,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:37:24',0,NULL,NULL,NULL,'bf9989d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24443,2,7915,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:39:45',0,NULL,NULL,NULL,'bf998d48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24445,2,1210,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:40:28',0,NULL,NULL,NULL,'bf9990a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24448,2,5943,1,NULL,'2006-05-04 00:00:00',1,'2006-05-15 09:39:28',0,NULL,NULL,NULL,'bf999419-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24449,2,688,1,NULL,'2006-05-04 00:00:00',1,'2006-05-15 09:42:07',0,NULL,NULL,NULL,'bf999779-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24454,2,3362,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 09:46:04',0,NULL,NULL,NULL,'bf999af7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24461,2,4207,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 09:48:44',0,NULL,NULL,NULL,'bf999f7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24465,4,3854,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:47:21',0,NULL,NULL,NULL,'bf99a2e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24467,2,5224,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:49:52',0,NULL,NULL,NULL,'bf99a62d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24473,2,1323,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:53:38',0,NULL,NULL,NULL,'bf99a758-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24479,4,6606,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:51:54',0,NULL,NULL,NULL,'bf99a888-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24483,2,3078,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:57:16',0,NULL,NULL,NULL,'bf99a9b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24484,2,2004,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:58:02',0,NULL,NULL,NULL,'bf99aae3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24485,4,8763,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:57:00',0,NULL,NULL,NULL,'bf99ac0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24490,2,8280,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:58:55',0,NULL,NULL,NULL,'bf99ad36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24491,2,3195,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 09:59:49',0,NULL,NULL,NULL,'bf99ae5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24493,2,8007,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:59:25',0,NULL,NULL,NULL,'bf99b892-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24494,2,3351,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:00:48',0,NULL,NULL,NULL,'bf99b9b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24495,2,2358,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:01:30',0,NULL,NULL,NULL,'bf99bad4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24496,4,4216,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 09:57:06',0,NULL,NULL,NULL,'bf99bbff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24498,4,8761,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:00:01',0,NULL,NULL,NULL,'bf99bd2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24500,2,7342,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:02:11',0,NULL,NULL,NULL,'bf99be56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24501,2,7860,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:02:41',0,NULL,NULL,NULL,'bf99bf79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24503,2,6635,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:02:37',0,NULL,NULL,NULL,'bf99c0a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24511,2,9085,1,NULL,'2006-05-02 00:00:00',1,'2006-05-15 10:05:49',0,NULL,NULL,NULL,'bf99c1cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24513,4,9071,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:03:58',0,NULL,NULL,NULL,'bf99c2fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24514,2,8377,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:08:38',0,NULL,NULL,NULL,'bf99c42b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24516,2,8003,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:09:36',0,NULL,NULL,NULL,'bf99c552-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24517,2,6353,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:09:17',0,NULL,NULL,NULL,'bf99c682-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24519,2,3391,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:06:22',0,NULL,NULL,NULL,'bf99c7a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24520,4,9321,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:11:07',0,NULL,NULL,NULL,'bf99c8d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24526,2,783,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:14:21',0,NULL,NULL,NULL,'bf99ca04-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24532,2,9096,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:16:46',0,NULL,NULL,NULL,'bf99cb2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24534,2,8779,1,NULL,'2006-05-10 00:00:00',1,'2006-05-15 10:17:46',0,NULL,NULL,NULL,'bf99cc52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24536,2,7921,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:19:01',0,NULL,NULL,NULL,'bf99cd75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24537,4,8651,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:16:38',0,NULL,NULL,NULL,'bf99cea0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24540,2,7557,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:18:13',0,NULL,NULL,NULL,'bf99cfc7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24542,2,1481,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:21:24',0,NULL,NULL,NULL,'bf99d100-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24543,2,8910,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:20:42',0,NULL,NULL,NULL,'bf99d2f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24548,4,8657,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:21:24',0,NULL,NULL,NULL,'bf99d4c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24549,2,2821,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:23:07',0,NULL,NULL,NULL,'bf99d694-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24555,2,9060,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:22:59',0,NULL,NULL,NULL,'bf99d963-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24557,2,742,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:25:21',0,NULL,NULL,NULL,'bf99db46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24559,2,5163,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:26:13',0,NULL,NULL,NULL,'bf99dd32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24560,2,338,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:26:49',0,NULL,NULL,NULL,'bf99df22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24561,2,1228,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:27:59',0,NULL,NULL,NULL,'bf99e101-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24564,2,6835,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:28:03',0,NULL,NULL,NULL,'bf99e2e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24566,2,3160,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:29:42',0,NULL,NULL,NULL,'bf99e4c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24567,2,3613,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:30:58',0,NULL,NULL,NULL,'bf99e6b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24570,2,7481,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:33:28',0,NULL,NULL,NULL,'bf99e88a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24571,2,7680,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:49:34',0,NULL,NULL,NULL,'bf99ea76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24572,2,7132,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:51:04',0,NULL,NULL,NULL,'bf99ec5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24575,2,5499,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:52:27',0,NULL,NULL,NULL,'bf99ee45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24576,2,6648,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:52:42',0,NULL,NULL,NULL,'bf99f029-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24577,2,9197,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:54:56',0,NULL,NULL,NULL,'bf99f20c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24579,2,7280,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:55:08',0,NULL,NULL,NULL,'bf99f340-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24582,2,5230,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:55:36',0,NULL,NULL,NULL,'bf99f467-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24583,2,3786,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:57:16',0,NULL,NULL,NULL,'bf99f58e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24584,2,4801,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:56:42',0,NULL,NULL,NULL,'bf99f6be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24586,2,8752,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:57:45',0,NULL,NULL,NULL,'bf99f7e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24587,2,9053,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 10:26:17',0,NULL,NULL,NULL,'bf99f915-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24590,2,6532,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 10:58:15',0,NULL,NULL,NULL,'bf99fa3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24593,2,2912,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:01:33',0,NULL,NULL,NULL,'bf99fb67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24594,2,1166,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:02:49',0,NULL,NULL,NULL,'bf99fc8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24596,2,7330,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 11:02:27',0,NULL,NULL,NULL,'bf99fdba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24598,2,3671,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:03:37',0,NULL,NULL,NULL,'bf99fee1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24599,2,9051,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:00:25',0,NULL,NULL,NULL,'bf9a0008-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24601,2,8423,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:04:38',0,NULL,NULL,NULL,'bf9a0134-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24603,2,6690,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 11:04:02',0,NULL,NULL,NULL,'bf9a0257-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24613,2,6126,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 11:08:06',0,NULL,NULL,NULL,'bf9a0386-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24614,2,3487,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:08:36',0,NULL,NULL,NULL,'bf9a04ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24615,2,8492,1,NULL,'2006-05-02 00:00:00',1,'2006-05-15 11:06:58',0,NULL,NULL,NULL,'bf9a05d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24618,4,8647,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:09:26',0,NULL,NULL,NULL,'bf9a0700-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24619,2,2123,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:10:02',0,NULL,NULL,NULL,'bf9a0823-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24627,2,2261,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:12:33',0,NULL,NULL,NULL,'bf9a0952-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24629,4,8811,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:12:15',0,NULL,NULL,NULL,'bf9a0a7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24633,2,2507,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:14:53',0,NULL,NULL,NULL,'bf9a0ba9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24634,2,8320,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:14:26',0,NULL,NULL,NULL,'bf9a0cd0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24640,2,5029,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:16:24',0,NULL,NULL,NULL,'bf9a0dfc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24648,2,2540,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:18:34',0,NULL,NULL,NULL,'bf9a0f23-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24649,4,3979,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:09:56',0,NULL,NULL,NULL,'bf9a105b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24650,4,8775,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:18:07',0,NULL,NULL,NULL,'bf9a1182-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24653,2,3484,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:19:19',0,NULL,NULL,NULL,'bf9a12a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24655,2,7187,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:19:24',0,NULL,NULL,NULL,'bf9a13d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24657,4,8659,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:20:17',0,NULL,NULL,NULL,'bf9a1500-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24659,2,7655,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 11:20:35',0,NULL,NULL,NULL,'bf9a162c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24660,2,3196,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:21:38',0,NULL,NULL,NULL,'bf9a1753-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24662,2,9183,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:22:04',0,NULL,NULL,NULL,'bf9a187e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24663,2,2617,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:22:38',0,NULL,NULL,NULL,'bf9a19a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24666,2,8804,1,NULL,'2006-05-02 00:00:00',1,'2006-05-15 11:22:09',0,NULL,NULL,NULL,'bf9a1ac8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24667,2,4131,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 11:23:16',0,NULL,NULL,NULL,'bf9a1bf4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24668,2,2147,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:24:09',0,NULL,NULL,NULL,'bf9a1d1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24674,2,926,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:27:02',0,NULL,NULL,NULL,'bf9a1e46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24678,2,7370,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 11:26:58',0,NULL,NULL,NULL,'bf9a1f69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24680,4,5712,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:21:42',0,NULL,NULL,NULL,'bf9a2099-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24682,2,6432,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:28:31',0,NULL,NULL,NULL,'bf9a21c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24684,2,998,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 11:28:35',0,NULL,NULL,NULL,'bf9a22ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24685,2,2943,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:29:45',0,NULL,NULL,NULL,'bf9a2412-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24698,2,2608,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:33:48',0,NULL,NULL,NULL,'bf9a2539-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24703,2,8273,1,NULL,'2006-05-02 00:00:00',1,'2006-05-15 11:34:03',0,NULL,NULL,NULL,'bf9a2665-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24706,2,597,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:36:07',0,NULL,NULL,NULL,'bf9a278c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24714,2,9094,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:35:07',0,NULL,NULL,NULL,'bf9a28bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24717,2,8343,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:37:14',0,NULL,NULL,NULL,'bf9a29e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24718,2,9013,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 11:37:52',0,NULL,NULL,NULL,'bf9a2b0a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24719,2,3882,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 11:37:49',0,NULL,NULL,NULL,'bf9a2c31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24721,4,8678,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:38:53',0,NULL,NULL,NULL,'bf9a2d61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24727,2,5736,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 11:41:08',0,NULL,NULL,NULL,'bf9a2e95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24730,2,2318,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:41:52',0,NULL,NULL,NULL,'bf9a2fc0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24733,2,3257,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:41:29',0,NULL,NULL,NULL,'bf9a30f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24739,2,7511,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 11:42:24',0,NULL,NULL,NULL,'bf9a3217-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24742,2,2310,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:43:42',0,NULL,NULL,NULL,'bf9a3347-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24744,2,3658,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:44:59',0,NULL,NULL,NULL,'bf9a3472-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24752,2,8981,1,NULL,'2006-05-04 00:00:00',1,'2006-05-15 11:46:24',0,NULL,NULL,NULL,'bf9a35a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24755,2,4810,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 11:47:00',0,NULL,NULL,NULL,'bf9a36c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24761,2,65,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:48:55',0,NULL,NULL,NULL,'bf9a3801-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24767,4,8786,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:48:55',0,NULL,NULL,NULL,'bf9a3931-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24773,4,8855,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:51:36',0,NULL,NULL,NULL,'bf9a3a61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24775,2,9108,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:52:33',0,NULL,NULL,NULL,'bf9a3b90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24782,2,8740,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:53:57',0,NULL,NULL,NULL,'bf9a3cb7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24795,2,2645,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 11:56:46',0,NULL,NULL,NULL,'bf9a3de7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24800,2,5220,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 11:59:35',0,NULL,NULL,NULL,'bf9a3f12-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24809,2,8416,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:05:23',0,NULL,NULL,NULL,'bf9a403e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24810,4,9267,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:06:13',0,NULL,NULL,NULL,'bf9a416e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24814,2,8630,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:08:59',0,NULL,NULL,NULL,'bf9a4295-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24823,2,7239,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:11:17',0,NULL,NULL,NULL,'bf9a51af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24824,2,1993,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:12:15',0,NULL,NULL,NULL,'bf9a52d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24826,2,9178,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:13:01',0,NULL,NULL,NULL,'bf9a53fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24835,4,8710,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:16:19',0,NULL,NULL,NULL,'bf9a552d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24856,2,3930,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 12:25:31',0,NULL,NULL,NULL,'bf9a5661-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24868,2,5826,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:28:59',0,NULL,NULL,NULL,'bf9a578d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24871,2,7116,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:29:13',0,NULL,NULL,NULL,'bf9a58b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24874,2,2330,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:33:26',0,NULL,NULL,NULL,'bf9a59ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24880,2,2649,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:35:19',0,NULL,NULL,NULL,'bf9a5b17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24882,2,7257,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:34:49',0,NULL,NULL,NULL,'bf9a5c4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24883,2,3440,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:36:13',0,NULL,NULL,NULL,'bf9a5d77-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24890,2,4803,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:36:06',0,NULL,NULL,NULL,'bf9a5ecd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24896,2,5054,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:39:44',0,NULL,NULL,NULL,'bf9a5ffd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24899,2,7026,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:42:20',0,NULL,NULL,NULL,'bf9a6131-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24903,2,934,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:43:39',0,NULL,NULL,NULL,'bf9a625c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24904,2,7367,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:44:37',0,NULL,NULL,NULL,'bf9a638c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24906,2,369,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:45:30',0,NULL,NULL,NULL,'bf9a64bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24907,2,6231,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:45:13',0,NULL,NULL,NULL,'bf9a65eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24909,2,3319,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:46:56',0,NULL,NULL,NULL,'bf9a671b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24915,2,6183,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:47:37',0,NULL,NULL,NULL,'bf9a6846-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24917,2,1940,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:48:40',0,NULL,NULL,NULL,'bf9a697a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24925,2,400,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:51:15',0,NULL,NULL,NULL,'bf9a6aa6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24929,2,3465,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:52:04',0,NULL,NULL,NULL,'bf9a6bd1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24934,2,2108,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:53:40',0,NULL,NULL,NULL,'bf9a6d01-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24936,2,3489,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:54:30',0,NULL,NULL,NULL,'bf9a6e2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24944,2,8812,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:54:57',0,NULL,NULL,NULL,'bf9a6f5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24946,2,287,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 12:57:16',0,NULL,NULL,NULL,'bf9a7087-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24948,2,7498,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 12:56:31',0,NULL,NULL,NULL,'bf9a71b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24951,2,7232,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 13:21:45',0,NULL,NULL,NULL,'bf9a72e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24954,2,4980,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 13:27:04',0,NULL,NULL,NULL,'bf9a7416-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24956,2,7919,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 13:30:29',0,NULL,NULL,NULL,'bf9a7542-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24958,2,6921,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 13:34:25',0,NULL,NULL,NULL,'bf9a766d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24959,2,5635,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 13:35:40',0,NULL,NULL,NULL,'bf9a77a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24963,2,5365,1,NULL,'2006-04-25 00:00:00',1,'2006-05-15 13:42:08',0,NULL,NULL,NULL,'bf9a78cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24964,2,4904,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 13:45:38',0,NULL,NULL,NULL,'bf9a7a00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24970,2,7777,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 13:54:30',0,NULL,NULL,NULL,'bf9a7b2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24972,2,1863,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 13:55:26',0,NULL,NULL,NULL,'bf9a7c75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24973,2,7098,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 13:55:46',0,NULL,NULL,NULL,'bf9a7da9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24975,2,386,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 13:56:35',0,NULL,NULL,NULL,'bf9a7ecc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24983,2,4658,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:01:57',0,NULL,NULL,NULL,'bf9a7fe2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24988,2,7059,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 14:03:39',0,NULL,NULL,NULL,'bf9a80fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24992,2,5260,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:04:51',0,NULL,NULL,NULL,'bf9a8217-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(24996,2,5367,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:06:37',0,NULL,NULL,NULL,'bf9a8331-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25001,2,5792,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:08:15',0,NULL,NULL,NULL,'bf9a844b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25003,2,7726,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:08:43',0,NULL,NULL,NULL,'bf9a8561-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25004,2,3751,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:10:14',0,NULL,NULL,NULL,'bf9a867c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25009,2,2146,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:12:20',0,NULL,NULL,NULL,'bf9a8796-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25010,2,489,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:13:11',0,NULL,NULL,NULL,'bf9a9489-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25011,2,3137,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:13:54',0,NULL,NULL,NULL,'bf9a959f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25012,4,4791,1,NULL,'2006-05-04 00:00:00',1,'2006-05-15 14:10:23',0,NULL,NULL,NULL,'bf9a96b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25017,2,2317,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:15:28',0,NULL,NULL,NULL,'bf9a97cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25021,2,6319,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:16:00',0,NULL,NULL,NULL,'bf9a98e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25023,2,1308,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:17:13',0,NULL,NULL,NULL,'bf9a9cbd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25025,2,2003,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:18:01',0,NULL,NULL,NULL,'bf9a9e87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25027,2,5879,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:17:37',0,NULL,NULL,NULL,'bf9aaeaa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25030,4,4868,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 14:17:43',0,NULL,NULL,NULL,'bf9ab05a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25032,2,1927,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:21:17',0,NULL,NULL,NULL,'bf9ab206-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25035,2,1908,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:22:23',0,NULL,NULL,NULL,'bf9ab3a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25038,2,3111,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:23:14',0,NULL,NULL,NULL,'bf9ac172-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25040,2,7285,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 14:23:20',0,NULL,NULL,NULL,'bf9ac31e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25053,2,1211,1,NULL,'2006-05-04 00:00:00',1,'2006-05-15 14:28:30',0,NULL,NULL,NULL,'bf9ac671-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25066,2,864,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 14:32:31',0,NULL,NULL,NULL,'bf9ad6c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25069,2,7535,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:33:07',0,NULL,NULL,NULL,'bf9ae49a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25072,2,7878,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 14:34:10',0,NULL,NULL,NULL,'bf9af26b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25074,2,3087,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:35:14',0,NULL,NULL,NULL,'bf9b0e52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25075,2,1476,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:36:18',0,NULL,NULL,NULL,'bf9b0f86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25081,2,6741,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:38:40',0,NULL,NULL,NULL,'bf9b10a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25084,2,3602,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:39:11',0,NULL,NULL,NULL,'bf9b11d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25089,2,1306,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 14:41:39',0,NULL,NULL,NULL,'bf9b1304-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25094,2,1264,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 14:42:58',0,NULL,NULL,NULL,'bf9b142f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25098,2,940,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 14:44:01',0,NULL,NULL,NULL,'bf9b155f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25099,2,2357,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:44:37',0,NULL,NULL,NULL,'bf9b168f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25101,2,2910,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 14:45:04',0,NULL,NULL,NULL,'bf9b17be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25104,2,1720,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:46:23',0,NULL,NULL,NULL,'bf9b18ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25107,2,7554,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:44:50',0,NULL,NULL,NULL,'bf9b1a1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25110,2,156,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:47:21',0,NULL,NULL,NULL,'bf9b1b49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25113,2,4238,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 14:45:56',0,NULL,NULL,NULL,'bf9b1c79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25116,2,1065,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 14:49:12',0,NULL,NULL,NULL,'bf9b1da4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25121,2,6420,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 14:49:39',0,NULL,NULL,NULL,'bf9b1ed4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25141,2,6092,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 14:56:08',0,NULL,NULL,NULL,'bf9b2004-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25143,2,5156,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 14:59:41',0,NULL,NULL,NULL,'bf9b212f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25148,2,6547,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:02:50',0,NULL,NULL,NULL,'bf9b2267-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25172,2,7136,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:04:59',0,NULL,NULL,NULL,'bf9b2393-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25175,2,924,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:15:36',0,NULL,NULL,NULL,'bf9b24c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25178,4,3987,1,NULL,'2006-05-04 00:00:00',1,'2006-05-15 15:11:49',0,NULL,NULL,NULL,'bf9b25f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25203,2,8920,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:26:55',0,NULL,NULL,NULL,'bf9b2719-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25212,2,3310,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:30:25',0,NULL,NULL,NULL,'bf9b2849-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25213,2,4007,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:29:06',0,NULL,NULL,NULL,'bf9b2979-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25215,2,3080,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 15:31:40',0,NULL,NULL,NULL,'bf9b2aa8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25216,2,1947,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:31:58',0,NULL,NULL,NULL,'bf9b2bcf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25221,2,3552,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:33:04',0,NULL,NULL,NULL,'bf9b2cff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25234,2,648,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 15:37:06',0,NULL,NULL,NULL,'bf9b2e2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25238,2,5741,1,NULL,'2006-04-26 00:00:00',1,'2006-05-15 15:30:13',0,NULL,NULL,NULL,'bf9b2f52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25241,2,2941,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:35:59',0,NULL,NULL,NULL,'bf9b307d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25244,2,3309,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 15:40:36',0,NULL,NULL,NULL,'bf9b31a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25247,2,2018,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 15:41:28',0,NULL,NULL,NULL,'bf9b32dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25249,2,3958,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:41:01',0,NULL,NULL,NULL,'bf9b3404-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25251,2,6994,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:42:55',0,NULL,NULL,NULL,'bf9b3533-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25257,2,6682,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:44:38',0,NULL,NULL,NULL,'bf9b365f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25262,2,7492,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:46:51',0,NULL,NULL,NULL,'bf9b378e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25266,2,7141,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:48:28',0,NULL,NULL,NULL,'bf9b38ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25270,2,5141,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:50:26',0,NULL,NULL,NULL,'bf9b39e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25271,2,1699,1,NULL,'2006-05-08 00:00:00',1,'2006-05-15 15:53:33',0,NULL,NULL,NULL,'bf9b3b15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25272,2,6747,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:52:38',0,NULL,NULL,NULL,'bf9b3c3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25273,2,2470,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:54:33',0,NULL,NULL,NULL,'bf9b3d70-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25277,2,6603,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:52:48',0,NULL,NULL,NULL,'bf9b3e97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25279,2,3064,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:56:18',0,NULL,NULL,NULL,'bf9b3fcb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25280,2,3691,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:57:07',0,NULL,NULL,NULL,'bf9b40f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25281,2,932,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 15:57:52',0,NULL,NULL,NULL,'bf9b4222-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25291,2,2226,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:06:26',0,NULL,NULL,NULL,'bf9b434d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25295,2,6565,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:07:57',0,NULL,NULL,NULL,'bf9b447d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25297,2,7508,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:10:26',0,NULL,NULL,NULL,'bf9b45a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25306,2,6436,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:14:08',0,NULL,NULL,NULL,'bf9b46cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25308,2,6884,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:14:45',0,NULL,NULL,NULL,'bf9b47fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25314,2,6519,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:17:12',0,NULL,NULL,NULL,'bf9b492f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25315,2,2234,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:17:28',0,NULL,NULL,NULL,'bf9b4a5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25316,2,3021,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:18:40',0,NULL,NULL,NULL,'bf9b4b86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25318,2,348,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:19:40',0,NULL,NULL,NULL,'bf9b4cb1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25319,2,6321,1,NULL,'2006-05-02 00:00:00',1,'2006-05-15 16:19:14',0,NULL,NULL,NULL,'bf9b4de1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25321,2,3182,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:20:33',0,NULL,NULL,NULL,'bf9b4f0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25328,2,4447,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:22:20',0,NULL,NULL,NULL,'bf9b503c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25330,2,7556,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:22:49',0,NULL,NULL,NULL,'bf9b5163-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25332,2,42,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:23:45',0,NULL,NULL,NULL,'bf9b5293-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25333,2,6981,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 16:22:49',0,NULL,NULL,NULL,'bf9b53be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25335,2,8115,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:24:26',0,NULL,NULL,NULL,'bf9b54e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25339,2,7182,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:24:20',0,NULL,NULL,NULL,'bf9b5615-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25340,2,3054,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:26:37',0,NULL,NULL,NULL,'bf9b5740-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25342,2,6270,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:26:14',0,NULL,NULL,NULL,'bf9b5870-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25346,2,6991,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:28:36',0,NULL,NULL,NULL,'bf9b599b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25349,2,1265,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:29:48',0,NULL,NULL,NULL,'bf9b5acb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25350,2,6120,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:30:11',0,NULL,NULL,NULL,'bf9b5bf7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25352,2,7198,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:27:43',0,NULL,NULL,NULL,'bf9b5d22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25356,2,9129,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:33:34',0,NULL,NULL,NULL,'bf9b5e4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25358,2,3305,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:36:52',0,NULL,NULL,NULL,'bf9b5f79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25359,2,2391,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:38:12',0,NULL,NULL,NULL,'bf9b60a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25362,2,3491,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:40:39',0,NULL,NULL,NULL,'bf9b61d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25365,2,5934,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:40:50',0,NULL,NULL,NULL,'bf9b6304-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25366,2,3725,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:41:54',0,NULL,NULL,NULL,'bf9b642f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25369,2,7570,1,NULL,'2006-05-05 00:00:00',1,'2006-05-15 16:41:47',0,NULL,NULL,NULL,'bf9b655f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25370,2,2664,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:43:42',0,NULL,NULL,NULL,'bf9b6fbb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25371,2,6162,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:42:36',0,NULL,NULL,NULL,'bf9b70ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25374,2,3177,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:43:54',0,NULL,NULL,NULL,'bf9b7211-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25375,2,3452,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:45:18',0,NULL,NULL,NULL,'bf9b7339-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25376,2,4817,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:44:43',0,NULL,NULL,NULL,'bf9b7468-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25377,2,1394,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:45:49',0,NULL,NULL,NULL,'bf9b7594-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25378,2,6413,1,NULL,'2006-04-28 00:00:00',1,'2006-05-15 16:45:15',0,NULL,NULL,NULL,'bf9b76c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25379,2,2496,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:46:00',0,NULL,NULL,NULL,'bf9b77ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25383,2,2005,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:47:56',0,NULL,NULL,NULL,'bf9b791a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25384,2,2248,1,NULL,'2006-05-02 00:00:00',1,'2006-05-15 16:46:51',0,NULL,NULL,NULL,'bf9b7a46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25386,2,6535,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:48:09',0,NULL,NULL,NULL,'bf9b7b71-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25387,2,3303,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:48:56',0,NULL,NULL,NULL,'bf9b7c9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25391,2,5136,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:53:03',0,NULL,NULL,NULL,'bf9b7dc8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25393,2,1472,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:54:03',0,NULL,NULL,NULL,'bf9b7ef3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25394,2,2562,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:54:32',0,NULL,NULL,NULL,'bf9b8023-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25395,2,5720,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:54:18',0,NULL,NULL,NULL,'bf9b8153-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25400,2,3532,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:56:27',0,NULL,NULL,NULL,'bf9b827e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25402,2,1989,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 16:58:03',0,NULL,NULL,NULL,'bf9b83a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25408,2,1406,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 17:03:39',0,NULL,NULL,NULL,'bf9b84d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25409,2,439,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 17:04:22',0,NULL,NULL,NULL,'bf9b85fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25410,2,1942,1,NULL,'2006-05-09 00:00:00',1,'2006-05-15 17:05:14',0,NULL,NULL,NULL,'bf9b872c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25414,2,7128,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:03:28',0,NULL,NULL,NULL,'bf9b8864-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25423,2,1776,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:10:14',0,NULL,NULL,NULL,'bf9b8a4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25425,2,6676,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:12:10',0,NULL,NULL,NULL,'bf9b8c22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25427,2,5198,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:14:14',0,NULL,NULL,NULL,'bf9b8dfd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25432,2,6864,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:15:34',0,NULL,NULL,NULL,'bf9b90b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25438,2,7197,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:19:03',0,NULL,NULL,NULL,'bf9b92a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25440,2,1390,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:20:46',0,NULL,NULL,NULL,'bf9b948e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25444,2,3499,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:22:09',0,NULL,NULL,NULL,'bf9b967a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25447,4,5534,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:22:25',0,NULL,NULL,NULL,'bf9b987f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25451,2,3462,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:25:29',0,NULL,NULL,NULL,'bf9b9a6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25459,2,1555,1,NULL,'2006-05-04 00:00:00',1,'2006-05-16 08:27:11',0,NULL,NULL,NULL,'bf9b9c5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25460,2,3130,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 08:26:47',0,NULL,NULL,NULL,'bf9b9e43-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25462,2,2624,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:29:05',0,NULL,NULL,NULL,'bf9ba02a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25464,2,3609,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 08:29:49',0,NULL,NULL,NULL,'bf9ba212-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25466,4,4973,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:28:16',0,NULL,NULL,NULL,'bf9ba3fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25468,2,1770,1,NULL,'2006-05-04 00:00:00',1,'2006-05-16 08:29:48',0,NULL,NULL,NULL,'bf9ba5ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25470,2,6670,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:32:41',0,NULL,NULL,NULL,'bf9ba7cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25473,2,7564,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:34:42',0,NULL,NULL,NULL,'bf9ba9b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25474,2,1965,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:35:45',0,NULL,NULL,NULL,'bf9baae9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25475,2,7160,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:36:07',0,NULL,NULL,NULL,'bf9bac18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25476,2,910,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:37:34',0,NULL,NULL,NULL,'bf9bad40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25479,2,6154,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:37:49',0,NULL,NULL,NULL,'bf9bae6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25482,2,3633,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:38:45',0,NULL,NULL,NULL,'bf9baf96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25484,2,3670,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:39:23',0,NULL,NULL,NULL,'bf9bb0c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25493,2,4550,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:41:51',0,NULL,NULL,NULL,'bf9bb1ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25494,2,1296,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:43:17',0,NULL,NULL,NULL,'bf9bb31d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25497,4,5859,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 08:43:07',0,NULL,NULL,NULL,'bf9bb448-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25500,2,1595,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:43:23',0,NULL,NULL,NULL,'bf9bb574-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25502,2,154,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:46:03',0,NULL,NULL,NULL,'bf9bb6a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25507,2,3569,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:47:35',0,NULL,NULL,NULL,'bf9bb7cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25511,2,3890,1,NULL,'2006-05-04 00:00:00',1,'2006-05-16 08:38:13',0,NULL,NULL,NULL,'bf9bb8f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25512,2,3282,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:48:42',0,NULL,NULL,NULL,'bf9bba21-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25515,2,3555,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:49:31',0,NULL,NULL,NULL,'bf9bbb48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25520,2,2959,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:50:34',0,NULL,NULL,NULL,'bf9bbc74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25522,2,2406,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 08:51:25',0,NULL,NULL,NULL,'bf9bbd9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25523,2,569,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 08:51:43',0,NULL,NULL,NULL,'bf9bbed3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25527,2,1837,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 08:53:16',0,NULL,NULL,NULL,'bf9bbfff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25536,2,8806,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 08:56:03',0,NULL,NULL,NULL,'bf9bc12e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25538,4,4279,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 08:54:43',0,NULL,NULL,NULL,'bf9bc25a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25539,2,1362,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 08:56:32',0,NULL,NULL,NULL,'bf9bc385-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25553,2,3704,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 08:59:19',0,NULL,NULL,NULL,'bf9bc4b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25554,2,2808,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:00:30',0,NULL,NULL,NULL,'bf9bc5e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25557,2,5660,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:00:37',0,NULL,NULL,NULL,'bf9bc710-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25561,2,1393,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:01:43',0,NULL,NULL,NULL,'bf9bc837-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25562,2,2173,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:01:34',0,NULL,NULL,NULL,'bf9bc967-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25563,2,359,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:02:27',0,NULL,NULL,NULL,'bf9bca8e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25565,2,6571,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:01:57',0,NULL,NULL,NULL,'bf9bcbb5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25571,2,929,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:03:39',0,NULL,NULL,NULL,'bf9bcce5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25577,2,8607,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 08:59:48',0,NULL,NULL,NULL,'bf9bce0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25578,2,7786,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:05:11',0,NULL,NULL,NULL,'bf9bcf37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25582,2,2126,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:05:49',0,NULL,NULL,NULL,'bf9bd05e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25587,2,3312,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:07:43',0,NULL,NULL,NULL,'bf9bd18a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25591,2,1060,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:08:37',0,NULL,NULL,NULL,'bf9bd2b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25593,2,2086,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:09:20',0,NULL,NULL,NULL,'bf9bd3e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25596,2,1246,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:09:29',0,NULL,NULL,NULL,'bf9bd50c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25597,2,1773,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:10:24',0,NULL,NULL,NULL,'bf9bd633-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25612,2,1652,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:11:45',0,NULL,NULL,NULL,'bf9bd763-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25620,2,6780,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:15:37',0,NULL,NULL,NULL,'bf9bd88a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25623,2,1722,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:13:03',0,NULL,NULL,NULL,'bf9bd9be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25628,2,1359,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:18:21',0,NULL,NULL,NULL,'bf9bdae5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25631,2,1139,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:17:40',0,NULL,NULL,NULL,'bf9bdc11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25632,2,3759,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:19:01',0,NULL,NULL,NULL,'bf9bdd3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25636,2,468,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:19:55',0,NULL,NULL,NULL,'bf9bde5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25642,2,1781,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:21:34',0,NULL,NULL,NULL,'bf9bdf8a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25653,2,2770,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:23:16',0,NULL,NULL,NULL,'bf9be0b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25655,2,2504,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:24:58',0,NULL,NULL,NULL,'bf9be1dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25659,2,1938,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:24:36',0,NULL,NULL,NULL,'bf9be308-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25664,2,3728,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:28:00',0,NULL,NULL,NULL,'bf9be434-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25666,2,3711,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:28:50',0,NULL,NULL,NULL,'bf9be568-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25668,2,610,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:26:57',0,NULL,NULL,NULL,'bf9be69b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25675,2,2029,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:26:28',0,NULL,NULL,NULL,'bf9be7cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25679,2,7229,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:31:02',0,NULL,NULL,NULL,'bf9be8f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25682,2,2161,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:32:01',0,NULL,NULL,NULL,'bf9bea2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25684,2,2736,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:32:14',0,NULL,NULL,NULL,'bf9beb5a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25687,2,6817,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:32:05',0,NULL,NULL,NULL,'bf9bec8e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25692,2,8665,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:34:24',0,NULL,NULL,NULL,'bf9bedba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25694,2,2736,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:33:58',0,NULL,NULL,NULL,'bf9beeee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25695,2,136,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:35:41',0,NULL,NULL,NULL,'bf9bf019-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25696,2,1079,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:36:10',0,NULL,NULL,NULL,'bf9bf149-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25697,2,7953,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:35:17',0,NULL,NULL,NULL,'bf9bf278-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25704,2,1202,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:37:58',0,NULL,NULL,NULL,'bf9bf3a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25705,2,3422,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:38:19',0,NULL,NULL,NULL,'bf9bf4d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25707,2,489,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:38:48',0,NULL,NULL,NULL,'bf9bf607-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25710,2,36,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:39:47',0,NULL,NULL,NULL,'bf9bf73b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25713,2,1399,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:40:28',0,NULL,NULL,NULL,'bf9bf867-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25721,2,1524,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:42:28',0,NULL,NULL,NULL,'bf9bf996-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25722,2,2563,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:42:38',0,NULL,NULL,NULL,'bf9bfac2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25730,2,1505,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:44:50',0,NULL,NULL,NULL,'bf9c0526-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25731,2,1311,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:45:42',0,NULL,NULL,NULL,'bf9c0656-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25732,2,2271,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:45:36',0,NULL,NULL,NULL,'bf9c0779-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25736,2,7238,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:46:28',0,NULL,NULL,NULL,'bf9c08ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25738,2,1160,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:47:00',0,NULL,NULL,NULL,'bf9c09d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25745,2,8418,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:44:44',0,NULL,NULL,NULL,'bf9c0b04-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25748,2,277,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:50:03',0,NULL,NULL,NULL,'bf9c0c38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25749,2,3765,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:50:18',0,NULL,NULL,NULL,'bf9c0d6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25753,2,1783,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:52:26',0,NULL,NULL,NULL,'bf9c0e97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25755,2,6932,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:50:33',0,NULL,NULL,NULL,'bf9c0fc7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25756,2,9087,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:50:52',0,NULL,NULL,NULL,'bf9c10f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25758,2,2207,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:52:03',0,NULL,NULL,NULL,'bf9c1226-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25759,2,797,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:53:14',0,NULL,NULL,NULL,'bf9c1356-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25760,2,2026,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:54:10',0,NULL,NULL,NULL,'bf9c1481-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25762,2,2292,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:53:08',0,NULL,NULL,NULL,'bf9c15b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25764,2,4002,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:53:33',0,NULL,NULL,NULL,'bf9c16e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25766,2,3027,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 09:55:28',0,NULL,NULL,NULL,'bf9c180c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25776,2,2384,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:55:16',0,NULL,NULL,NULL,'bf9c193c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25778,2,3503,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 09:59:36',0,NULL,NULL,NULL,'bf9c1a67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25783,2,6214,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 09:59:42',0,NULL,NULL,NULL,'bf9c1b9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25787,2,1102,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:01:21',0,NULL,NULL,NULL,'bf9c1cc6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25788,2,1853,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 10:02:13',0,NULL,NULL,NULL,'bf9c1df6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25789,2,1600,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:02:47',0,NULL,NULL,NULL,'bf9c1f22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25796,2,2481,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 10:03:37',0,NULL,NULL,NULL,'bf9c2056-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25797,2,2224,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:04:15',0,NULL,NULL,NULL,'bf9c2185-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25799,2,8304,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:04:30',0,NULL,NULL,NULL,'bf9c22b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25803,2,7320,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:05:52',0,NULL,NULL,NULL,'bf9c23e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25805,2,1100,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 10:05:16',0,NULL,NULL,NULL,'bf9c250c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25813,2,4886,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 10:07:26',0,NULL,NULL,NULL,'bf9c263b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25814,2,4033,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:08:28',0,NULL,NULL,NULL,'bf9c2767-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25815,2,2302,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 10:08:36',0,NULL,NULL,NULL,'bf9c2896-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25817,2,6151,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:08:33',0,NULL,NULL,NULL,'bf9c29c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25819,2,1192,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 10:09:49',0,NULL,NULL,NULL,'bf9c2af2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25820,2,5678,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 10:09:17',0,NULL,NULL,NULL,'bf9c2c26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25823,2,3771,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 10:10:45',0,NULL,NULL,NULL,'bf9c2d55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25826,2,1225,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 10:11:08',0,NULL,NULL,NULL,'bf9c2e89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25838,2,6593,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 10:15:26',0,NULL,NULL,NULL,'bf9c2fca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25840,2,364,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:15:01',0,NULL,NULL,NULL,'bf9c3102-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25843,2,3122,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 10:15:50',0,NULL,NULL,NULL,'bf9c3218-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25844,2,7549,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:12:25',0,NULL,NULL,NULL,'bf9c333b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25848,2,3123,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:17:38',0,NULL,NULL,NULL,'bf9c34e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25857,2,2037,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:19:59',0,NULL,NULL,NULL,'bf9c3612-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25859,2,2994,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:21:13',0,NULL,NULL,NULL,'bf9c3731-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25863,2,2388,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:22:07',0,NULL,NULL,NULL,'bf9c3843-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25865,2,3773,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:23:06',0,NULL,NULL,NULL,'bf9c3959-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25873,2,2331,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:25:22',0,NULL,NULL,NULL,'bf9c3a66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25878,2,2893,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 10:24:38',0,NULL,NULL,NULL,'bf9c3b7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25887,2,1750,1,NULL,'2006-05-15 00:00:00',1,'2006-05-16 10:26:29',0,NULL,NULL,NULL,'bf9c489e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25888,2,3687,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 10:26:52',0,NULL,NULL,NULL,'bf9c4c4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25895,2,2416,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:30:09',0,NULL,NULL,NULL,'bf9c4d65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25896,2,1147,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 10:29:49',0,NULL,NULL,NULL,'bf9c4e7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25897,2,3065,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 10:30:38',0,NULL,NULL,NULL,'bf9c4f89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25899,2,1854,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:31:04',0,NULL,NULL,NULL,'bf9c5343-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25907,2,2537,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:32:43',0,NULL,NULL,NULL,'bf9c54f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25914,2,1808,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:34:10',0,NULL,NULL,NULL,'bf9c6794-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25916,2,2704,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 10:34:44',0,NULL,NULL,NULL,'bf9c6940-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25918,2,2872,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 10:36:03',0,NULL,NULL,NULL,'bf9c6ada-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25919,2,3647,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:36:51',0,NULL,NULL,NULL,'bf9c6c79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25920,2,2895,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 10:37:36',0,NULL,NULL,NULL,'bf9c7a39-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25924,2,3320,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 10:44:43',0,NULL,NULL,NULL,'bf9c7be1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25926,2,8638,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:04:05',0,NULL,NULL,NULL,'bf9c7f27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25929,2,6696,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:06:17',0,NULL,NULL,NULL,'bf9c8f69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25931,2,3839,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:06:55',0,NULL,NULL,NULL,'bf9c9d2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25939,2,248,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:09:24',0,NULL,NULL,NULL,'bf9cab07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25942,2,1219,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:10:14',0,NULL,NULL,NULL,'bf9cc6b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25945,2,2009,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:12:15',0,NULL,NULL,NULL,'bf9cc7de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25958,4,8468,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:15:33',0,NULL,NULL,NULL,'bf9cc901-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25959,2,3632,1,NULL,'2006-05-08 00:00:00',1,'2006-05-16 11:17:17',0,NULL,NULL,NULL,'bf9cca28-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25964,2,5530,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:17:27',0,NULL,NULL,NULL,'bf9ccb53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25966,2,3537,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:15:22',0,NULL,NULL,NULL,'bf9ccc76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25969,2,1757,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:20:06',0,NULL,NULL,NULL,'bf9ccda2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25971,2,3449,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:20:54',0,NULL,NULL,NULL,'bf9ccec4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25972,4,8889,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:19:39',0,NULL,NULL,NULL,'bf9ccff8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25976,2,217,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:24:00',0,NULL,NULL,NULL,'bf9cd117-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25981,2,8576,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:24:46',0,NULL,NULL,NULL,'bf9cd23e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25982,2,3705,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:25:39',0,NULL,NULL,NULL,'bf9cd365-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25984,2,1032,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:26:43',0,NULL,NULL,NULL,'bf9cd48c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25990,4,4417,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:25:26',0,NULL,NULL,NULL,'bf9cd5b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(25995,2,7762,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:28:05',0,NULL,NULL,NULL,'bf9cd6d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26002,2,3178,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:31:03',0,NULL,NULL,NULL,'bf9cd7fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26005,2,9221,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:30:16',0,NULL,NULL,NULL,'bf9cd920-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26008,2,6104,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:31:07',0,NULL,NULL,NULL,'bf9cda43-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26013,4,6213,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:33:26',0,NULL,NULL,NULL,'bf9cdb6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26016,2,4978,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:35:04',0,NULL,NULL,NULL,'bf9cdc8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26021,2,4600,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:35:36',0,NULL,NULL,NULL,'bf9cddb9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26026,2,8469,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:36:56',0,NULL,NULL,NULL,'bf9cdedb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26038,2,7820,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:41:18',0,NULL,NULL,NULL,'bf9ce007-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26045,2,4114,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:43:14',0,NULL,NULL,NULL,'bf9ce12a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26048,2,6380,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:44:08',0,NULL,NULL,NULL,'bf9ce248-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26053,2,3354,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 11:42:56',0,NULL,NULL,NULL,'bf9ce36f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26061,2,6592,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:47:33',0,NULL,NULL,NULL,'bf9ce48e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26065,2,4177,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:48:58',0,NULL,NULL,NULL,'bf9ce5b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26068,2,7049,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:38:38',0,NULL,NULL,NULL,'bf9ce6dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26075,4,9204,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:49:26',0,NULL,NULL,NULL,'bf9ce803-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26078,2,1610,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:18:36',0,NULL,NULL,NULL,'bf9ce926-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26079,2,7500,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:53:15',0,NULL,NULL,NULL,'bf9cea4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26080,2,3674,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:54:06',0,NULL,NULL,NULL,'bf9ceb6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26084,2,8924,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:53:40',0,NULL,NULL,NULL,'bf9cec8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26085,2,6202,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:51:16',0,NULL,NULL,NULL,'bf9cedb6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26086,2,6707,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:54:50',0,NULL,NULL,NULL,'bf9ceed5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26089,2,5301,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 11:54:46',0,NULL,NULL,NULL,'bf9cf000-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26097,2,2599,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:57:52',0,NULL,NULL,NULL,'bf9cf123-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26101,2,3727,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:58:32',0,NULL,NULL,NULL,'bf9cf24a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26103,2,3989,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 11:57:22',0,NULL,NULL,NULL,'bf9cf371-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26104,2,6387,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:58:05',0,NULL,NULL,NULL,'bf9cf494-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26105,2,5946,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 11:59:00',0,NULL,NULL,NULL,'bf9cf5bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26106,2,2377,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:59:57',0,NULL,NULL,NULL,'bf9cf6eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26107,2,1292,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 11:59:52',0,NULL,NULL,NULL,'bf9cf816-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26116,2,8167,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 12:01:59',0,NULL,NULL,NULL,'bf9cf939-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26120,2,6941,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:02:22',0,NULL,NULL,NULL,'bf9cfa64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26126,2,3475,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:05:20',0,NULL,NULL,NULL,'bf9cfb87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26127,2,7224,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:04:37',0,NULL,NULL,NULL,'bf9cfcae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26130,2,1804,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:05:19',0,NULL,NULL,NULL,'bf9cfdd1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26155,2,5621,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 12:13:05',0,NULL,NULL,NULL,'bf9cfef0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26161,2,8781,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 12:14:52',0,NULL,NULL,NULL,'bf9d001b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26166,2,2472,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:16:00',0,NULL,NULL,NULL,'bf9d013e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26169,2,1131,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:16:56',0,NULL,NULL,NULL,'bf9d0265-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26170,2,6518,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 12:16:29',0,NULL,NULL,NULL,'bf9d0388-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26173,2,7745,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 12:15:59',0,NULL,NULL,NULL,'bf9d04af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26178,2,3102,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:19:09',0,NULL,NULL,NULL,'bf9d05d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26179,2,4269,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 12:18:32',0,NULL,NULL,NULL,'bf9d06f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26180,2,5584,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:18:27',0,NULL,NULL,NULL,'bf9d081c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26186,2,3889,1,NULL,'2006-05-04 00:00:00',1,'2006-05-16 12:20:27',0,NULL,NULL,NULL,'bf9d093b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26188,2,1956,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:21:40',0,NULL,NULL,NULL,'bf9d0a66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26189,2,4683,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:20:58',0,NULL,NULL,NULL,'bf9d0b89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26199,2,7524,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 12:24:35',0,NULL,NULL,NULL,'bf9d0cb0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26202,2,4401,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:23:25',0,NULL,NULL,NULL,'bf9d0dd3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26203,2,3644,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:24:14',0,NULL,NULL,NULL,'bf9d0ef6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26204,2,2049,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 12:24:09',0,NULL,NULL,NULL,'bf9d101d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26206,2,63,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:49:31',0,NULL,NULL,NULL,'bf9d113b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26209,2,7057,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 12:51:46',0,NULL,NULL,NULL,'bf9d1267-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26211,2,2630,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 12:51:55',0,NULL,NULL,NULL,'bf9d138a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26224,2,3429,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 12:58:25',0,NULL,NULL,NULL,'bf9d14b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26227,2,8324,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 13:53:51',0,NULL,NULL,NULL,'bf9d15d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26237,2,6409,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 13:56:03',0,NULL,NULL,NULL,'bf9d16ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26241,2,3971,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 13:59:20',0,NULL,NULL,NULL,'bf9d1822-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26242,2,2807,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 13:57:34',0,NULL,NULL,NULL,'bf9d1945-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26246,2,6485,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 14:01:17',0,NULL,NULL,NULL,'bf9d1a6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26248,2,8419,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:02:18',0,NULL,NULL,NULL,'bf9d1b8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26254,2,8725,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 14:04:21',0,NULL,NULL,NULL,'bf9d25c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26259,2,9066,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 14:05:55',0,NULL,NULL,NULL,'bf9d26e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26267,2,7271,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:08:48',0,NULL,NULL,NULL,'bf9d2801-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26269,2,6403,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:10:12',0,NULL,NULL,NULL,'bf9d2924-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26272,2,2883,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 14:08:22',0,NULL,NULL,NULL,'bf9d2a50-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26275,2,6089,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:11:46',0,NULL,NULL,NULL,'bf9d2b73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26279,2,6099,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:13:00',0,NULL,NULL,NULL,'bf9d2c95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26283,2,3116,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:14:54',0,NULL,NULL,NULL,'bf9d2dbd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26284,2,2203,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:14:31',0,NULL,NULL,NULL,'bf9d2edf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26286,2,2265,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 14:12:47',0,NULL,NULL,NULL,'bf9d3007-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26288,2,1055,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:15:44',0,NULL,NULL,NULL,'bf9d3129-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26298,4,7584,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:16:06',0,NULL,NULL,NULL,'bf9d324c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26300,4,4449,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:17:02',0,NULL,NULL,NULL,'bf9d3373-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26301,2,5677,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 14:16:26',0,NULL,NULL,NULL,'bf9d3496-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26306,2,2119,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:21:01',0,NULL,NULL,NULL,'bf9d35c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26315,2,1911,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:24:05',0,NULL,NULL,NULL,'bf9d36e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26322,2,286,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:25:49',0,NULL,NULL,NULL,'bf9d3810-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26323,2,2915,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 14:22:37',0,NULL,NULL,NULL,'bf9d392e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26335,4,5845,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:29:15',0,NULL,NULL,NULL,'bf9d3a56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26339,4,3850,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:30:51',0,NULL,NULL,NULL,'bf9d3b74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26340,2,1786,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:29:32',0,NULL,NULL,NULL,'bf9d3c97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26341,2,7928,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:31:17',0,NULL,NULL,NULL,'bf9d3dcf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26342,2,3855,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:30:19',0,NULL,NULL,NULL,'bf9d3fa6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26343,2,1688,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:32:32',0,NULL,NULL,NULL,'bf9d416b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26344,2,1344,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:33:23',0,NULL,NULL,NULL,'bf9d4331-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26347,2,3255,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:34:17',0,NULL,NULL,NULL,'bf9d4608-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26349,4,5538,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:32:34',0,NULL,NULL,NULL,'bf9d47e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26354,2,6340,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:32:18',0,NULL,NULL,NULL,'bf9d49c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26356,2,690,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:35:50',0,NULL,NULL,NULL,'bf9d4ba1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26365,4,4605,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:36:42',0,NULL,NULL,NULL,'bf9d4d73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26367,2,991,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 14:35:41',0,NULL,NULL,NULL,'bf9d4f4e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26370,2,2809,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:39:17',0,NULL,NULL,NULL,'bf9d5124-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26371,2,8182,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 14:38:33',0,NULL,NULL,NULL,'bf9d5303-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26372,2,3162,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:38:59',0,NULL,NULL,NULL,'bf9d54d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26373,4,7810,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:37:31',0,NULL,NULL,NULL,'bf9d56b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26377,2,1117,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:40:56',0,NULL,NULL,NULL,'bf9d5887-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26379,2,9263,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 14:40:25',0,NULL,NULL,NULL,'bf9d5a5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26382,2,2575,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:41:43',0,NULL,NULL,NULL,'bf9d5c34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26384,2,5529,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:42:34',0,NULL,NULL,NULL,'bf9d5e0a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26387,2,1960,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 14:39:40',0,NULL,NULL,NULL,'bf9d5f36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26388,2,587,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:44:19',0,NULL,NULL,NULL,'bf9d605d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26389,4,4338,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:43:24',0,NULL,NULL,NULL,'bf9d6184-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26391,2,7331,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:44:24',0,NULL,NULL,NULL,'bf9d62a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26394,4,5277,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:45:29',0,NULL,NULL,NULL,'bf9d63ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26396,2,2254,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 14:46:06',0,NULL,NULL,NULL,'bf9d64ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26401,2,4075,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 14:47:15',0,NULL,NULL,NULL,'bf9d660f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26403,2,3254,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:48:02',0,NULL,NULL,NULL,'bf9d6736-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26407,2,1769,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:49:35',0,NULL,NULL,NULL,'bf9d685e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26410,4,4816,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 14:48:57',0,NULL,NULL,NULL,'bf9d6989-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26411,2,6248,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:49:21',0,NULL,NULL,NULL,'bf9d6aa8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26413,2,3536,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 14:45:33',0,NULL,NULL,NULL,'bf9d6bed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26418,2,5674,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 14:52:36',0,NULL,NULL,NULL,'bf9d6d18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26420,2,2718,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:50:32',0,NULL,NULL,NULL,'bf9d6e3f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26422,2,2879,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:55:13',0,NULL,NULL,NULL,'bf9d6f62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26428,2,750,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 14:52:59',0,NULL,NULL,NULL,'bf9d7085-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26429,2,1559,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 14:57:29',0,NULL,NULL,NULL,'bf9d71b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26430,2,4129,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 14:57:02',0,NULL,NULL,NULL,'bf9d72d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26440,4,4582,1,NULL,'2006-05-08 00:00:00',1,'2006-05-16 14:59:52',0,NULL,NULL,NULL,'bf9d73fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26450,2,1073,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 14:58:11',0,NULL,NULL,NULL,'bf9d751d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26453,2,6979,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 15:04:20',0,NULL,NULL,NULL,'bf9d7649-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26456,4,4996,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 15:05:07',0,NULL,NULL,NULL,'bf9d776b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26459,2,9198,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 15:08:13',0,NULL,NULL,NULL,'bf9d788a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26465,2,7818,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:09:07',0,NULL,NULL,NULL,'bf9d79b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26466,4,3802,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:09:38',0,NULL,NULL,NULL,'bf9d7ad4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26468,2,1607,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 15:11:17',0,NULL,NULL,NULL,'bf9d7bff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26470,2,3107,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:10:13',0,NULL,NULL,NULL,'bf9d7d22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26471,4,6995,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:11:31',0,NULL,NULL,NULL,'bf9d7e49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26472,2,7586,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 15:13:11',0,NULL,NULL,NULL,'bf9d7f6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26473,4,4565,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:13:23',0,NULL,NULL,NULL,'bf9d808f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26480,4,3957,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:17:09',0,NULL,NULL,NULL,'bf9d81b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26482,2,2686,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:18:43',0,NULL,NULL,NULL,'bf9d82dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26488,2,3056,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:20:42',0,NULL,NULL,NULL,'bf9d8404-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26491,2,2840,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:21:40',0,NULL,NULL,NULL,'bf9d8527-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26492,4,4905,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:21:00',0,NULL,NULL,NULL,'bf9d8653-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26494,2,2777,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:22:41',0,NULL,NULL,NULL,'bf9d8776-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26500,2,1848,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:19:56',0,NULL,NULL,NULL,'bf9d8898-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26503,4,8084,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:25:20',0,NULL,NULL,NULL,'bf9d89c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26512,2,2670,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:27:59',0,NULL,NULL,NULL,'bf9d8ae7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26517,2,2352,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:30:00',0,NULL,NULL,NULL,'bf9d8c0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26518,2,2741,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:30:51',0,NULL,NULL,NULL,'bf9d8d31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26520,2,4145,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 15:30:35',0,NULL,NULL,NULL,'bf9d8e58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26521,2,382,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:27:38',0,NULL,NULL,NULL,'bf9d8f76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26528,4,6082,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 15:28:47',0,NULL,NULL,NULL,'bf9d909e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26530,4,6063,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:31:56',0,NULL,NULL,NULL,'bf9d91c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26531,2,1413,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:34:15',0,NULL,NULL,NULL,'bf9d92ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26532,2,9014,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 15:33:57',0,NULL,NULL,NULL,'bf9d9417-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26535,4,4796,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 15:34:04',0,NULL,NULL,NULL,'bf9d953a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26536,2,1354,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:35:30',0,NULL,NULL,NULL,'bf9d9665-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26538,4,5012,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:35:43',0,NULL,NULL,NULL,'bf9d9784-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26544,2,3748,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:32:27',0,NULL,NULL,NULL,'bf9d98af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26549,2,3743,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:38:34',0,NULL,NULL,NULL,'bf9d99db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26552,2,9338,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 15:38:10',0,NULL,NULL,NULL,'bf9d9b02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26559,2,9259,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 15:40:46',0,NULL,NULL,NULL,'bf9d9c2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26564,2,5039,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 15:41:28',0,NULL,NULL,NULL,'bf9d9d55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26567,2,2824,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:44:22',0,NULL,NULL,NULL,'bf9d9e7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26573,4,5217,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:41:57',0,NULL,NULL,NULL,'bf9d9fa7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26574,4,7923,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 15:44:19',0,NULL,NULL,NULL,'bf9da0d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26579,2,95,1,NULL,'2006-04-04 00:00:00',1,'2006-05-16 15:43:13',0,NULL,NULL,NULL,'bf9f7cc1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26582,2,3168,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:49:00',0,NULL,NULL,NULL,'bf9f7e3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26587,2,562,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:51:07',0,NULL,NULL,NULL,'bf9f7f61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26590,2,3326,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:51:55',0,NULL,NULL,NULL,'bf9f807b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26591,2,3327,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:52:35',0,NULL,NULL,NULL,'bf9f819a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26594,4,8385,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 15:51:28',0,NULL,NULL,NULL,'bf9f82b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26602,4,4240,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 15:58:10',0,NULL,NULL,NULL,'bf9f83d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26610,2,8782,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:01:08',0,NULL,NULL,NULL,'bf9f84f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26613,4,4291,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 15:59:38',0,NULL,NULL,NULL,'bf9f8610-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26614,2,2355,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:02:42',0,NULL,NULL,NULL,'bf9f872a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26618,2,2588,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:03:31',0,NULL,NULL,NULL,'bf9f8844-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26620,2,220,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:04:41',0,NULL,NULL,NULL,'bf9f9332-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26626,2,2999,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:06:31',0,NULL,NULL,NULL,'bf9f9459-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26636,2,1167,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:10:41',0,NULL,NULL,NULL,'bf9f9577-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26639,4,8456,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 16:10:38',0,NULL,NULL,NULL,'bf9f96d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26641,2,1593,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:13:43',0,NULL,NULL,NULL,'bf9f97f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26642,2,1973,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:14:28',0,NULL,NULL,NULL,'bf9f990f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26646,4,6055,1,NULL,'2006-05-08 00:00:00',1,'2006-05-16 16:10:53',0,NULL,NULL,NULL,'bf9f9a29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26652,2,972,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:17:59',0,NULL,NULL,NULL,'bf9f9b43-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26660,2,802,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:21:00',0,NULL,NULL,NULL,'bf9f9c59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26664,4,8199,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 16:18:51',0,NULL,NULL,NULL,'bf9f9d78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26667,2,2740,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:22:41',0,NULL,NULL,NULL,'bf9f9e92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26673,4,4181,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 16:23:07',0,NULL,NULL,NULL,'bf9f9fad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26677,2,3164,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:26:36',0,NULL,NULL,NULL,'bf9fa0c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26679,2,272,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:27:30',0,NULL,NULL,NULL,'bf9fa1e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26688,2,5355,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:31:54',0,NULL,NULL,NULL,'bf9fa2fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26689,4,3915,1,NULL,'2006-05-08 00:00:00',1,'2006-05-16 16:29:56',0,NULL,NULL,NULL,'bf9fa412-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26692,2,1556,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:32:43',0,NULL,NULL,NULL,'bf9fa530-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26695,2,2889,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:30:38',0,NULL,NULL,NULL,'bf9fa646-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26696,2,3078,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:33:41',0,NULL,NULL,NULL,'bf9fa765-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26697,4,4922,1,NULL,'2006-05-08 00:00:00',1,'2006-05-16 16:33:06',0,NULL,NULL,NULL,'bf9fa87f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26698,4,8699,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 16:31:47',0,NULL,NULL,NULL,'bf9fa99e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26704,2,1583,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:36:42',0,NULL,NULL,NULL,'bf9faab4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26706,4,5353,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 16:35:24',0,NULL,NULL,NULL,'bf9fabce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26707,2,69,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:37:36',0,NULL,NULL,NULL,'bf9face8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26709,2,854,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:34:55',0,NULL,NULL,NULL,'bf9fadfe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26711,2,2949,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:38:34',0,NULL,NULL,NULL,'bf9faf19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26713,4,4016,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 16:37:33',0,NULL,NULL,NULL,'bf9fb033-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26715,4,7292,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 16:38:00',0,NULL,NULL,NULL,'bf9fb14d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26718,4,3907,1,NULL,'2006-05-08 00:00:00',1,'2006-05-16 16:37:39',0,NULL,NULL,NULL,'bf9fb267-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26719,4,5823,1,NULL,'2006-05-09 00:00:00',1,'2006-05-16 16:39:47',0,NULL,NULL,NULL,'bf9fb382-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26720,2,683,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:39:19',0,NULL,NULL,NULL,'bf9fb498-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26722,2,2784,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:41:54',0,NULL,NULL,NULL,'bf9fb610-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26724,4,4913,1,NULL,'2006-05-08 00:00:00',1,'2006-05-16 16:42:15',0,NULL,NULL,NULL,'bf9fb73c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26725,4,8685,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 16:41:13',0,NULL,NULL,NULL,'bf9fb867-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26732,2,3325,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:42:58',0,NULL,NULL,NULL,'bf9fb99b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26733,4,8352,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 16:44:17',0,NULL,NULL,NULL,'bf9fbacb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26734,2,516,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:46:09',0,NULL,NULL,NULL,'bf9fbc14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26737,2,122,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:47:11',0,NULL,NULL,NULL,'bf9fbd48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26741,2,4684,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:50:20',0,NULL,NULL,NULL,'bf9fbe8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26742,4,4263,1,NULL,'2006-05-08 00:00:00',1,'2006-05-16 16:42:20',0,NULL,NULL,NULL,'bf9fbf92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26746,2,2530,1,NULL,'2006-05-11 00:00:00',1,'2006-05-16 16:47:47',0,NULL,NULL,NULL,'bf9fc097-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26747,4,6620,1,NULL,'2006-05-10 00:00:00',1,'2006-05-16 16:51:38',0,NULL,NULL,NULL,'bf9fc1a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26763,4,7424,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:00:35',0,NULL,NULL,NULL,'bf9fc2a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26764,4,4572,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:03:34',0,NULL,NULL,NULL,'bf9fc3b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26767,2,5822,1,NULL,'2006-04-25 00:00:00',1,'2006-05-17 08:09:05',0,NULL,NULL,NULL,'bf9fc4b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26769,2,9322,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 08:10:32',0,NULL,NULL,NULL,'bf9fc5b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26771,4,7076,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:11:11',0,NULL,NULL,NULL,'bf9fc6b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26772,2,2712,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 08:14:27',0,NULL,NULL,NULL,'bf9fd323-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26773,4,4561,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:14:30',0,NULL,NULL,NULL,'bf9fd42c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26781,2,5382,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:08:25',0,NULL,NULL,NULL,'bf9fd52d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26786,4,8272,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:22:54',0,NULL,NULL,NULL,'bf9fd636-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26788,2,5486,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 08:25:01',0,NULL,NULL,NULL,'bf9fd73b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26791,4,5973,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:27:21',0,NULL,NULL,NULL,'bf9fdaec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26796,2,8594,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:29:47',0,NULL,NULL,NULL,'bf9fdced-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26798,4,8831,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:29:18',0,NULL,NULL,NULL,'bf9fecef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26804,2,4346,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:29:16',0,NULL,NULL,NULL,'bf9fee85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26818,4,3931,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:38:55',0,NULL,NULL,NULL,'bf9ff017-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26824,4,5598,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:41:44',0,NULL,NULL,NULL,'bf9ff19c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26830,4,6860,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:44:01',0,NULL,NULL,NULL,'bf9ffeb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26833,4,6692,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 08:46:12',0,NULL,NULL,NULL,'bfa00048-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26839,4,9245,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:48:57',0,NULL,NULL,NULL,'bfa003b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26842,2,4382,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:42:48',0,NULL,NULL,NULL,'bfa013b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26854,2,6345,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:53:11',0,NULL,NULL,NULL,'bfa020c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26856,4,7286,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 08:55:51',0,NULL,NULL,NULL,'bfa02e61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26857,2,4991,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 08:55:44',0,NULL,NULL,NULL,'bfa0490c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26862,2,9332,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 08:57:46',0,NULL,NULL,NULL,'bfa04a2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26866,4,8385,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 09:02:06',0,NULL,NULL,NULL,'bfa04b38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26867,2,5762,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:02:45',0,NULL,NULL,NULL,'bfa04c56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26874,2,5892,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:07:46',0,NULL,NULL,NULL,'bfa04d70-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26879,2,6317,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:11:04',0,NULL,NULL,NULL,'bfa04e86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26883,2,9262,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:13:23',0,NULL,NULL,NULL,'bfa04fa1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26884,4,4350,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 09:07:36',0,NULL,NULL,NULL,'bfa050bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26885,2,6272,1,NULL,'2006-05-04 00:00:00',1,'2006-05-17 09:13:42',0,NULL,NULL,NULL,'bfa0522b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26896,2,6634,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:16:51',0,NULL,NULL,NULL,'bfa0534e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26897,2,6474,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:17:41',0,NULL,NULL,NULL,'bfa05479-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26900,2,3789,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:20:50',0,NULL,NULL,NULL,'bfa0559c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26902,2,6760,1,NULL,'2006-05-03 00:00:00',1,'2006-05-17 09:25:16',0,NULL,NULL,NULL,'bfa056bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26905,2,2085,1,NULL,'2006-05-08 00:00:00',1,'2006-05-17 09:24:20',0,NULL,NULL,NULL,'bfa057e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26908,2,482,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 09:27:19',0,NULL,NULL,NULL,'bfa05909-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26917,2,6182,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:29:47',0,NULL,NULL,NULL,'bfa05a63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26924,2,5693,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:32:36',0,NULL,NULL,NULL,'bfa05b75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26929,2,4823,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:35:19',0,NULL,NULL,NULL,'bfa05c8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26938,2,6770,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:39:22',0,NULL,NULL,NULL,'bfa05da5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26942,2,7056,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:41:12',0,NULL,NULL,NULL,'bfa05ebb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26947,2,5666,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 09:43:11',0,NULL,NULL,NULL,'bfa05fd6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26950,2,8360,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 09:44:22',0,NULL,NULL,NULL,'bfa060ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26952,2,6493,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:42:58',0,NULL,NULL,NULL,'bfa06206-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26955,2,6753,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 09:45:47',0,NULL,NULL,NULL,'bfa0631c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26960,2,9239,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:47:11',0,NULL,NULL,NULL,'bfa06432-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26961,4,6698,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 09:48:53',0,NULL,NULL,NULL,'bfa06544-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26963,2,7356,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:50:12',0,NULL,NULL,NULL,'bfa0665a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26972,2,2942,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:51:40',0,NULL,NULL,NULL,'bfa06774-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26973,4,5177,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 09:52:17',0,NULL,NULL,NULL,'bfa06886-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26974,2,2572,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:54:29',0,NULL,NULL,NULL,'bfa069a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26976,4,4061,1,NULL,'2006-05-08 00:00:00',1,'2006-05-17 09:54:08',0,NULL,NULL,NULL,'bfa06ab6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26980,2,2974,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 09:55:00',0,NULL,NULL,NULL,'bfa06bd1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26983,2,1069,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:56:19',0,NULL,NULL,NULL,'bfa06ce7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26987,4,3884,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 09:57:18',0,NULL,NULL,NULL,'bfa06dfd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26988,2,6724,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:58:19',0,NULL,NULL,NULL,'bfa06f13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26989,2,5072,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 09:56:00',0,NULL,NULL,NULL,'bfa07024-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26994,2,8745,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 09:57:55',0,NULL,NULL,NULL,'bfa0713f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26996,2,39,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:00:40',0,NULL,NULL,NULL,'bfa07255-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(26999,2,2,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:01:49',0,NULL,NULL,NULL,'bfa0736f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27002,4,5542,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 10:01:02',0,NULL,NULL,NULL,'bfa07485-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27003,2,5179,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:00:19',0,NULL,NULL,NULL,'bfa0759f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27013,2,1128,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:07:04',0,NULL,NULL,NULL,'bfa076b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27018,2,1331,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:07:48',0,NULL,NULL,NULL,'bfa077c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27025,2,2785,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:10:12',0,NULL,NULL,NULL,'bfa07937-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27029,4,4202,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 10:09:05',0,NULL,NULL,NULL,'bfa07a5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27030,2,3518,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:11:19',0,NULL,NULL,NULL,'bfa07b89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27032,2,7115,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 10:08:34',0,NULL,NULL,NULL,'bfa07cac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27035,2,1655,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:13:11',0,NULL,NULL,NULL,'bfa07dd3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27042,2,6143,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:13:39',0,NULL,NULL,NULL,'bfa07efb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27043,2,1307,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:15:50',0,NULL,NULL,NULL,'bfa08022-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27051,2,3618,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:16:45',0,NULL,NULL,NULL,'bfa08174-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27060,2,4811,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:18:58',0,NULL,NULL,NULL,'bfa0828a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27061,2,2168,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:19:52',0,NULL,NULL,NULL,'bfa083a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27063,2,1352,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:20:41',0,NULL,NULL,NULL,'bfa084b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27073,4,5707,1,NULL,'2006-05-08 00:00:00',1,'2006-05-17 10:22:48',0,NULL,NULL,NULL,'bfa085d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27075,2,3097,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:24:56',0,NULL,NULL,NULL,'bfa086e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27076,2,7288,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:24:45',0,NULL,NULL,NULL,'bfa087f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27080,4,4375,1,NULL,'2006-05-15 00:00:00',1,'2006-05-17 10:25:08',0,NULL,NULL,NULL,'bfa0890a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27085,2,6572,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:27:37',0,NULL,NULL,NULL,'bfa08a20-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27086,2,2847,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:28:20',0,NULL,NULL,NULL,'bfa08b36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27092,2,2519,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:31:36',0,NULL,NULL,NULL,'bfa08c47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27093,2,987,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 10:32:29',0,NULL,NULL,NULL,'bfa08d62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27105,4,3826,1,NULL,'2006-05-15 00:00:00',1,'2006-05-17 10:58:21',0,NULL,NULL,NULL,'bfa08e78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27112,2,7476,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:02:54',0,NULL,NULL,NULL,'bfa08f92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27122,2,4384,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:05:17',0,NULL,NULL,NULL,'bfa090a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27124,2,6717,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 11:07:36',0,NULL,NULL,NULL,'bfa091b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27127,2,8098,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:07:05',0,NULL,NULL,NULL,'bfa092d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27130,2,4877,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 11:10:28',0,NULL,NULL,NULL,'bfa093e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27132,2,7790,1,NULL,'2006-04-18 00:00:00',1,'2006-05-17 11:11:17',0,NULL,NULL,NULL,'bfa094fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27134,2,8646,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:11:49',0,NULL,NULL,NULL,'bfa09612-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27143,2,6544,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 11:16:31',0,NULL,NULL,NULL,'bfa09728-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27144,2,8833,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:17:55',0,NULL,NULL,NULL,'bfa09835-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27146,2,7335,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:18:07',0,NULL,NULL,NULL,'bfa09950-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27150,2,6791,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:20:06',0,NULL,NULL,NULL,'bfa09a66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27161,2,8823,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:21:15',0,NULL,NULL,NULL,'bfa09b77-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27162,2,340,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:22:32',0,NULL,NULL,NULL,'bfa0a59c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27163,2,4836,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 11:23:25',0,NULL,NULL,NULL,'bfa0a6bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27164,4,6102,1,NULL,'2006-05-15 00:00:00',1,'2006-05-17 11:22:36',0,NULL,NULL,NULL,'bfa0a815-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27167,2,5391,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:25:05',0,NULL,NULL,NULL,'bfa0a92f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27168,2,5769,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 11:25:25',0,NULL,NULL,NULL,'bfa0aa49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27175,2,5969,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:26:26',0,NULL,NULL,NULL,'bfa0ab5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27183,2,564,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:31:13',0,NULL,NULL,NULL,'bfa0ac75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27185,2,6930,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 11:32:39',0,NULL,NULL,NULL,'bfa0ad8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27187,2,5606,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:32:54',0,NULL,NULL,NULL,'bfa0aea1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27188,2,7687,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 11:33:46',0,NULL,NULL,NULL,'bfa0afbc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27193,2,7767,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:34:33',0,NULL,NULL,NULL,'bfa0b0d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27194,4,5305,1,NULL,'2006-05-15 00:00:00',1,'2006-05-17 11:33:01',0,NULL,NULL,NULL,'bfa0b1f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27197,4,5135,1,NULL,'2006-05-08 00:00:00',1,'2006-05-17 11:27:22',0,NULL,NULL,NULL,'bfa0b302-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27202,2,4558,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:25:31',0,NULL,NULL,NULL,'bfa0b41c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27204,4,5280,1,NULL,'2006-05-08 00:00:00',1,'2006-05-17 11:37:52',0,NULL,NULL,NULL,'bfa0b532-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27209,4,6165,1,NULL,'2006-05-15 00:00:00',1,'2006-05-17 11:36:05',0,NULL,NULL,NULL,'bfa0b64d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27210,2,5016,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:38:46',0,NULL,NULL,NULL,'bfa0b767-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27217,2,7900,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:42:14',0,NULL,NULL,NULL,'bfa0b87d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27220,2,8096,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:42:25',0,NULL,NULL,NULL,'bfa0b997-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27221,2,6283,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:44:25',0,NULL,NULL,NULL,'bfa0baa9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27222,2,5770,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:45:12',0,NULL,NULL,NULL,'bfa0bbc3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27227,2,9294,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 11:46:45',0,NULL,NULL,NULL,'bfa0bce2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27232,2,6045,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 11:47:49',0,NULL,NULL,NULL,'bfa0beac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27233,2,6662,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:48:36',0,NULL,NULL,NULL,'bfa0c060-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27237,2,5840,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:45:54',0,NULL,NULL,NULL,'bfa0c210-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27238,2,4222,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 11:48:26',0,NULL,NULL,NULL,'bfa0c4a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27244,2,4044,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:50:29',0,NULL,NULL,NULL,'bfa0c668-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27247,2,4639,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 11:51:15',0,NULL,NULL,NULL,'bfa0c8a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27249,2,6410,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 11:50:33',0,NULL,NULL,NULL,'bfa0ca89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27258,4,5727,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 11:43:14',0,NULL,NULL,NULL,'bfa0cc5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27262,2,7295,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 11:52:41',0,NULL,NULL,NULL,'bfa0ce3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27268,2,8983,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 11:57:45',0,NULL,NULL,NULL,'bfa0d03f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27274,4,4056,1,NULL,'2006-05-15 00:00:00',1,'2006-05-17 11:56:06',0,NULL,NULL,NULL,'bfa0d205-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27278,2,208,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 11:57:54',0,NULL,NULL,NULL,'bfa0d3c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27281,2,8048,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 12:01:16',0,NULL,NULL,NULL,'bfa0d58b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27283,4,4056,1,NULL,'2006-05-08 00:00:00',1,'2006-05-17 12:00:27',0,NULL,NULL,NULL,'bfa0d74c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27285,4,5819,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 11:58:47',0,NULL,NULL,NULL,'bfa0d916-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27289,2,6192,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:03:09',0,NULL,NULL,NULL,'bfa0dad3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27298,2,4405,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 12:06:00',0,NULL,NULL,NULL,'bfa0dc90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27307,4,3957,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 12:07:51',0,NULL,NULL,NULL,'bfa0ddae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27313,2,6366,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:08:43',0,NULL,NULL,NULL,'bfa0dec4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27314,2,5810,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:07:47',0,NULL,NULL,NULL,'bfa0dfe3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27315,2,6505,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 12:09:47',0,NULL,NULL,NULL,'bfa0e0f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27319,4,4039,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 12:09:30',0,NULL,NULL,NULL,'bfa0e20f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27328,2,9137,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:12:23',0,NULL,NULL,NULL,'bfa0e325-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27338,2,6714,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:14:29',0,NULL,NULL,NULL,'bfa0e43f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27340,2,8161,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 12:16:22',0,NULL,NULL,NULL,'bfa0e555-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27341,2,8326,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:16:30',0,NULL,NULL,NULL,'bfa0e66b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27351,2,4764,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:18:20',0,NULL,NULL,NULL,'bfa0e78a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27354,2,3898,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:18:12',0,NULL,NULL,NULL,'bfa0e8a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27356,2,5778,1,NULL,'2006-05-15 00:00:00',1,'2006-05-17 12:19:50',0,NULL,NULL,NULL,'bfa0e9ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27361,2,7726,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:20:53',0,NULL,NULL,NULL,'bfa0ead0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27362,2,9064,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 12:18:07',0,NULL,NULL,NULL,'bfa0ebeb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27372,2,5156,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:23:13',0,NULL,NULL,NULL,'bfa0ed01-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27373,2,814,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:23:29',0,NULL,NULL,NULL,'bfa0ee6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27375,4,5283,1,NULL,'2006-05-15 00:00:00',1,'2006-05-17 12:24:09',0,NULL,NULL,NULL,'bfa0ef9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27380,2,5552,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:26:11',0,NULL,NULL,NULL,'bfa0f0c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27382,2,7315,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 12:21:50',0,NULL,NULL,NULL,'bfa0f1ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27388,2,8206,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:28:58',0,NULL,NULL,NULL,'bfa0f311-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27390,2,6027,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:27:48',0,NULL,NULL,NULL,'bfa0f43d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27393,2,8478,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:30:25',0,NULL,NULL,NULL,'bfa0f55f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27397,4,4395,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:30:35',0,NULL,NULL,NULL,'bfa0f6ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27401,2,4631,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:32:51',0,NULL,NULL,NULL,'bfa0f7d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27404,2,4079,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:34:21',0,NULL,NULL,NULL,'bfa0f8e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27406,4,5951,1,NULL,'2006-05-15 00:00:00',1,'2006-05-17 12:29:44',0,NULL,NULL,NULL,'bfa0fa00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27409,2,4961,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:36:24',0,NULL,NULL,NULL,'bfa0fb16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27418,2,4838,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 12:39:19',0,NULL,NULL,NULL,'bfa0fc35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27423,2,6122,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:40:46',0,NULL,NULL,NULL,'bfa0fd47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27425,2,8447,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:41:02',0,NULL,NULL,NULL,'bfa0fe5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27429,4,6021,1,NULL,'2006-05-15 00:00:00',1,'2006-05-17 12:41:29',0,NULL,NULL,NULL,'bfa0ff73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27430,2,4204,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:42:07',0,NULL,NULL,NULL,'bfa10089-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27433,2,8695,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:43:18',0,NULL,NULL,NULL,'bfa101a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27437,2,7188,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:44:06',0,NULL,NULL,NULL,'bfa102b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27438,2,7016,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:43:43',0,NULL,NULL,NULL,'bfa103d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27439,2,3556,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 12:39:54',0,NULL,NULL,NULL,'bfa104ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27441,2,7088,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:45:11',0,NULL,NULL,NULL,'bfa10608-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27443,4,5780,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 12:45:18',0,NULL,NULL,NULL,'bfa1071a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27446,2,8367,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 12:46:58',0,NULL,NULL,NULL,'bfa1082b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27448,2,7801,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 12:47:03',0,NULL,NULL,NULL,'bfa10946-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27453,2,7084,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:48:49',0,NULL,NULL,NULL,'bfa10a5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27456,4,8827,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 12:50:09',0,NULL,NULL,NULL,'bfa10b76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27457,2,3730,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 12:50:53',0,NULL,NULL,NULL,'bfa10c88-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27460,2,7416,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 12:49:39',0,NULL,NULL,NULL,'bfa10da6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27472,4,5963,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 12:54:25',0,NULL,NULL,NULL,'bfa10eb8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27474,4,6090,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 13:01:52',0,NULL,NULL,NULL,'bfa10fd2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27480,2,7439,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 13:35:04',0,NULL,NULL,NULL,'bfa110e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27482,4,7997,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 13:37:01',0,NULL,NULL,NULL,'bfa111fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27499,4,4909,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 14:20:50',0,NULL,NULL,NULL,'bfa11319-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27504,2,6869,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 14:23:40',0,NULL,NULL,NULL,'bfa1142f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27510,4,1161,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 14:23:00',0,NULL,NULL,NULL,'bfa115ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27512,2,3631,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 15:48:34',0,NULL,NULL,NULL,'bfa116d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27514,2,7038,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 15:49:28',0,NULL,NULL,NULL,'bfa11807-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27516,2,8838,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 15:51:11',0,NULL,NULL,NULL,'bfa1192e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27519,2,7842,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 15:49:17',0,NULL,NULL,NULL,'bfa11a55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27522,4,3818,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 15:52:18',0,NULL,NULL,NULL,'bfa11b85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27542,4,5700,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 15:59:35',0,NULL,NULL,NULL,'bfa11cb0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27543,4,7685,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 15:59:30',0,NULL,NULL,NULL,'bfa11e06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27547,2,7344,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 16:02:00',0,NULL,NULL,NULL,'bfa11f1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27550,2,6396,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 16:03:43',0,NULL,NULL,NULL,'bfa1203b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27552,2,6801,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 16:04:36',0,NULL,NULL,NULL,'bfa12155-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27562,2,5392,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 16:10:10',0,NULL,NULL,NULL,'bfa1226b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27564,2,3594,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 16:11:07',0,NULL,NULL,NULL,'bfa1238a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27567,4,5004,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 16:11:10',0,NULL,NULL,NULL,'bfa124a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27569,4,5472,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 16:09:15',0,NULL,NULL,NULL,'bfa125be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27574,4,4945,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 16:14:17',0,NULL,NULL,NULL,'bfa126d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27577,4,5612,1,NULL,'2006-05-12 00:00:00',1,'2006-05-17 16:16:57',0,NULL,NULL,NULL,'bfa127f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27584,2,7225,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 16:20:35',0,NULL,NULL,NULL,'bfa1290d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27585,4,4218,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 16:18:24',0,NULL,NULL,NULL,'bfa12a27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27588,4,9009,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 16:21:29',0,NULL,NULL,NULL,'bfa13403-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27595,4,6115,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 16:22:44',0,NULL,NULL,NULL,'bfa13519-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27602,2,7994,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 16:25:17',0,NULL,NULL,NULL,'bfa1362f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27603,4,4301,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 16:26:17',0,NULL,NULL,NULL,'bfa1374e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27608,4,4116,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 16:29:58',0,NULL,NULL,NULL,'bfa1386c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27631,4,9034,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 16:39:26',0,NULL,NULL,NULL,'bfa13987-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27642,2,8914,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 16:44:43',0,NULL,NULL,NULL,'bfa13aa5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27645,4,6172,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 16:47:13',0,NULL,NULL,NULL,'bfa13bbb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27649,4,5450,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 16:47:48',0,NULL,NULL,NULL,'bfa13d3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27653,2,5869,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 16:44:29',0,NULL,NULL,NULL,'bfa13e68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27654,2,8981,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 16:50:23',0,NULL,NULL,NULL,'bfa13f8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27669,4,8724,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 16:57:31',0,NULL,NULL,NULL,'bfa140be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27676,2,8219,1,NULL,'2006-05-09 00:00:00',1,'2006-05-17 16:59:02',0,NULL,NULL,NULL,'bfa141e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27678,2,7497,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 16:59:26',0,NULL,NULL,NULL,'bfa14315-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27683,2,8709,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 17:02:39',0,NULL,NULL,NULL,'bfa14470-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27689,4,4686,1,NULL,'2006-05-10 00:00:00',1,'2006-05-17 17:08:18',0,NULL,NULL,NULL,'bfa1458e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27692,4,4853,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 17:10:15',0,NULL,NULL,NULL,'bfa146a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27698,2,5374,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 17:11:37',0,NULL,NULL,NULL,'bfa147bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27699,4,4667,1,NULL,'2006-05-11 00:00:00',1,'2006-05-17 17:19:10',0,NULL,NULL,NULL,'bfa148d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27701,2,4768,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 07:48:09',0,NULL,NULL,NULL,'bfa14a85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27707,2,7069,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 07:55:01',0,NULL,NULL,NULL,'bfa14b9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27710,4,5383,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 07:56:16',0,NULL,NULL,NULL,'bfa14cb9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27712,2,4773,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 07:59:54',0,NULL,NULL,NULL,'bfa14dd8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27713,4,5568,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 07:59:27',0,NULL,NULL,NULL,'bfa14ef2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27719,2,5315,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:03:51',0,NULL,NULL,NULL,'bfa150a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27720,2,9182,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:05:02',0,NULL,NULL,NULL,'bfa151cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27722,2,4239,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:06:15',0,NULL,NULL,NULL,'bfa152ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27728,2,1233,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:07:57',0,NULL,NULL,NULL,'bfa15406-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27732,2,4636,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:10:27',0,NULL,NULL,NULL,'bfa1551c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27738,2,6217,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:13:01',0,NULL,NULL,NULL,'bfa1563b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27739,2,5064,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 08:11:49',0,NULL,NULL,NULL,'bfa15755-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27744,2,4095,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:15:37',0,NULL,NULL,NULL,'bfa15874-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27746,4,5127,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 08:15:08',0,NULL,NULL,NULL,'bfa1598a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27758,4,5045,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 08:21:46',0,NULL,NULL,NULL,'bfa15aa8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27766,2,6004,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:25:24',0,NULL,NULL,NULL,'bfa15bc7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27773,2,6359,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 08:27:59',0,NULL,NULL,NULL,'bfa15ce6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27774,2,6093,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:29:42',0,NULL,NULL,NULL,'bfa15e15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27776,2,1108,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 08:30:26',0,NULL,NULL,NULL,'bfa15f38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27780,4,5253,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 08:30:13',0,NULL,NULL,NULL,'bfa1604a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27782,2,8515,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:31:12',0,NULL,NULL,NULL,'bfa16153-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27793,2,6398,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 08:36:55',0,NULL,NULL,NULL,'bfa16261-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27796,2,5962,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:38:16',0,NULL,NULL,NULL,'bfa163c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27805,2,7757,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:41:08',0,NULL,NULL,NULL,'bfa164e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27806,2,5346,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 08:43:15',0,NULL,NULL,NULL,'bfa165f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27813,2,4008,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:43:49',0,NULL,NULL,NULL,'bfa1670e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27817,2,5803,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:47:19',0,NULL,NULL,NULL,'bfa16820-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27819,4,5564,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 08:46:25',0,NULL,NULL,NULL,'bfa16936-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27823,2,8737,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:47:30',0,NULL,NULL,NULL,'bfa175ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27824,2,7869,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:50:07',0,NULL,NULL,NULL,'bfa176c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27827,4,4414,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 08:50:30',0,NULL,NULL,NULL,'bfa177d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27828,4,4786,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 08:50:16',0,NULL,NULL,NULL,'bfa178d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27834,4,3899,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 08:53:19',0,NULL,NULL,NULL,'bfa179de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27837,2,6483,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 08:57:01',0,NULL,NULL,NULL,'bfa17d6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27853,2,4470,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:03:21',0,NULL,NULL,NULL,'bfa17f0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27864,4,3947,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 09:06:48',0,NULL,NULL,NULL,'bfa18ec5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27866,2,4861,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:09:32',0,NULL,NULL,NULL,'bfa19075-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27870,2,174,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:11:04',0,NULL,NULL,NULL,'bfa19254-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27871,4,5527,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 09:10:10',0,NULL,NULL,NULL,'bfa193e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27879,4,8686,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:13:03',0,NULL,NULL,NULL,'bfa1a0b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27884,4,4945,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 09:12:49',0,NULL,NULL,NULL,'bfa1a249-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27888,2,3227,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:17:52',0,NULL,NULL,NULL,'bfa1a56d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27900,4,5696,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 09:20:37',0,NULL,NULL,NULL,'bfa1b515-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27901,2,3685,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:22:17',0,NULL,NULL,NULL,'bfa1c266-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27902,2,8546,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:22:20',0,NULL,NULL,NULL,'bfa1cf3f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27903,2,6411,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:12:13',0,NULL,NULL,NULL,'bfa1ea62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27908,2,3243,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:24:01',0,NULL,NULL,NULL,'bfa1eb7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27909,2,2585,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:25:02',0,NULL,NULL,NULL,'bfa1ec8e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27914,2,6583,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:23:47',0,NULL,NULL,NULL,'bfa1edac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27918,4,7870,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:26:30',0,NULL,NULL,NULL,'bfa1eec2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27921,2,8707,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:27:43',0,NULL,NULL,NULL,'bfa1efe1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27925,4,4499,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 09:29:11',0,NULL,NULL,NULL,'bfa1f0f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27926,2,8705,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:29:25',0,NULL,NULL,NULL,'bfa1f216-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27928,2,111,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:31:35',0,NULL,NULL,NULL,'bfa1f330-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27933,2,2327,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:33:21',0,NULL,NULL,NULL,'bfa1f446-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27939,2,5692,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:34:59',0,NULL,NULL,NULL,'bfa1f560-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27941,4,4194,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 09:35:47',0,NULL,NULL,NULL,'bfa1f67a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27942,2,2563,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:37:01',0,NULL,NULL,NULL,'bfa1f795-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27945,2,2502,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:38:43',0,NULL,NULL,NULL,'bfa1f8ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27954,2,710,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:42:47',0,NULL,NULL,NULL,'bfa1f9c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27956,2,8331,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:38:08',0,NULL,NULL,NULL,'bfa1fadf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27960,2,2783,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:46:07',0,NULL,NULL,NULL,'bfa1fbf5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27961,2,8891,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:37:08',0,NULL,NULL,NULL,'bfa1fd10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27966,2,1791,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:48:38',0,NULL,NULL,NULL,'bfa1fe26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27968,2,6218,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:48:13',0,NULL,NULL,NULL,'bfa1ff89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27969,2,4806,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:50:13',0,NULL,NULL,NULL,'bfa200b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27972,2,3584,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:52:51',0,NULL,NULL,NULL,'bfa201e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27973,2,8001,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:52:25',0,NULL,NULL,NULL,'bfa2030b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27979,2,8089,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 09:54:46',0,NULL,NULL,NULL,'bfa20436-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27982,4,5918,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 09:55:47',0,NULL,NULL,NULL,'bfa20559-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27988,2,3008,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 09:59:33',0,NULL,NULL,NULL,'bfa2067c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(27999,2,3492,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 10:03:43',0,NULL,NULL,NULL,'bfa207df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28001,2,6026,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:03:16',0,NULL,NULL,NULL,'bfa208f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28022,2,3091,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:18:47',0,NULL,NULL,NULL,'bfa20a14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28023,2,5539,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:17:11',0,NULL,NULL,NULL,'bfa20b25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28025,2,8530,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 10:16:22',0,NULL,NULL,NULL,'bfa20c40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28026,2,3778,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:20:18',0,NULL,NULL,NULL,'bfa20d56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28028,2,3086,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:21:07',0,NULL,NULL,NULL,'bfa20e70-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28031,2,1460,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:21:51',0,NULL,NULL,NULL,'bfa20f8a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28032,2,9223,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 10:21:11',0,NULL,NULL,NULL,'bfa2109c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28034,2,9113,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:22:50',0,NULL,NULL,NULL,'bfa211b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28041,2,3001,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 10:25:06',0,NULL,NULL,NULL,'bfa212d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28043,2,3467,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:26:29',0,NULL,NULL,NULL,'bfa213e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28045,4,5723,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 10:25:54',0,NULL,NULL,NULL,'bfa214fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28047,2,7623,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 10:27:31',0,NULL,NULL,NULL,'bfa21617-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28049,2,2748,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:28:10',0,NULL,NULL,NULL,'bfa21731-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28051,2,8513,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 10:28:40',0,NULL,NULL,NULL,'bfa21843-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28053,4,5237,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 10:27:57',0,NULL,NULL,NULL,'bfa2195d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28054,2,1585,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 10:28:49',0,NULL,NULL,NULL,'bfa21a73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28057,2,1345,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:30:46',0,NULL,NULL,NULL,'bfa21b92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28059,2,1901,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 10:32:07',0,NULL,NULL,NULL,'bfa21ca4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28064,2,2581,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 10:34:17',0,NULL,NULL,NULL,'bfa21dba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28067,2,5871,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:32:34',0,NULL,NULL,NULL,'bfa21ed0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28075,2,4359,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 10:38:09',0,NULL,NULL,NULL,'bfa21fea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28078,2,8404,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 10:40:25',0,NULL,NULL,NULL,'bfa22100-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28082,2,2152,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 10:41:50',0,NULL,NULL,NULL,'bfa2221a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28084,2,3777,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 10:42:33',0,NULL,NULL,NULL,'bfa22335-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28085,2,4341,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 10:42:13',0,NULL,NULL,NULL,'bfa2244b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28087,2,1332,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 10:44:33',0,NULL,NULL,NULL,'bfa22565-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28090,2,2591,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 10:46:03',0,NULL,NULL,NULL,'bfa226d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28091,2,4813,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:42:49',0,NULL,NULL,NULL,'bfa227fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28092,2,2579,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 10:46:46',0,NULL,NULL,NULL,'bfa22927-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28093,2,561,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 10:47:58',0,NULL,NULL,NULL,'bfa22a4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28097,2,1384,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 10:50:18',0,NULL,NULL,NULL,'bfa22b76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28103,4,5335,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 10:42:56',0,NULL,NULL,NULL,'bfa22c99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28105,2,1142,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 10:53:40',0,NULL,NULL,NULL,'bfa22dc0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28107,2,6186,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:54:14',0,NULL,NULL,NULL,'bfa22f16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28124,2,6199,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 10:52:23',0,NULL,NULL,NULL,'bfa23030-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28133,2,4653,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 11:01:08',0,NULL,NULL,NULL,'bfa23146-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28134,2,7452,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:01:54',0,NULL,NULL,NULL,'bfa23261-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28144,2,5528,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 11:03:54',0,NULL,NULL,NULL,'bfa2337b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28146,2,9027,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 11:06:09',0,NULL,NULL,NULL,'bfa23495-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28147,4,5316,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 11:05:22',0,NULL,NULL,NULL,'bfa235af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28151,2,1028,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:09:03',0,NULL,NULL,NULL,'bfa236c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28156,2,7789,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 11:10:33',0,NULL,NULL,NULL,'bfa237e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28161,2,1326,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:14:21',0,NULL,NULL,NULL,'bfa238f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28165,2,2322,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:16:13',0,NULL,NULL,NULL,'bfa23a0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28169,2,1368,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:17:45',0,NULL,NULL,NULL,'bfa23b2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28170,2,1831,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:19:11',0,NULL,NULL,NULL,'bfa23c40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28173,2,3030,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:20:06',0,NULL,NULL,NULL,'bfa23d5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28174,4,3858,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 11:19:01',0,NULL,NULL,NULL,'bfa246e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28175,2,3225,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:21:00',0,NULL,NULL,NULL,'bfa247f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28176,2,4936,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 11:13:46',0,NULL,NULL,NULL,'bfa24904-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28182,2,2801,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:23:40',0,NULL,NULL,NULL,'bfa24a1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28187,2,2969,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:25:36',0,NULL,NULL,NULL,'bfa24b35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28190,2,4990,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 11:24:21',0,NULL,NULL,NULL,'bfa24c4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28191,2,3763,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:26:23',0,NULL,NULL,NULL,'bfa24db2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28193,4,5295,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 11:25:40',0,NULL,NULL,NULL,'bfa24edd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28202,2,1231,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:30:46',0,NULL,NULL,NULL,'bfa25009-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28204,2,6740,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 11:31:15',0,NULL,NULL,NULL,'bfa25130-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28206,2,1473,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:32:02',0,NULL,NULL,NULL,'bfa25257-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28210,2,2612,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:32:59',0,NULL,NULL,NULL,'bfa2537e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28211,2,2422,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 11:34:20',0,NULL,NULL,NULL,'bfa254a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28215,2,5585,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 11:35:58',0,NULL,NULL,NULL,'bfa25600-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28221,2,3587,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:02:01',0,NULL,NULL,NULL,'bfa2571a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28223,2,3593,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:03:00',0,NULL,NULL,NULL,'bfa25839-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28226,2,3281,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:04:35',0,NULL,NULL,NULL,'bfa2594f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28227,2,8302,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:04:37',0,NULL,NULL,NULL,'bfa25a69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28230,2,3338,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:05:20',0,NULL,NULL,NULL,'bfa25b7f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28231,2,6187,1,NULL,'2006-05-09 00:00:00',1,'2006-05-18 12:02:15',0,NULL,NULL,NULL,'bfa25c99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28236,2,4089,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:06:47',0,NULL,NULL,NULL,'bfa25daf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28240,2,1227,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:09:53',0,NULL,NULL,NULL,'bfa25ed2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28245,2,321,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:12:11',0,NULL,NULL,NULL,'bfa260a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28249,2,2431,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:13:48',0,NULL,NULL,NULL,'bfa26259-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28251,2,2609,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:15:40',0,NULL,NULL,NULL,'bfa26415-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28256,2,8663,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:16:42',0,NULL,NULL,NULL,'bfa266b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28261,2,3071,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:19:48',0,NULL,NULL,NULL,'bfa2687f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28262,2,7605,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 12:19:48',0,NULL,NULL,NULL,'bfa26a4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28264,2,2881,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:20:38',0,NULL,NULL,NULL,'bfa26c1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28270,2,2653,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:23:30',0,NULL,NULL,NULL,'bfa26de8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28271,2,3934,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:22:17',0,NULL,NULL,NULL,'bfa26fae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28274,2,4574,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:24:22',0,NULL,NULL,NULL,'bfa2717c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28276,2,797,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:24:19',0,NULL,NULL,NULL,'bfa27346-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28279,2,2715,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:29:35',0,NULL,NULL,NULL,'bfa27572-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28281,2,5481,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:28:19',0,NULL,NULL,NULL,'bfa27751-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28289,2,2039,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:31:37',0,NULL,NULL,NULL,'bfa27938-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28294,2,2654,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:34:15',0,NULL,NULL,NULL,'bfa27b17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28295,2,1063,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:35:35',0,NULL,NULL,NULL,'bfa27d25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28298,2,8290,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 12:34:54',0,NULL,NULL,NULL,'bfa27ef3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28299,2,2457,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:37:33',0,NULL,NULL,NULL,'bfa28012-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28300,2,4865,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:32:21',0,NULL,NULL,NULL,'bfa28130-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28303,2,3302,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:39:56',0,NULL,NULL,NULL,'bfa28247-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28304,2,4331,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:34:08',0,NULL,NULL,NULL,'bfa28365-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28307,2,4178,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:40:06',0,NULL,NULL,NULL,'bfa2847f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28308,2,2877,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:41:31',0,NULL,NULL,NULL,'bfa2859a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28311,2,6195,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 12:42:51',0,NULL,NULL,NULL,'bfa286b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28314,2,3510,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:43:50',0,NULL,NULL,NULL,'bfa287ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28317,2,9238,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:43:09',0,NULL,NULL,NULL,'bfa288e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28320,2,1732,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:45:28',0,NULL,NULL,NULL,'bfa28a03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28321,2,7414,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:44:37',0,NULL,NULL,NULL,'bfa28b19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28323,2,7725,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 12:46:07',0,NULL,NULL,NULL,'bfa28c2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28330,2,6180,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 12:48:44',0,NULL,NULL,NULL,'bfa28d45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28332,2,3996,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 12:49:42',0,NULL,NULL,NULL,'bfa28e64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28334,2,6772,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:48:09',0,NULL,NULL,NULL,'bfa28f75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28336,2,6046,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 12:51:01',0,NULL,NULL,NULL,'bfa29090-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28338,2,6138,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 12:51:11',0,NULL,NULL,NULL,'bfa291a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28346,2,7397,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 12:54:18',0,NULL,NULL,NULL,'bfa292c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28358,2,6559,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:54:16',0,NULL,NULL,NULL,'bfa293da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28361,2,2004,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 12:58:27',0,NULL,NULL,NULL,'bfa294f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28365,2,6735,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 13:00:13',0,NULL,NULL,NULL,'bfa2960f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28366,2,6562,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 12:59:03',0,NULL,NULL,NULL,'bfa29725-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28374,2,6641,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 13:02:45',0,NULL,NULL,NULL,'bfa2983f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28375,2,5328,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 13:03:38',0,NULL,NULL,NULL,'bfa29955-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28376,2,6350,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 13:03:40',0,NULL,NULL,NULL,'bfa29a74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28377,2,2865,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 13:03:37',0,NULL,NULL,NULL,'bfa29bdf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28381,2,4280,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 13:06:16',0,NULL,NULL,NULL,'bfa29d0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28388,2,4076,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 13:12:33',0,NULL,NULL,NULL,'bfa29e36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28393,2,6346,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 13:19:23',0,NULL,NULL,NULL,'bfa29f5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28398,2,4412,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 13:28:07',0,NULL,NULL,NULL,'bfa2a089-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28403,2,2853,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 13:54:59',0,NULL,NULL,NULL,'bfa2a1b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28404,2,8053,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 13:55:01',0,NULL,NULL,NULL,'bfa2a2e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28405,2,845,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 13:56:10',0,NULL,NULL,NULL,'bfa2a436-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28407,2,5182,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 13:56:28',0,NULL,NULL,NULL,'bfa2a554-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28413,2,2666,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 13:59:18',0,NULL,NULL,NULL,'bfa2a66f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28415,2,2849,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 13:59:38',0,NULL,NULL,NULL,'bfa2a789-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28425,2,5347,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 14:02:57',0,NULL,NULL,NULL,'bfa2a8a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28430,2,2965,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 14:04:48',0,NULL,NULL,NULL,'bfa2a9b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28438,2,1343,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 14:08:54',0,NULL,NULL,NULL,'bfa2aad8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28440,2,5854,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 14:08:50',0,NULL,NULL,NULL,'bfa2abf2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28443,2,748,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 14:10:46',0,NULL,NULL,NULL,'bfa2ad0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28451,2,2138,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 14:12:51',0,NULL,NULL,NULL,'bfa2ae27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28453,2,4298,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 14:12:29',0,NULL,NULL,NULL,'bfa2af3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28456,2,2730,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 14:14:35',0,NULL,NULL,NULL,'bfa2b053-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28461,2,6170,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 14:15:44',0,NULL,NULL,NULL,'bfa2b16d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28464,2,4388,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 14:17:25',0,NULL,NULL,NULL,'bfa2b283-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28469,2,2306,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 14:19:24',0,NULL,NULL,NULL,'bfa2b399-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28470,2,6417,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 14:15:25',0,NULL,NULL,NULL,'bfa2b4b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28480,2,3189,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 14:23:13',0,NULL,NULL,NULL,'bfa2b5d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28482,2,3770,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 14:23:58',0,NULL,NULL,NULL,'bfa2b6ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28486,2,1704,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 14:20:24',0,NULL,NULL,NULL,'bfa2b80b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28491,2,2424,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 14:25:55',0,NULL,NULL,NULL,'bfa2b929-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28492,2,3605,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 14:26:40',0,NULL,NULL,NULL,'bfa2ba48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28494,2,643,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 14:27:28',0,NULL,NULL,NULL,'bfa2bb6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28499,2,7425,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 14:30:05',0,NULL,NULL,NULL,'bfa2bc89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28501,2,5152,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 14:26:19',0,NULL,NULL,NULL,'bfa2bda8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28512,2,4418,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 14:41:39',0,NULL,NULL,NULL,'bfa2bec7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28514,2,2869,1,NULL,'2006-05-08 00:00:00',1,'2006-05-18 14:42:15',0,NULL,NULL,NULL,'bfa2bfe1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28515,2,5627,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 14:43:05',0,NULL,NULL,NULL,'bfa2c104-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28521,2,6616,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 14:47:07',0,NULL,NULL,NULL,'bfa2c21e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28524,2,6810,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 14:48:36',0,NULL,NULL,NULL,'bfa2c3db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28542,2,6074,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:01:39',0,NULL,NULL,NULL,'bfa2c50b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28547,2,8168,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:03:02',0,NULL,NULL,NULL,'bfa2c63a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28549,4,8655,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 15:03:33',0,NULL,NULL,NULL,'bfa2c76a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28552,2,7438,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:05:42',0,NULL,NULL,NULL,'bfa2c895-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28553,4,5735,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:05:25',0,NULL,NULL,NULL,'bfa2c9c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28558,2,7083,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:09:06',0,NULL,NULL,NULL,'bfa2cb24-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28563,2,7657,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:10:34',0,NULL,NULL,NULL,'bfa2cc42-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28567,2,4025,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:13:53',0,NULL,NULL,NULL,'bfa2cd65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28569,2,4458,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:15:49',0,NULL,NULL,NULL,'bfa2d70d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28574,2,8287,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 15:18:02',0,NULL,NULL,NULL,'bfa2d830-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28579,2,4606,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:19:51',0,NULL,NULL,NULL,'bfa2d942-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28580,4,4072,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 15:19:20',0,NULL,NULL,NULL,'bfa2da61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28582,2,4183,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:21:18',0,NULL,NULL,NULL,'bfa2db7f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28591,2,4283,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:25:42',0,NULL,NULL,NULL,'bfa2dc9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28594,2,5406,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:26:56',0,NULL,NULL,NULL,'bfa2ddb8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28596,2,8540,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 15:27:33',0,NULL,NULL,NULL,'bfa2ded7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28602,2,3343,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:26:48',0,NULL,NULL,NULL,'bfa2dffa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28605,2,1739,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:33:42',0,NULL,NULL,NULL,'bfa2e118-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28609,2,8454,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 15:36:06',0,NULL,NULL,NULL,'bfa2e237-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28610,2,5875,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:37:34',0,NULL,NULL,NULL,'bfa2e355-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28614,2,4017,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:39:00',0,NULL,NULL,NULL,'bfa2e47c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28620,2,2829,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:42:13',0,NULL,NULL,NULL,'bfa2e597-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28623,2,4832,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:42:44',0,NULL,NULL,NULL,'bfa2e6b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28624,2,6201,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 15:43:18',0,NULL,NULL,NULL,'bfa2e7d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28625,2,6709,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:42:48',0,NULL,NULL,NULL,'bfa2e8ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28629,2,7594,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:44:40',0,NULL,NULL,NULL,'bfa2ea62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28630,2,9224,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 15:45:06',0,NULL,NULL,NULL,'bfa2eb8e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28637,2,7373,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:49:33',0,NULL,NULL,NULL,'bfa2ecc2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28640,2,5441,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:50:33',0,NULL,NULL,NULL,'bfa2eded-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28645,2,5948,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 15:52:53',0,NULL,NULL,NULL,'bfa2ef1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28650,2,8603,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 15:57:21',0,NULL,NULL,NULL,'bfa2f048-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28652,2,2275,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 15:52:44',0,NULL,NULL,NULL,'bfa2f174-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28663,2,2414,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 16:02:59',0,NULL,NULL,NULL,'bfa2f2ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28670,2,6228,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 16:02:43',0,NULL,NULL,NULL,'bfa2f3e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28674,2,8590,1,NULL,'2006-05-07 00:00:00',1,'2006-05-18 16:09:08',0,NULL,NULL,NULL,'bfa2f507-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28677,2,8730,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 16:10:38',0,NULL,NULL,NULL,'bfa2f626-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28679,2,8937,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 16:12:13',0,NULL,NULL,NULL,'bfa2f748-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28686,2,9016,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 16:16:09',0,NULL,NULL,NULL,'bfa2f863-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28687,2,6316,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 16:15:05',0,NULL,NULL,NULL,'bfa2f97d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28690,2,7711,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 16:17:39',0,NULL,NULL,NULL,'bfa2faa0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28694,2,8935,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 16:18:40',0,NULL,NULL,NULL,'bfa2fbbe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28696,2,7674,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 16:19:06',0,NULL,NULL,NULL,'bfa2fce1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28700,2,9210,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 16:21:28',0,NULL,NULL,NULL,'bfa2fe00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28704,2,8080,1,NULL,'2006-05-04 00:00:00',1,'2006-05-18 16:22:56',0,NULL,NULL,NULL,'bfa2ff27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28707,2,2756,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 16:25:12',0,NULL,NULL,NULL,'bfa30057-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28718,2,4610,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 16:28:33',0,NULL,NULL,NULL,'bfa3017e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28720,2,1202,1,NULL,'2006-04-12 00:00:00',1,'2006-05-18 16:27:41',0,NULL,NULL,NULL,'bfa30287-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28721,2,7015,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 16:31:14',0,NULL,NULL,NULL,'bfa3038c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28726,2,6766,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 16:37:17',0,NULL,NULL,NULL,'bfa30499-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28729,2,4327,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 16:38:41',0,NULL,NULL,NULL,'bfa305a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28730,2,1816,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 16:37:12',0,NULL,NULL,NULL,'bfa306b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28731,2,4184,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 16:30:35',0,NULL,NULL,NULL,'bfa307be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28738,2,6901,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 16:43:55',0,NULL,NULL,NULL,'bfa308cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28739,2,7712,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 16:41:42',0,NULL,NULL,NULL,'bfa309d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28740,2,5218,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 16:46:56',0,NULL,NULL,NULL,'bfa30ad5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28744,2,5649,1,NULL,'2006-05-15 00:00:00',1,'2006-05-18 16:48:30',0,NULL,NULL,NULL,'bfa317cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28749,2,2690,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 16:52:10',0,NULL,NULL,NULL,'bfa3191a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28755,2,1754,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 16:53:57',0,NULL,NULL,NULL,'bfa31a23-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28759,2,1691,1,NULL,'2006-05-11 00:00:00',1,'2006-05-18 16:56:42',0,NULL,NULL,NULL,'bfa31b2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28762,2,6757,1,NULL,'2006-05-16 00:00:00',1,'2006-05-18 16:54:54',0,NULL,NULL,NULL,'bfa31c35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28768,2,8994,1,NULL,'2006-05-10 00:00:00',1,'2006-05-18 16:59:21',0,NULL,NULL,NULL,'bfa31fcd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28775,2,8032,1,NULL,'2006-05-12 00:00:00',1,'2006-05-18 17:05:35',0,NULL,NULL,NULL,'bfa32179-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28790,2,8018,1,NULL,'2006-05-10 00:00:00',1,'2006-05-19 07:54:05',0,NULL,NULL,NULL,'bfa330ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28792,2,8068,1,NULL,'2006-05-10 00:00:00',1,'2006-05-19 07:56:03',0,NULL,NULL,NULL,'bfa33290-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28794,2,8311,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 07:59:41',0,NULL,NULL,NULL,'bfa3341e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28801,2,8580,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 08:19:32',0,NULL,NULL,NULL,'bfa335b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28807,2,8472,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 08:23:54',0,NULL,NULL,NULL,'bfa343b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28810,2,8501,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 08:27:16',0,NULL,NULL,NULL,'bfa3454f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28813,2,8461,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 08:28:57',0,NULL,NULL,NULL,'bfa34878-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28821,2,9020,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 08:33:12',0,NULL,NULL,NULL,'bfa357e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28823,2,7835,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 08:34:17',0,NULL,NULL,NULL,'bfa365c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28838,2,2351,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 08:41:51',0,NULL,NULL,NULL,'bfa37320-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28839,2,2817,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 08:42:36',0,NULL,NULL,NULL,'bfa6b773-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28845,2,1972,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 08:44:19',0,NULL,NULL,NULL,'bfa6b9a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28851,2,7085,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 08:46:08',0,NULL,NULL,NULL,'bfa6bb69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28854,2,8241,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 08:46:50',0,NULL,NULL,NULL,'bfa6bcc4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28860,2,5876,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 08:48:51',0,NULL,NULL,NULL,'bfa6bdfc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28866,2,3405,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 08:51:48',0,NULL,NULL,NULL,'bfa6bf23-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28870,2,2811,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 08:54:11',0,NULL,NULL,NULL,'bfa6c053-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28871,2,7979,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 08:53:48',0,NULL,NULL,NULL,'bfa6c17a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28879,2,2570,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 08:58:05',0,NULL,NULL,NULL,'bfa6c2a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28884,2,9273,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 08:59:10',0,NULL,NULL,NULL,'bfa6c52f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28887,2,584,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:00:30',0,NULL,NULL,NULL,'bfa6c65f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28889,2,7890,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:00:29',0,NULL,NULL,NULL,'bfa6c793-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28896,2,3087,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:03:05',0,NULL,NULL,NULL,'bfa6c8be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28897,2,3015,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:02:56',0,NULL,NULL,NULL,'bfa6c9ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28899,2,3042,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:03:56',0,NULL,NULL,NULL,'bfa6cb19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28900,2,4176,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:03:41',0,NULL,NULL,NULL,'bfa6cc41-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28902,2,1909,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:04:48',0,NULL,NULL,NULL,'bfa6cd9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28903,2,7606,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:05:20',0,NULL,NULL,NULL,'bfa6cebe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28905,2,8893,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:04:23',0,NULL,NULL,NULL,'bfa6cfdd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28906,2,1744,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:06:01',0,NULL,NULL,NULL,'bfa6d0fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28910,2,8559,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:06:35',0,NULL,NULL,NULL,'bfa6d21e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28913,2,8434,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:06:11',0,NULL,NULL,NULL,'bfa6d33d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28914,2,888,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:08:19',0,NULL,NULL,NULL,'bfa6d457-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28915,2,6684,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:07:53',0,NULL,NULL,NULL,'bfa6d575-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28918,2,6636,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:09:12',0,NULL,NULL,NULL,'bfa6d694-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28920,2,5680,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:08:19',0,NULL,NULL,NULL,'bfa6d7b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28925,2,6568,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:10:18',0,NULL,NULL,NULL,'bfa6d8d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28928,2,2111,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:11:58',0,NULL,NULL,NULL,'bfa6d9f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28930,2,8927,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:11:25',0,NULL,NULL,NULL,'bfa6db13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28933,2,9246,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:11:25',0,NULL,NULL,NULL,'bfa6dc35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28934,2,1823,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:13:43',0,NULL,NULL,NULL,'bfa6dd54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28937,2,8255,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:14:05',0,NULL,NULL,NULL,'bfa6de73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28940,2,8131,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:15:25',0,NULL,NULL,NULL,'bfa6df91-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28943,2,8958,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:16:53',0,NULL,NULL,NULL,'bfa6e0ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28950,2,7441,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:12:01',0,NULL,NULL,NULL,'bfa6e242-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28955,2,5923,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:19:33',0,NULL,NULL,NULL,'bfa6e36d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28959,2,8412,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:20:13',0,NULL,NULL,NULL,'bfa6e4a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28960,2,9004,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:20:38',0,NULL,NULL,NULL,'bfa6e5c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28963,2,609,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:22:57',0,NULL,NULL,NULL,'bfa6e6f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28964,2,8341,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:22:43',0,NULL,NULL,NULL,'bfa6e823-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28968,2,7138,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:22:46',0,NULL,NULL,NULL,'bfa6e94f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28969,2,3731,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:24:33',0,NULL,NULL,NULL,'bfa6eaa9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28971,2,6132,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:24:26',0,NULL,NULL,NULL,'bfa6ebc4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28972,2,520,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:25:27',0,NULL,NULL,NULL,'bfa6ece6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28980,2,6744,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:27:37',0,NULL,NULL,NULL,'bfa6ee01-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28981,2,1066,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:26:52',0,NULL,NULL,NULL,'bfa6ef1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28988,2,6258,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:28:31',0,NULL,NULL,NULL,'bfa6f03a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28994,2,3236,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:31:54',0,NULL,NULL,NULL,'bfa6f154-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(28999,2,6470,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:32:37',0,NULL,NULL,NULL,'bfa6f277-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29000,2,2775,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:33:23',0,NULL,NULL,NULL,'bfa6f395-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29004,2,7508,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:33:54',0,NULL,NULL,NULL,'bfa6f4b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29005,2,1812,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:34:09',0,NULL,NULL,NULL,'bfa6f5ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29011,2,3142,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:36:32',0,NULL,NULL,NULL,'bfa6f6f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29012,2,4152,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:35:00',0,NULL,NULL,NULL,'bfa6f80b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29019,2,3559,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:38:26',0,NULL,NULL,NULL,'bfa6f926-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29025,2,6605,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:39:53',0,NULL,NULL,NULL,'bfa6fa44-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29027,2,346,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:40:53',0,NULL,NULL,NULL,'bfa6fb63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29031,2,8430,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:42:22',0,NULL,NULL,NULL,'bfa6fc86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29038,2,44,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:45:18',0,NULL,NULL,NULL,'bfa6fde9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29040,2,8527,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:44:54',0,NULL,NULL,NULL,'bfa6ff3f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29045,2,2480,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:47:04',0,NULL,NULL,NULL,'bfa7006f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29047,2,2511,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:47:44',0,NULL,NULL,NULL,'bfa7019a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29050,2,2412,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:48:47',0,NULL,NULL,NULL,'bfa702ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29051,2,7934,1,NULL,'2006-05-18 00:00:00',1,'2006-05-19 09:48:12',0,NULL,NULL,NULL,'bfa703f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29052,2,2618,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:49:55',0,NULL,NULL,NULL,'bfa705f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29054,2,2745,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:50:42',0,NULL,NULL,NULL,'bfa70791-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29058,2,3560,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:53:02',0,NULL,NULL,NULL,'bfa708ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29060,2,1676,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:53:46',0,NULL,NULL,NULL,'bfa709f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29063,2,3096,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:54:57',0,NULL,NULL,NULL,'bfa70b2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29064,2,8857,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:50:36',0,NULL,NULL,NULL,'bfa70d37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29065,2,8030,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:55:08',0,NULL,NULL,NULL,'bfa70e66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29066,2,5272,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:55:18',0,NULL,NULL,NULL,'bfa71005-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29072,2,7948,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:57:13',0,NULL,NULL,NULL,'bfa71131-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29078,2,8201,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 09:58:38',0,NULL,NULL,NULL,'bfa71260-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29079,2,1562,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 09:58:45',0,NULL,NULL,NULL,'bfa7138c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29081,2,6569,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 09:59:34',0,NULL,NULL,NULL,'bfa71f4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29084,2,7601,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 10:00:07',0,NULL,NULL,NULL,'bfa7207f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29087,2,8258,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 10:02:05',0,NULL,NULL,NULL,'bfa721a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29088,2,3750,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:02:34',0,NULL,NULL,NULL,'bfa722cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29091,2,2834,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:04:36',0,NULL,NULL,NULL,'bfa7241f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29093,2,7856,1,NULL,'2006-05-15 00:00:00',1,'2006-05-19 10:03:13',0,NULL,NULL,NULL,'bfa725c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29098,2,8317,1,NULL,'2006-05-15 00:00:00',1,'2006-05-19 10:05:39',0,NULL,NULL,NULL,'bfa726ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29100,2,2578,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:06:30',0,NULL,NULL,NULL,'bfa7281d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29104,2,1642,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:07:28',0,NULL,NULL,NULL,'bfa72a2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29105,2,3180,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 10:07:38',0,NULL,NULL,NULL,'bfa72b5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29112,2,5075,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 10:09:02',0,NULL,NULL,NULL,'bfa72c8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29116,2,8580,1,NULL,'2006-05-15 00:00:00',1,'2006-05-19 10:11:07',0,NULL,NULL,NULL,'bfa72e21-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29124,2,3555,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:13:34',0,NULL,NULL,NULL,'bfa72f51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29125,2,9160,1,NULL,'2006-05-15 00:00:00',1,'2006-05-19 10:13:57',0,NULL,NULL,NULL,'bfa73080-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29132,2,7040,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 10:15:48',0,NULL,NULL,NULL,'bfa731d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29134,2,4252,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 10:16:42',0,NULL,NULL,NULL,'bfa73306-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29140,2,4121,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 10:17:46',0,NULL,NULL,NULL,'bfa73436-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29145,2,8517,1,NULL,'2006-05-15 00:00:00',1,'2006-05-19 10:18:25',0,NULL,NULL,NULL,'bfa7355d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29147,2,2005,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:19:02',0,NULL,NULL,NULL,'bfa73684-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29149,2,6212,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 10:19:35',0,NULL,NULL,NULL,'bfa7388a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29151,2,5079,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 10:20:47',0,NULL,NULL,NULL,'bfa73a24-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29155,2,13,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:20:39',0,NULL,NULL,NULL,'bfa73b65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29168,2,3188,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:24:47',0,NULL,NULL,NULL,'bfa73d6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29173,2,9325,1,NULL,'2006-05-12 00:00:00',1,'2006-05-19 10:25:26',0,NULL,NULL,NULL,'bfa73f45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29176,4,8649,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:24:43',0,NULL,NULL,NULL,'bfa7413e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29177,2,2266,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:27:05',0,NULL,NULL,NULL,'bfa744eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29180,2,1882,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 10:26:25',0,NULL,NULL,NULL,'bfa747ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29184,2,4013,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:29:34',0,NULL,NULL,NULL,'bfa7499d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29185,2,489,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:30:01',0,NULL,NULL,NULL,'bfa74c01-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29190,2,6255,1,NULL,'2006-05-15 00:00:00',1,'2006-05-19 10:30:56',0,NULL,NULL,NULL,'bfa74ded-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29192,4,9041,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:28:56',0,NULL,NULL,NULL,'bfa74fff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29195,2,8870,1,NULL,'2006-05-12 00:00:00',1,'2006-05-19 10:32:12',0,NULL,NULL,NULL,'bfa751e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29198,2,9168,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 10:33:21',0,NULL,NULL,NULL,'bfa753ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29200,2,3454,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:33:51',0,NULL,NULL,NULL,'bfa75759-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29204,2,3126,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:35:32',0,NULL,NULL,NULL,'bfa75949-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29207,2,1157,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:38:47',0,NULL,NULL,NULL,'bfa75b31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29208,2,2518,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 10:39:53',0,NULL,NULL,NULL,'bfa75d18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29214,2,386,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 11:10:37',0,NULL,NULL,NULL,'bfa75f27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29218,4,8802,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:10:51',0,NULL,NULL,NULL,'bfa76179-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29223,2,9036,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 11:13:47',0,NULL,NULL,NULL,'bfa762b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29224,2,9164,1,NULL,'2006-05-12 00:00:00',1,'2006-05-19 11:13:05',0,NULL,NULL,NULL,'bfa764c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29229,2,4982,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:15:37',0,NULL,NULL,NULL,'bfa765f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29231,2,3690,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:16:45',0,NULL,NULL,NULL,'bfa7671f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29234,4,8788,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:15:14',0,NULL,NULL,NULL,'bfa76882-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29240,2,3265,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:19:52',0,NULL,NULL,NULL,'bfa769a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29242,2,3650,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:21:19',0,NULL,NULL,NULL,'bfa76abb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29243,4,8748,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:19:34',0,NULL,NULL,NULL,'bfa76c55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29244,2,3333,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:22:08',0,NULL,NULL,NULL,'bfa76d81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29247,4,9219,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:22:34',0,NULL,NULL,NULL,'bfa76eb0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29248,2,2799,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:24:22',0,NULL,NULL,NULL,'bfa76fd8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29249,2,2975,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:25:34',0,NULL,NULL,NULL,'bfa77103-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29250,2,4372,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:20:35',0,NULL,NULL,NULL,'bfa7730d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29254,2,6334,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:27:08',0,NULL,NULL,NULL,'bfa774ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29263,2,2665,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:30:33',0,NULL,NULL,NULL,'bfa775db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29268,2,568,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:32:45',0,NULL,NULL,NULL,'bfa77703-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29275,2,3348,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:35:43',0,NULL,NULL,NULL,'bfa77832-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29276,2,7278,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:34:51',0,NULL,NULL,NULL,'bfa77959-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29281,2,4223,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 11:36:05',0,NULL,NULL,NULL,'bfa77aab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29284,2,5785,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:36:40',0,NULL,NULL,NULL,'bfa77bd7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29285,4,8784,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:37:30',0,NULL,NULL,NULL,'bfa77d76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29288,2,6834,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:39:57',0,NULL,NULL,NULL,'bfa77ea5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29290,2,3268,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:40:45',0,NULL,NULL,NULL,'bfa77fd1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29292,2,5284,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:40:58',0,NULL,NULL,NULL,'bfa781fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29303,2,2900,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:44:59',0,NULL,NULL,NULL,'bfa7832c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29318,2,45,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:49:01',0,NULL,NULL,NULL,'bfa7845c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29321,2,289,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:49:50',0,NULL,NULL,NULL,'bfa78587-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29322,4,8676,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:49:14',0,NULL,NULL,NULL,'bfa786b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29327,2,1004,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:51:29',0,NULL,NULL,NULL,'bfa787eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29332,2,2454,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:53:06',0,NULL,NULL,NULL,'bfa7892c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29336,2,4097,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:54:49',0,NULL,NULL,NULL,'bfa78a5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29339,2,6724,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:55:17',0,NULL,NULL,NULL,'bfa78b87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29345,2,2503,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:58:18',0,NULL,NULL,NULL,'bfa78cb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29347,2,2286,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:59:10',0,NULL,NULL,NULL,'bfa78de2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29348,2,4124,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 11:59:08',0,NULL,NULL,NULL,'bfa78f09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29349,2,3994,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:01:02',0,NULL,NULL,NULL,'bfa79128-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29351,2,1806,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 12:00:40',0,NULL,NULL,NULL,'bfa79258-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29352,2,33,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 12:02:30',0,NULL,NULL,NULL,'bfa79388-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29353,2,7258,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:02:26',0,NULL,NULL,NULL,'bfa794b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29356,2,4672,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:03:26',0,NULL,NULL,NULL,'bfa795e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29360,2,6594,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:04:26',0,NULL,NULL,NULL,'bfa7970e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29366,2,3397,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 12:07:54',0,NULL,NULL,NULL,'bfa7984f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29373,2,3203,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 12:11:18',0,NULL,NULL,NULL,'bfa79976-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29387,2,7150,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:17:06',0,NULL,NULL,NULL,'bfa79aa2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29391,2,4248,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:18:05',0,NULL,NULL,NULL,'bfa79bcd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29398,2,956,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:25:06',0,NULL,NULL,NULL,'bfa79cf4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29402,2,4312,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:27:25',0,NULL,NULL,NULL,'bfa79efa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29405,2,2312,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:30:57',0,NULL,NULL,NULL,'bfa7a029-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29406,4,8984,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:30:56',0,NULL,NULL,NULL,'bfa7a159-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29411,2,6881,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:32:11',0,NULL,NULL,NULL,'bfa7a285-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29412,4,6468,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:34:19',0,NULL,NULL,NULL,'bfa7a3b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29413,2,6713,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:34:39',0,NULL,NULL,NULL,'bfa7a4f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29414,2,7130,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:34:31',0,NULL,NULL,NULL,'bfa7a625-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29424,2,2651,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 12:40:40',0,NULL,NULL,NULL,'bfa7a77f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29427,2,6890,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:41:15',0,NULL,NULL,NULL,'bfa7a916-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29431,2,6482,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:42:42',0,NULL,NULL,NULL,'bfa7aa4e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29433,2,118,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 12:44:09',0,NULL,NULL,NULL,'bfa7ab79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29435,2,6316,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:43:55',0,NULL,NULL,NULL,'bfa7ad8c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29440,2,7095,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:46:20',0,NULL,NULL,NULL,'bfa7aec8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29452,2,3573,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 12:52:31',0,NULL,NULL,NULL,'bfa7b0e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29456,2,1304,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 12:56:53',0,NULL,NULL,NULL,'bfa7b253-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29458,2,6250,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 12:57:59',0,NULL,NULL,NULL,'bfa7b387-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29459,2,7622,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 13:00:12',0,NULL,NULL,NULL,'bfa7b4bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29460,2,2169,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 13:00:26',0,NULL,NULL,NULL,'bfa7b611-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29462,2,4835,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 13:01:58',0,NULL,NULL,NULL,'bfa7b745-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29481,2,7547,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 14:08:51',0,NULL,NULL,NULL,'bfa7b870-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29482,2,4158,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 14:08:55',0,NULL,NULL,NULL,'bfa7b9a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29491,2,2112,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:12:15',0,NULL,NULL,NULL,'bfa7bad0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29493,2,2851,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:13:08',0,NULL,NULL,NULL,'bfa7bd5a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29496,2,2109,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:14:09',0,NULL,NULL,NULL,'bfa7c7e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29502,2,376,1,NULL,'2006-05-11 00:00:00',1,'2006-05-19 14:14:31',0,NULL,NULL,NULL,'bfa7c903-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29504,2,2683,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:15:37',0,NULL,NULL,NULL,'bfa7ca1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29508,2,133,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:17:34',0,NULL,NULL,NULL,'bfa7cb38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29511,2,3799,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:18:25',0,NULL,NULL,NULL,'bfa7ccd3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29514,2,8358,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 14:18:00',0,NULL,NULL,NULL,'bfa7ce02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29517,2,1099,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:21:08',0,NULL,NULL,NULL,'bfa7cf32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29519,2,8194,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 14:20:41',0,NULL,NULL,NULL,'bfa7d062-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29525,2,8223,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 14:22:25',0,NULL,NULL,NULL,'bfa7d18d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29529,2,3626,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:24:49',0,NULL,NULL,NULL,'bfa7d2c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29533,2,8471,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 14:25:40',0,NULL,NULL,NULL,'bfa7d424-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29534,2,3754,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:26:18',0,NULL,NULL,NULL,'bfa7d547-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29537,2,3433,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:27:04',0,NULL,NULL,NULL,'bfa7d666-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29545,2,3165,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:29:18',0,NULL,NULL,NULL,'bfa7d788-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29549,2,349,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:30:04',0,NULL,NULL,NULL,'bfa7d89e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29552,2,3708,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:30:56',0,NULL,NULL,NULL,'bfa7d9c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29558,2,2962,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:33:02',0,NULL,NULL,NULL,'bfa7dae0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29559,2,2999,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:34:20',0,NULL,NULL,NULL,'bfa7dbfa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29564,2,3752,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:35:17',0,NULL,NULL,NULL,'bfa7dd1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29574,2,944,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 14:37:51',0,NULL,NULL,NULL,'bfa7de37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29582,2,1546,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:40:43',0,NULL,NULL,NULL,'bfa7df5a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29584,2,2209,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:42:10',0,NULL,NULL,NULL,'bfa7e079-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29587,2,2164,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:43:14',0,NULL,NULL,NULL,'bfa7e19c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29592,2,4380,1,NULL,'2006-05-10 00:00:00',1,'2006-05-19 14:43:20',0,NULL,NULL,NULL,'bfa7e2ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29594,2,7910,1,NULL,'2006-05-04 00:00:00',1,'2006-05-19 14:45:13',0,NULL,NULL,NULL,'bfa7e3d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29600,2,2794,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:47:17',0,NULL,NULL,NULL,'bfa7e4f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29606,2,2968,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:48:55',0,NULL,NULL,NULL,'bfa7e612-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29614,2,8119,1,NULL,'2006-05-03 00:00:00',1,'2006-05-19 14:50:20',0,NULL,NULL,NULL,'bfa7e735-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29616,2,2521,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:51:01',0,NULL,NULL,NULL,'bfa7e853-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29617,2,2140,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:51:46',0,NULL,NULL,NULL,'bfa7e976-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29622,2,2720,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:52:33',0,NULL,NULL,NULL,'bfa7ea90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29631,2,1813,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:55:30',0,NULL,NULL,NULL,'bfa7ebaf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29634,2,3761,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:56:45',0,NULL,NULL,NULL,'bfa7eccd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29635,2,5436,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 14:56:34',0,NULL,NULL,NULL,'bfa7edf0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29638,2,3892,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 14:58:03',0,NULL,NULL,NULL,'bfa7ef13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29639,2,435,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 14:58:28',0,NULL,NULL,NULL,'bfa7f036-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29645,2,7087,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:00:51',0,NULL,NULL,NULL,'bfa7f172-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29648,2,7443,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 14:59:36',0,NULL,NULL,NULL,'bfa7f291-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29650,2,2072,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:02:30',0,NULL,NULL,NULL,'bfa7f3fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29661,2,768,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:07:00',0,NULL,NULL,NULL,'bfa7f513-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29668,2,3372,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:10:52',0,NULL,NULL,NULL,'bfa7f624-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29671,2,8888,1,NULL,'2006-05-15 00:00:00',1,'2006-05-19 15:10:42',0,NULL,NULL,NULL,'bfa7f73f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29676,2,3414,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:14:14',0,NULL,NULL,NULL,'bfa7f850-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29684,2,1030,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:16:32',0,NULL,NULL,NULL,'bfa7f96b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29686,2,4693,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 15:16:16',0,NULL,NULL,NULL,'bfa7fa7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29692,2,1207,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:19:51',0,NULL,NULL,NULL,'bfa7fbbd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29696,2,6322,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 15:20:02',0,NULL,NULL,NULL,'bfa7fcc7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29701,2,8492,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 15:22:48',0,NULL,NULL,NULL,'bfa808f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29709,2,8388,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:24:04',0,NULL,NULL,NULL,'bfa809fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29710,2,2238,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:25:53',0,NULL,NULL,NULL,'bfa80afa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29713,2,5111,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 15:26:10',0,NULL,NULL,NULL,'bfa80bff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29737,2,1124,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:35:50',0,NULL,NULL,NULL,'bfa80d04-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29750,2,5575,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:40:21',0,NULL,NULL,NULL,'bfa810cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29764,2,1447,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:46:09',0,NULL,NULL,NULL,'bfa8126a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29777,2,3582,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:50:03',0,NULL,NULL,NULL,'bfa82296-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29778,4,6998,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 15:49:12',0,NULL,NULL,NULL,'bfa82428-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29793,2,2567,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:53:53',0,NULL,NULL,NULL,'bfa825b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29797,4,8196,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 15:54:18',0,NULL,NULL,NULL,'bfa82737-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29799,2,2897,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 15:57:30',0,NULL,NULL,NULL,'bfa83414-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29801,4,3933,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 15:57:27',0,NULL,NULL,NULL,'bfa8359e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29812,4,7024,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 16:02:38',0,NULL,NULL,NULL,'bfa838b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29819,2,159,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:06:03',0,NULL,NULL,NULL,'bfa848aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29822,2,2565,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:06:52',0,NULL,NULL,NULL,'bfa855b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29827,2,1325,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:08:45',0,NULL,NULL,NULL,'bfa86290-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29829,2,1051,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:10:00',0,NULL,NULL,NULL,'bfa88016-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29831,2,3453,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:10:56',0,NULL,NULL,NULL,'bfa88134-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29841,4,5884,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 16:14:00',0,NULL,NULL,NULL,'bfa88242-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29851,2,3445,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:18:43',0,NULL,NULL,NULL,'bfa8835c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29853,2,3288,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:19:33',0,NULL,NULL,NULL,'bfa8846e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29854,2,2059,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:20:19',0,NULL,NULL,NULL,'bfa88580-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29856,2,1180,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:21:23',0,NULL,NULL,NULL,'bfa88696-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29857,4,5026,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 16:20:12',0,NULL,NULL,NULL,'bfa887a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29859,2,8519,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 16:21:54',0,NULL,NULL,NULL,'bfa888c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29860,2,1083,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:23:11',0,NULL,NULL,NULL,'bfa889d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29862,4,6745,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 16:23:00',0,NULL,NULL,NULL,'bfa88aee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29864,2,914,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:24:31',0,NULL,NULL,NULL,'bfa88bff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29867,2,5903,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 16:25:19',0,NULL,NULL,NULL,'bfa88d11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29868,2,8750,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 16:26:29',0,NULL,NULL,NULL,'bfa88e27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29872,2,7030,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 16:26:20',0,NULL,NULL,NULL,'bfa88f93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29874,2,900,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:28:44',0,NULL,NULL,NULL,'bfa890be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29896,2,1587,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:38:30',0,NULL,NULL,NULL,'bfa891e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29899,2,2187,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:39:20',0,NULL,NULL,NULL,'bfa8930c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29904,2,9195,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 16:41:49',0,NULL,NULL,NULL,'bfa89427-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29907,2,637,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 16:43:12',0,NULL,NULL,NULL,'bfa8954e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29924,2,379,1,NULL,'2006-05-17 00:00:00',1,'2006-05-19 16:50:47',0,NULL,NULL,NULL,'bfa89671-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29927,4,5014,1,NULL,'2006-05-16 00:00:00',1,'2006-05-19 16:51:42',0,NULL,NULL,NULL,'bfa897c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29942,2,2426,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 08:00:04',0,NULL,NULL,NULL,'bfa898d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29943,2,8305,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 07:57:48',0,NULL,NULL,NULL,'bfa899ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29957,2,8475,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 08:12:16',0,NULL,NULL,NULL,'bfa89b05-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29959,4,8494,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 08:13:15',0,NULL,NULL,NULL,'bfa89c1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29963,2,8557,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 08:15:18',0,NULL,NULL,NULL,'bfa89d31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29974,4,4423,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 08:19:38',0,NULL,NULL,NULL,'bfa89e47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29977,2,8166,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:21:19',0,NULL,NULL,NULL,'bfa89f59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29978,2,6696,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 08:20:10',0,NULL,NULL,NULL,'bfa8a06a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29983,2,3292,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 08:24:19',0,NULL,NULL,NULL,'bfa8a17c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29989,2,7510,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:19:53',0,NULL,NULL,NULL,'bfa8a292-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(29995,2,8979,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 08:26:41',0,NULL,NULL,NULL,'bfa8a3a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30004,2,8425,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 08:31:39',0,NULL,NULL,NULL,'bfa8a4ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30007,2,8773,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 08:34:00',0,NULL,NULL,NULL,'bfa8a5cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30016,2,8849,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 08:36:04',0,NULL,NULL,NULL,'bfa8a6dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30019,2,71,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:32:06',0,NULL,NULL,NULL,'bfa8a7f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30020,4,8526,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 08:33:24',0,NULL,NULL,NULL,'bfa8a905-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30024,4,6754,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 08:21:11',0,NULL,NULL,NULL,'bfa8aa1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30026,2,5179,1,NULL,'2006-05-11 00:00:00',1,'2006-05-22 08:37:14',0,NULL,NULL,NULL,'bfa8ab31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30027,2,6517,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:38:39',0,NULL,NULL,NULL,'bfa8ac43-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30030,2,7918,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 08:39:12',0,NULL,NULL,NULL,'bfa8ad55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30034,2,5401,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:38:33',0,NULL,NULL,NULL,'bfa8ae6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30035,2,4736,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 08:41:05',0,NULL,NULL,NULL,'bfa8af81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30038,2,1693,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 08:40:39',0,NULL,NULL,NULL,'bfa8b092-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30039,4,7299,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:40:56',0,NULL,NULL,NULL,'bfa8b1ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30045,4,8681,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:43:09',0,NULL,NULL,NULL,'bfa8b2be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30050,2,7041,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:46:25',0,NULL,NULL,NULL,'bfa8b3d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30051,2,8873,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 08:46:44',0,NULL,NULL,NULL,'bfa8b4eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30052,2,5902,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:47:30',0,NULL,NULL,NULL,'bfa8b601-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30054,4,7512,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:45:29',0,NULL,NULL,NULL,'bfa8b775-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30056,2,4599,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 08:46:26',0,NULL,NULL,NULL,'bfa8b898-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30059,2,7127,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:45:12',0,NULL,NULL,NULL,'bfa8b9c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30062,2,8282,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 08:48:51',0,NULL,NULL,NULL,'bfa8bae2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30064,2,3392,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 08:45:24',0,NULL,NULL,NULL,'bfa8bc0d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30066,4,7131,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:49:43',0,NULL,NULL,NULL,'bfa8bd30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30067,2,6967,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:52:08',0,NULL,NULL,NULL,'bfa8be8a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30071,2,8570,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 08:52:42',0,NULL,NULL,NULL,'bfa8bf9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30072,1,7107,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:52:08',0,NULL,NULL,NULL,'bfa8c0b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30074,2,4863,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:51:55',0,NULL,NULL,NULL,'bfa8c1c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30078,2,1271,1,NULL,'2006-05-12 00:00:00',1,'2006-05-22 08:53:58',0,NULL,NULL,NULL,'bfa8c2da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30080,4,7134,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 08:53:51',0,NULL,NULL,NULL,'bfa8c3f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30088,2,4646,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 09:13:24',0,NULL,NULL,NULL,'bfa8c502-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30091,2,6764,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:15:18',0,NULL,NULL,NULL,'bfa8c61c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30094,2,2033,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 09:15:52',0,NULL,NULL,NULL,'bfa8c732-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30096,2,5276,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:16:39',0,NULL,NULL,NULL,'bfa8c844-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30097,2,4321,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:18:00',0,NULL,NULL,NULL,'bfa8c955-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30102,2,8881,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 09:17:48',0,NULL,NULL,NULL,'bfa8ca67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30103,2,4888,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:20:24',0,NULL,NULL,NULL,'bfa8cb81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30105,2,8969,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 09:20:40',0,NULL,NULL,NULL,'bfa8cc93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30106,2,1438,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:21:49',0,NULL,NULL,NULL,'bfa8cda9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30107,2,6464,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:22:05',0,NULL,NULL,NULL,'bfa8cebf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30109,2,7401,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:23:28',0,NULL,NULL,NULL,'bfa8cfd1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30113,2,8394,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:25:14',0,NULL,NULL,NULL,'bfa8d0e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30118,2,1203,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 09:25:24',0,NULL,NULL,NULL,'bfa8d1f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30123,2,6178,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:29:24',0,NULL,NULL,NULL,'bfa8ddf8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30124,2,8780,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 09:29:05',0,NULL,NULL,NULL,'bfa8df1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30126,2,6415,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:30:32',0,NULL,NULL,NULL,'bfa8e039-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30134,4,4867,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:31:33',0,NULL,NULL,NULL,'bfa8e160-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30135,2,5215,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:33:06',0,NULL,NULL,NULL,'bfa8e288-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30137,2,3506,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 09:32:10',0,NULL,NULL,NULL,'bfa8e3aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30138,2,7189,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 09:33:32',0,NULL,NULL,NULL,'bfa8e4d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30154,2,5931,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:37:28',0,NULL,NULL,NULL,'bfa8e623-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30156,2,6802,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:37:37',0,NULL,NULL,NULL,'bfa8e735-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30164,4,5126,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:37:21',0,NULL,NULL,NULL,'bfa8e84b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30167,2,4261,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:41:46',0,NULL,NULL,NULL,'bfa8e95d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30169,4,4791,1,NULL,'2006-05-12 00:00:00',1,'2006-05-22 09:39:47',0,NULL,NULL,NULL,'bfa8ea73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30171,4,8500,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:42:27',0,NULL,NULL,NULL,'bfa8eb85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30177,2,4381,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:45:10',0,NULL,NULL,NULL,'bfa8ec9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30179,2,5670,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:46:18',0,NULL,NULL,NULL,'bfa8edb5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30182,2,8297,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 09:45:37',0,NULL,NULL,NULL,'bfa8eecf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30189,2,9344,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 09:48:42',0,NULL,NULL,NULL,'bfa8efe1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30202,2,6389,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:53:00',0,NULL,NULL,NULL,'bfa8f0f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30204,2,5637,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:54:15',0,NULL,NULL,NULL,'bfa8f209-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30212,4,5044,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:54:06',0,NULL,NULL,NULL,'bfa8f31b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30220,4,5048,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 09:58:37',0,NULL,NULL,NULL,'bfa8f431-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30221,2,4083,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 10:01:08',0,NULL,NULL,NULL,'bfa8f54f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30223,2,6508,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 10:02:05',0,NULL,NULL,NULL,'bfa8f710-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30226,4,5722,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 10:01:34',0,NULL,NULL,NULL,'bfa8f8bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30229,2,786,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 10:01:24',0,NULL,NULL,NULL,'bfa8fab9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30240,2,7763,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 10:08:41',0,NULL,NULL,NULL,'bfa8fd83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30242,2,7784,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 10:09:56',0,NULL,NULL,NULL,'bfa90016-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30244,2,6124,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 10:11:07',0,NULL,NULL,NULL,'bfa901fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30246,4,8865,1,NULL,'2006-05-11 00:00:00',1,'2006-05-22 10:11:10',0,NULL,NULL,NULL,'bfa9040c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30250,4,7593,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 10:10:34',0,NULL,NULL,NULL,'bfa9063c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30256,4,6623,1,NULL,'2006-05-11 00:00:00',1,'2006-05-22 10:14:37',0,NULL,NULL,NULL,'bfa90813-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30257,2,6758,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 10:14:51',0,NULL,NULL,NULL,'bfa909f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30259,2,7688,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 10:15:20',0,NULL,NULL,NULL,'bfa90bc8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30271,2,9175,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 10:19:13',0,NULL,NULL,NULL,'bfa90dc5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30276,2,7752,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 10:21:33',0,NULL,NULL,NULL,'bfa90f8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30281,2,9222,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 10:21:06',0,NULL,NULL,NULL,'bfa91147-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30286,4,9078,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 10:25:10',0,NULL,NULL,NULL,'bfaaf253-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30289,2,7914,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 10:25:42',0,NULL,NULL,NULL,'bfaaf483-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30298,2,2483,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 11:00:57',0,NULL,NULL,NULL,'bfaaf6b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30299,2,5668,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 11:02:01',0,NULL,NULL,NULL,'bfaaf7e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30300,4,5096,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 11:01:14',0,NULL,NULL,NULL,'bfaaf90f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30301,2,8127,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:01:44',0,NULL,NULL,NULL,'bfaafa3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30313,4,4329,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 11:06:35',0,NULL,NULL,NULL,'bfaafb65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30316,2,5043,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 11:08:49',0,NULL,NULL,NULL,'bfaafc99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30321,4,5832,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 11:09:35',0,NULL,NULL,NULL,'bfaafdc0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30322,2,7195,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 11:10:49',0,NULL,NULL,NULL,'bfaafeec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30325,2,5975,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 11:11:50',0,NULL,NULL,NULL,'bfab0013-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30327,2,4473,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 11:13:14',0,NULL,NULL,NULL,'bfab01b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30328,2,3156,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:12:16',0,NULL,NULL,NULL,'bfab02dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30335,2,2875,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:15:01',0,NULL,NULL,NULL,'bfab0400-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30336,2,4324,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 11:16:24',0,NULL,NULL,NULL,'bfab052c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30337,4,6542,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 11:15:57',0,NULL,NULL,NULL,'bfab0653-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30344,2,8765,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:17:28',0,NULL,NULL,NULL,'bfab0782-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30347,4,6073,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 11:17:50',0,NULL,NULL,NULL,'bfab08a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30351,2,7442,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 11:19:38',0,NULL,NULL,NULL,'bfab0a00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30353,2,7728,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:21:12',0,NULL,NULL,NULL,'bfab0ce8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30354,2,5356,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 11:22:15',0,NULL,NULL,NULL,'bfab0ed8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30360,2,4034,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 11:23:36',0,NULL,NULL,NULL,'bfab1037-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30372,4,7137,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 11:24:53',0,NULL,NULL,NULL,'bfab116f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30373,2,3988,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 11:26:40',0,NULL,NULL,NULL,'bfab12a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30376,4,7076,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 11:27:47',0,NULL,NULL,NULL,'bfab13d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30378,2,5160,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 11:27:19',0,NULL,NULL,NULL,'bfab1507-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30381,2,8046,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:26:13',0,NULL,NULL,NULL,'bfab1636-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30384,2,4149,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 11:30:38',0,NULL,NULL,NULL,'bfab1766-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30392,2,691,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:33:43',0,NULL,NULL,NULL,'bfab1896-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30394,2,7379,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 11:33:57',0,NULL,NULL,NULL,'bfab19c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30395,2,8276,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:34:00',0,NULL,NULL,NULL,'bfab1af1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30399,2,8307,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 11:35:22',0,NULL,NULL,NULL,'bfab1c25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30403,2,8522,1,NULL,'2006-05-15 00:00:00',1,'2006-05-22 11:36:00',0,NULL,NULL,NULL,'bfab1d59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30406,2,6296,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 11:37:26',0,NULL,NULL,NULL,'bfab1e89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30408,2,6563,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 11:37:34',0,NULL,NULL,NULL,'bfab1fb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30409,2,169,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:39:33',0,NULL,NULL,NULL,'bfab20e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30412,2,5231,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 11:40:17',0,NULL,NULL,NULL,'bfab220f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30413,2,2592,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:40:44',0,NULL,NULL,NULL,'bfab2347-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30414,2,9038,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:35:39',0,NULL,NULL,NULL,'bfab2473-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30418,4,6573,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 11:37:13',0,NULL,NULL,NULL,'bfab25a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30423,2,5698,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 11:44:01',0,NULL,NULL,NULL,'bfab2990-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30424,2,2001,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 11:43:47',0,NULL,NULL,NULL,'bfab2af7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30425,2,1214,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:43:16',0,NULL,NULL,NULL,'bfab2c27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30429,2,1260,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:45:43',0,NULL,NULL,NULL,'bfab2d74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30433,2,207,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 11:47:43',0,NULL,NULL,NULL,'bfab2eac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30436,4,4889,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 11:46:50',0,NULL,NULL,NULL,'bfab2fed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30439,2,8237,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:48:06',0,NULL,NULL,NULL,'bfab3119-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30441,2,9286,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:49:24',0,NULL,NULL,NULL,'bfab325e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30442,2,3715,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:49:48',0,NULL,NULL,NULL,'bfab33a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30448,2,100,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:52:24',0,NULL,NULL,NULL,'bfab34e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30457,2,2594,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:56:49',0,NULL,NULL,NULL,'bfab363e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30461,2,75,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 11:58:04',0,NULL,NULL,NULL,'bfab3772-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30480,2,791,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:04:00',0,NULL,NULL,NULL,'bfab389d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30481,2,3564,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:03:41',0,NULL,NULL,NULL,'bfab39ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30484,2,4510,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:04:41',0,NULL,NULL,NULL,'bfab3b39-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30496,2,2150,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:10:15',0,NULL,NULL,NULL,'bfab3c7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30497,4,7579,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:09:17',0,NULL,NULL,NULL,'bfab3dad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30501,4,8952,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:10:39',0,NULL,NULL,NULL,'bfab3ee6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30512,2,3269,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:14:16',0,NULL,NULL,NULL,'bfab4011-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30526,2,4439,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:19:02',0,NULL,NULL,NULL,'bfab4141-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30528,2,2523,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:18:29',0,NULL,NULL,NULL,'bfab4270-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30535,2,2634,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:20:55',0,NULL,NULL,NULL,'bfab43a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30536,2,7837,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:20:25',0,NULL,NULL,NULL,'bfab44d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30537,4,6078,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:20:10',0,NULL,NULL,NULL,'bfab4608-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30541,2,2580,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:22:31',0,NULL,NULL,NULL,'bfab473c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30544,4,7546,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 12:22:51',0,NULL,NULL,NULL,'bfab4867-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30549,2,335,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:25:48',0,NULL,NULL,NULL,'bfab4997-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30553,2,1620,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:28:39',0,NULL,NULL,NULL,'bfab4acb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30555,4,3938,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:28:03',0,NULL,NULL,NULL,'bfab4bf6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30556,2,6830,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:23:35',0,NULL,NULL,NULL,'bfab4d2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30558,2,3229,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:30:34',0,NULL,NULL,NULL,'bfab4ffd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30565,2,7973,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:27:32',0,NULL,NULL,NULL,'bfab5142-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30572,2,8771,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:36:35',0,NULL,NULL,NULL,'bfab5c5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30574,2,5172,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:38:22',0,NULL,NULL,NULL,'bfab5d8e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30577,2,2400,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:40:51',0,NULL,NULL,NULL,'bfab5eb1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30578,2,8239,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:40:21',0,NULL,NULL,NULL,'bfab5fdd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30581,2,4575,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:40:42',0,NULL,NULL,NULL,'bfab6111-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30582,2,1900,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:43:16',0,NULL,NULL,NULL,'bfab623c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30585,4,4389,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:44:14',0,NULL,NULL,NULL,'bfab6370-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30590,2,6821,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:45:39',0,NULL,NULL,NULL,'bfab649b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30592,2,3575,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:46:12',0,NULL,NULL,NULL,'bfab65cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30595,2,4074,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:46:42',0,NULL,NULL,NULL,'bfab66f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30596,2,6651,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:47:56',0,NULL,NULL,NULL,'bfab6822-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30598,4,7417,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:47:44',0,NULL,NULL,NULL,'bfab694d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30601,2,4751,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:48:57',0,NULL,NULL,NULL,'bfab6a7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30604,2,7862,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 12:49:29',0,NULL,NULL,NULL,'bfab6bad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30608,2,6423,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:52:40',0,NULL,NULL,NULL,'bfab6cd4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30614,2,5083,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:54:43',0,NULL,NULL,NULL,'bfab6dff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30618,2,7396,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:55:47',0,NULL,NULL,NULL,'bfab6f2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30626,2,6135,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 12:57:58',0,NULL,NULL,NULL,'bfab705a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30632,2,4377,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 13:01:14',0,NULL,NULL,NULL,'bfab7182-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30634,2,5337,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 13:03:53',0,NULL,NULL,NULL,'bfab72ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30636,2,5515,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 13:06:25',0,NULL,NULL,NULL,'bfab73dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30637,2,7768,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 13:39:25',0,NULL,NULL,NULL,'bfab75b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30639,2,4878,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 13:41:57',0,NULL,NULL,NULL,'bfab76eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30640,2,8876,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 13:42:11',0,NULL,NULL,NULL,'bfab7817-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30643,4,8329,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 13:44:24',0,NULL,NULL,NULL,'bfab794b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30644,2,8940,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 13:46:03',0,NULL,NULL,NULL,'bfab7a76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30645,2,5526,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 13:48:07',0,NULL,NULL,NULL,'bfab7b9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30650,2,8528,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 13:52:39',0,NULL,NULL,NULL,'bfab7ccd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30652,2,228,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 13:56:55',0,NULL,NULL,NULL,'bfab7df8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30654,4,7470,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 13:46:40',0,NULL,NULL,NULL,'bfab7f2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30656,2,8028,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 13:59:01',0,NULL,NULL,NULL,'bfab8058-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30658,4,8468,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 14:00:34',0,NULL,NULL,NULL,'bfab8187-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30661,2,4410,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 14:04:08',0,NULL,NULL,NULL,'bfab82b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30662,2,8770,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 14:01:59',0,NULL,NULL,NULL,'bfab83eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30667,2,3074,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:04:26',0,NULL,NULL,NULL,'bfab851b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30670,2,3819,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 14:11:01',0,NULL,NULL,NULL,'bfab864b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30672,2,7177,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:11:31',0,NULL,NULL,NULL,'bfab892e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30674,2,4090,1,NULL,'2006-05-19 00:00:00',1,'2006-05-22 14:11:27',0,NULL,NULL,NULL,'bfab8a7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30675,2,8286,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 14:10:45',0,NULL,NULL,NULL,'bfab8b9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30677,2,6267,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:13:02',0,NULL,NULL,NULL,'bfab8cb5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30683,2,8289,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 14:15:20',0,NULL,NULL,NULL,'bfab8dcf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30684,2,658,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:15:44',0,NULL,NULL,NULL,'bfab8eea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30685,2,8573,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 14:15:39',0,NULL,NULL,NULL,'bfab9004-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30686,2,5720,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:14:48',0,NULL,NULL,NULL,'bfab9122-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30697,2,5332,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:21:07',0,NULL,NULL,NULL,'bfab9238-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30698,2,7967,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 14:20:49',0,NULL,NULL,NULL,'bfab9353-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30699,2,2166,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:21:21',0,NULL,NULL,NULL,'bfab9465-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30705,2,6164,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 14:22:19',0,NULL,NULL,NULL,'bfaba399-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30707,2,6341,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 14:24:11',0,NULL,NULL,NULL,'bfaba4e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30709,2,7339,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:24:55',0,NULL,NULL,NULL,'bfaba60e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30710,2,9091,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 14:22:54',0,NULL,NULL,NULL,'bfaba728-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30711,2,8278,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 14:25:20',0,NULL,NULL,NULL,'bfaba83e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30719,2,3094,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 14:27:52',0,NULL,NULL,NULL,'bfabac89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30723,2,8337,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:26:45',0,NULL,NULL,NULL,'bfabae71-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30725,2,6731,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 14:29:50',0,NULL,NULL,NULL,'bfabbf2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30726,2,4484,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:29:46',0,NULL,NULL,NULL,'bfabc109-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30733,2,5981,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:32:07',0,NULL,NULL,NULL,'bfabc2b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30735,2,5582,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 14:31:22',0,NULL,NULL,NULL,'bfabc5f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30736,2,8200,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:32:29',0,NULL,NULL,NULL,'bfabd3ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30739,2,3037,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:33:10',0,NULL,NULL,NULL,'bfabd5a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30743,2,9172,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:35:06',0,NULL,NULL,NULL,'bfabd944-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30745,2,7892,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:34:26',0,NULL,NULL,NULL,'bfabe992-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30748,2,7814,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:35:44',0,NULL,NULL,NULL,'bfabf7f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30750,2,7060,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:36:05',0,NULL,NULL,NULL,'bfac05c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30752,2,3961,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 14:36:50',0,NULL,NULL,NULL,'bfac24d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30753,2,7337,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:37:13',0,NULL,NULL,NULL,'bfac2612-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30758,2,7018,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:37:01',0,NULL,NULL,NULL,'bfac2728-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30762,2,254,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:38:42',0,NULL,NULL,NULL,'bfac284b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30765,2,4826,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:39:18',0,NULL,NULL,NULL,'bfac296a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30768,2,6917,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:39:57',0,NULL,NULL,NULL,'bfac2a88-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30770,2,1689,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:40:06',0,NULL,NULL,NULL,'bfac2ba3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30775,2,5121,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:40:53',0,NULL,NULL,NULL,'bfac2cb9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30777,2,3639,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 14:41:52',0,NULL,NULL,NULL,'bfac2dd7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30779,2,5980,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:42:22',0,NULL,NULL,NULL,'bfac2ef1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30781,2,3533,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:43:08',0,NULL,NULL,NULL,'bfac3010-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30782,2,8829,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 14:42:32',0,NULL,NULL,NULL,'bfac312a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30785,2,5137,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:43:23',0,NULL,NULL,NULL,'bfac3245-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30789,2,3831,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:43:43',0,NULL,NULL,NULL,'bfac335b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30790,2,5843,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:44:24',0,NULL,NULL,NULL,'bfac3475-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30791,2,9156,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 14:44:32',0,NULL,NULL,NULL,'bfac3594-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30792,2,4892,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:45:47',0,NULL,NULL,NULL,'bfac36aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30795,2,6687,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:45:50',0,NULL,NULL,NULL,'bfac37c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30797,2,9316,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 14:47:00',0,NULL,NULL,NULL,'bfac3996-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30799,2,3843,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:47:30',0,NULL,NULL,NULL,'bfac3ace-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30808,2,2237,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:51:22',0,NULL,NULL,NULL,'bfac3bf5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30812,2,4465,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:51:47',0,NULL,NULL,NULL,'bfac3d1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30816,2,2765,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:52:36',0,NULL,NULL,NULL,'bfac3e44-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30818,2,6993,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 14:53:14',0,NULL,NULL,NULL,'bfac3f6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30821,2,7648,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 14:54:32',0,NULL,NULL,NULL,'bfac4096-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30830,2,8736,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 14:56:54',0,NULL,NULL,NULL,'bfac41e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30831,2,7243,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:56:48',0,NULL,NULL,NULL,'bfac4302-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30834,2,6265,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 14:57:57',0,NULL,NULL,NULL,'bfac4419-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30840,2,2516,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:00:35',0,NULL,NULL,NULL,'bfac4537-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30841,2,3827,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 15:00:45',0,NULL,NULL,NULL,'bfac4651-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30845,2,2413,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:01:46',0,NULL,NULL,NULL,'bfac4767-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30846,2,6729,1,NULL,'2006-05-15 00:00:00',1,'2006-05-22 15:00:44',0,NULL,NULL,NULL,'bfac4886-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30853,2,7222,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 15:04:26',0,NULL,NULL,NULL,'bfac49a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30857,2,8989,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 15:05:41',0,NULL,NULL,NULL,'bfac4abf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30858,2,7282,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 15:06:09',0,NULL,NULL,NULL,'bfac4bd9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30860,2,6637,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:06:08',0,NULL,NULL,NULL,'bfac4cf3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30865,2,5709,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:07:49',0,NULL,NULL,NULL,'bfac4e0a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30867,2,4392,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:07:30',0,NULL,NULL,NULL,'bfac4f20-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30869,2,6566,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:09:08',0,NULL,NULL,NULL,'bfac503e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30870,4,4868,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:08:13',0,NULL,NULL,NULL,'bfac5158-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30877,2,7208,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:12:00',0,NULL,NULL,NULL,'bfac526e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30879,2,5336,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:12:24',0,NULL,NULL,NULL,'bfac5389-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30881,2,3276,1,NULL,'2006-05-08 00:00:00',1,'2006-05-22 15:13:28',0,NULL,NULL,NULL,'bfac54a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30882,2,496,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:13:42',0,NULL,NULL,NULL,'bfac55bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30883,2,6986,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:14:05',0,NULL,NULL,NULL,'bfac56dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30886,2,5001,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:14:32',0,NULL,NULL,NULL,'bfac57f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30889,2,1405,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:16:16',0,NULL,NULL,NULL,'bfac5908-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30893,2,2780,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:17:55',0,NULL,NULL,NULL,'bfac5a27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30899,4,4569,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:19:32',0,NULL,NULL,NULL,'bfac5b3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30903,2,214,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:21:15',0,NULL,NULL,NULL,'bfac5c57-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30904,2,4921,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 15:20:56',0,NULL,NULL,NULL,'bfac5d6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30915,2,4581,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 15:26:20',0,NULL,NULL,NULL,'bfac5e8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30917,2,4374,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 15:27:38',0,NULL,NULL,NULL,'bfac5ff3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30920,2,5805,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:26:59',0,NULL,NULL,NULL,'bfac6134-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30921,2,9128,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 15:26:49',0,NULL,NULL,NULL,'bfac625f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30923,2,5605,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:29:42',0,NULL,NULL,NULL,'bfac638a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30926,2,6510,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:31:24',0,NULL,NULL,NULL,'bfac64ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30933,2,5376,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:33:13',0,NULL,NULL,NULL,'bfac65e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30937,2,5363,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 15:34:00',0,NULL,NULL,NULL,'bfac670d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30941,2,4488,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:35:12',0,NULL,NULL,NULL,'bfac6834-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30942,2,8543,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 15:36:04',0,NULL,NULL,NULL,'bfac695f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30943,2,6020,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:36:58',0,NULL,NULL,NULL,'bfac6ab1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30947,4,4549,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:36:22',0,NULL,NULL,NULL,'bfac6bc7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30950,2,4783,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:38:27',0,NULL,NULL,NULL,'bfac6ce6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30956,2,8009,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 15:40:01',0,NULL,NULL,NULL,'bfac6dfc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30958,2,8186,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:41:29',0,NULL,NULL,NULL,'bfac6f1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30963,2,6803,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:43:05',0,NULL,NULL,NULL,'bfac7035-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30964,2,9255,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:44:14',0,NULL,NULL,NULL,'bfac7153-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30967,2,8242,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:45:04',0,NULL,NULL,NULL,'bfac7269-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30968,2,3613,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:43:52',0,NULL,NULL,NULL,'bfac7383-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30974,2,4779,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:46:45',0,NULL,NULL,NULL,'bfac749e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30977,2,7798,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 15:45:34',0,NULL,NULL,NULL,'bfac75b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30983,2,8062,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 15:49:16',0,NULL,NULL,NULL,'bfac76d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30990,2,5950,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:52:21',0,NULL,NULL,NULL,'bfac77ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30994,2,487,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:52:59',0,NULL,NULL,NULL,'bfac790b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30995,2,5863,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:53:23',0,NULL,NULL,NULL,'bfac82b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30996,2,6284,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:54:18',0,NULL,NULL,NULL,'bfac83d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(30999,2,6489,1,NULL,'2006-05-09 00:00:00',1,'2006-05-22 15:54:14',0,NULL,NULL,NULL,'bfac84e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31002,2,9105,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 15:52:29',0,NULL,NULL,NULL,'bfac85fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31006,2,7124,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 15:57:53',0,NULL,NULL,NULL,'bfac87f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31007,2,2734,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 15:56:25',0,NULL,NULL,NULL,'bfac8927-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31009,2,3969,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:00:41',0,NULL,NULL,NULL,'bfac8b0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31011,2,6792,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:00:14',0,NULL,NULL,NULL,'bfac8c3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31012,2,9135,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:02:42',0,NULL,NULL,NULL,'bfac8d69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31016,2,7901,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:03:35',0,NULL,NULL,NULL,'bfac8e90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31017,2,6922,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:03:34',0,NULL,NULL,NULL,'bfac8fde-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31022,2,6339,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:06:41',0,NULL,NULL,NULL,'bfac90f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31023,2,5167,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:05:44',0,NULL,NULL,NULL,'bfac9213-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31027,2,7406,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:08:35',0,NULL,NULL,NULL,'bfac9331-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31031,2,8805,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:12:02',0,NULL,NULL,NULL,'bfac9450-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31033,2,649,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:12:31',0,NULL,NULL,NULL,'bfac956e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31038,2,8694,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:13:46',0,NULL,NULL,NULL,'bfac9684-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31039,2,6604,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:14:57',0,NULL,NULL,NULL,'bfac97a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31040,2,6329,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 16:14:39',0,NULL,NULL,NULL,'bfac98b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31047,2,6625,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:17:53',0,NULL,NULL,NULL,'bfac99cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31049,2,7868,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 16:17:30',0,NULL,NULL,NULL,'bfac9aee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31051,2,7410,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 16:18:03',0,NULL,NULL,NULL,'bfac9c19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31053,2,4232,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 16:16:29',0,NULL,NULL,NULL,'bfac9df8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31057,2,4342,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:21:39',0,NULL,NULL,NULL,'bfac9fb1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31058,2,7486,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 16:20:21',0,NULL,NULL,NULL,'bfaca16d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31059,2,8435,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:22:31',0,NULL,NULL,NULL,'bfaca409-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31062,2,798,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 16:22:14',0,NULL,NULL,NULL,'bfaca5ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31063,2,3275,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:23:20',0,NULL,NULL,NULL,'bfaca7a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31066,2,6443,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 16:23:04',0,NULL,NULL,NULL,'bfaca96a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31069,2,8457,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 16:24:20',0,NULL,NULL,NULL,'bfacab34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31072,2,5192,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:26:28',0,NULL,NULL,NULL,'bfacacf5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31073,2,7333,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:26:32',0,NULL,NULL,NULL,'bfacaf25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31074,2,6816,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:27:46',0,NULL,NULL,NULL,'bfacb104-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31082,2,6149,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 16:29:32',0,NULL,NULL,NULL,'bfacb2df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31086,2,7695,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:31:40',0,NULL,NULL,NULL,'bfacb4be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31092,2,8747,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:33:42',0,NULL,NULL,NULL,'bfacb6cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31093,2,1050,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:33:52',0,NULL,NULL,NULL,'bfacb896-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31094,2,7235,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 16:34:40',0,NULL,NULL,NULL,'bfacba57-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31099,2,7795,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 16:36:00',0,NULL,NULL,NULL,'bfacbc21-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31104,2,7426,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:38:32',0,NULL,NULL,NULL,'bfacbd3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31106,2,7980,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 16:37:20',0,NULL,NULL,NULL,'bfacbe59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31111,2,469,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:40:41',0,NULL,NULL,NULL,'bfacbf74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31112,2,4925,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:41:16',0,NULL,NULL,NULL,'bfacc08a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31113,2,1530,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:42:08',0,NULL,NULL,NULL,'bfacc1a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31114,2,9322,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 16:41:32',0,NULL,NULL,NULL,'bfacc2c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31115,2,6305,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:42:34',0,NULL,NULL,NULL,'bfacc3e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31117,2,8296,1,NULL,'2006-05-16 00:00:00',1,'2006-05-22 16:43:57',0,NULL,NULL,NULL,'bfacc500-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31119,2,1718,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:44:41',0,NULL,NULL,NULL,'bfacc61e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31121,2,5104,1,NULL,'2006-05-17 00:00:00',1,'2006-05-22 16:41:33',0,NULL,NULL,NULL,'bfacc734-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31127,2,4415,1,NULL,'2006-05-18 00:00:00',1,'2006-05-22 16:48:25',0,NULL,NULL,NULL,'bfacc84f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31146,2,123,1,NULL,'2006-05-22 00:00:00',1,'2006-05-22 23:14:13',0,NULL,NULL,NULL,'bfacc969-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31152,2,7032,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 08:04:07',0,NULL,NULL,NULL,'bfacca83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31154,2,8303,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 08:06:19',0,NULL,NULL,NULL,'bfaccba2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31159,2,5667,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 08:10:02',0,NULL,NULL,NULL,'bfacccbc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31160,2,5211,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 08:11:21',0,NULL,NULL,NULL,'bfaccdd6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31169,2,8264,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 08:14:54',0,NULL,NULL,NULL,'bfaccef1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31172,2,6266,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 08:18:40',0,NULL,NULL,NULL,'bfacd00b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31174,2,6626,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 08:18:07',0,NULL,NULL,NULL,'bfacd121-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31176,2,7098,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:19:11',0,NULL,NULL,NULL,'bfacd23b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31187,2,8176,1,NULL,'2006-05-15 00:00:00',1,'2006-05-23 08:22:01',0,NULL,NULL,NULL,'bfacd35a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31191,2,5134,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:24:44',0,NULL,NULL,NULL,'bfacd470-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31192,4,5373,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:22:38',0,NULL,NULL,NULL,'bfacd5ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31200,2,8481,1,NULL,'2006-05-15 00:00:00',1,'2006-05-23 08:26:51',0,NULL,NULL,NULL,'bfacd718-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31205,2,3252,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:28:41',0,NULL,NULL,NULL,'bfacd844-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31207,2,4394,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 08:28:16',0,NULL,NULL,NULL,'bfacd96b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31209,2,6152,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:30:22',0,NULL,NULL,NULL,'bfacda96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31212,2,3293,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:28:29',0,NULL,NULL,NULL,'bfacdbc1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31215,2,6621,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:32:03',0,NULL,NULL,NULL,'bfacdd24-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31225,2,3169,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:34:26',0,NULL,NULL,NULL,'bfacde3f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31231,2,8908,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:36:47',0,NULL,NULL,NULL,'bface0bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31240,2,7405,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 08:38:45',0,NULL,NULL,NULL,'bface1db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31242,2,582,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:39:23',0,NULL,NULL,NULL,'bface2f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31243,2,8256,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 08:40:11',0,NULL,NULL,NULL,'bface418-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31250,2,8208,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:41:37',0,NULL,NULL,NULL,'bface52e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31252,2,6762,1,NULL,'2006-05-15 00:00:00',1,'2006-05-23 08:41:34',0,NULL,NULL,NULL,'bface64c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31261,2,3423,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:44:16',0,NULL,NULL,NULL,'bface767-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31266,2,8566,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:45:54',0,NULL,NULL,NULL,'bface881-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31267,2,7346,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 08:45:33',0,NULL,NULL,NULL,'bface99b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31271,2,5516,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:46:51',0,NULL,NULL,NULL,'bfaceab1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31274,2,9080,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 08:47:22',0,NULL,NULL,NULL,'bfacebd0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31281,2,1678,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 08:48:41',0,NULL,NULL,NULL,'bfacecea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31283,2,2181,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:49:08',0,NULL,NULL,NULL,'bfacee09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31291,2,4217,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 08:51:57',0,NULL,NULL,NULL,'bfacef1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31294,4,5756,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 08:52:32',0,NULL,NULL,NULL,'bfacf039-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31297,2,5944,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 08:53:22',0,NULL,NULL,NULL,'bfacf153-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31299,2,386,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 08:50:10',0,NULL,NULL,NULL,'bfacf269-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31306,4,4966,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 08:55:11',0,NULL,NULL,NULL,'bfacf388-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31312,2,2669,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 08:57:05',0,NULL,NULL,NULL,'bfacf4a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31313,2,5910,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:58:04',0,NULL,NULL,NULL,'bfacf5c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31314,2,3120,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:57:47',0,NULL,NULL,NULL,'bfacf6e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31315,4,6153,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 08:57:45',0,NULL,NULL,NULL,'bfacf807-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31319,2,8537,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:59:45',0,NULL,NULL,NULL,'bfacf925-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31320,2,4920,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 08:59:10',0,NULL,NULL,NULL,'bfacfa40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31321,2,3112,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 08:59:52',0,NULL,NULL,NULL,'bfacfb5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31325,2,4064,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:00:35',0,NULL,NULL,NULL,'bfacfcdb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31327,2,3438,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:01:12',0,NULL,NULL,NULL,'bfacfe0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31331,2,4209,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 09:01:06',0,NULL,NULL,NULL,'bfacff3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31337,2,8056,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:03:35',0,NULL,NULL,NULL,'bfad006a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31338,2,4828,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 09:03:16',0,NULL,NULL,NULL,'bfad0195-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31339,2,4819,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:04:22',0,NULL,NULL,NULL,'bfad02c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31340,4,7270,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:02:07',0,NULL,NULL,NULL,'bfad03f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31350,2,6502,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 09:07:36',0,NULL,NULL,NULL,'bfad054b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31352,4,4387,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 09:07:29',0,NULL,NULL,NULL,'bfad066e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31354,2,4274,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:09:10',0,NULL,NULL,NULL,'bfad0788-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31359,4,4701,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 09:09:26',0,NULL,NULL,NULL,'bfad08a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31360,2,2350,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:08:47',0,NULL,NULL,NULL,'bfad09c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31362,2,8980,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 09:10:42',0,NULL,NULL,NULL,'bfad0ae4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31366,4,5354,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 09:11:12',0,NULL,NULL,NULL,'bfad0c02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31368,2,5505,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:12:27',0,NULL,NULL,NULL,'bfad16c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31369,2,3515,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:11:18',0,NULL,NULL,NULL,'bfad17e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31374,2,3516,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:14:02',0,NULL,NULL,NULL,'bfad18fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31385,2,4428,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 09:18:01',0,NULL,NULL,NULL,'bfad1a1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31388,2,6491,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 09:19:24',0,NULL,NULL,NULL,'bfad1b3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31394,2,3869,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:21:02',0,NULL,NULL,NULL,'bfad1c59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31395,2,6357,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:23:49',0,NULL,NULL,NULL,'bfad1d78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31396,2,2746,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:23:41',0,NULL,NULL,NULL,'bfad1e97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31399,4,4338,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 09:20:25',0,NULL,NULL,NULL,'bfad1fb1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31401,2,6097,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:24:31',0,NULL,NULL,NULL,'bfad20cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31403,2,2744,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:25:01',0,NULL,NULL,NULL,'bfad21ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31414,4,5463,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 09:25:11',0,NULL,NULL,NULL,'bfad235e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31422,2,6302,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:30:27',0,NULL,NULL,NULL,'bfad2492-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31437,2,3652,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:35:24',0,NULL,NULL,NULL,'bfad25b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31442,2,1592,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:36:49',0,NULL,NULL,NULL,'bfad26e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31443,4,4483,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 09:36:05',0,NULL,NULL,NULL,'bfad2810-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31448,2,950,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:38:39',0,NULL,NULL,NULL,'bfad293b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31453,2,7119,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:40:03',0,NULL,NULL,NULL,'bfad2a6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31454,2,7539,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 09:39:11',0,NULL,NULL,NULL,'bfad2bc5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31458,4,4875,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:40:20',0,NULL,NULL,NULL,'bfad2ce4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31462,2,3733,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:42:12',0,NULL,NULL,NULL,'bfad2dfa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31465,2,1093,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:43:28',0,NULL,NULL,NULL,'bfad2f1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31471,2,9157,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:45:15',0,NULL,NULL,NULL,'bfad3033-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31473,2,3948,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:45:56',0,NULL,NULL,NULL,'bfad314d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31476,2,8644,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:46:31',0,NULL,NULL,NULL,'bfad3270-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31477,2,7780,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:47:24',0,NULL,NULL,NULL,'bfad3386-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31478,2,7249,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:47:02',0,NULL,NULL,NULL,'bfad34a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31479,4,5034,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:46:39',0,NULL,NULL,NULL,'bfad35c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31480,2,2430,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:47:13',0,NULL,NULL,NULL,'bfad36e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31482,4,4051,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 09:47:27',0,NULL,NULL,NULL,'bfad3800-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31484,2,7902,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:46:35',0,NULL,NULL,NULL,'bfad391b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31487,2,3835,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:48:36',0,NULL,NULL,NULL,'bfad3a35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31488,2,3724,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:49:50',0,NULL,NULL,NULL,'bfad3b54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31490,2,8071,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:50:29',0,NULL,NULL,NULL,'bfad3c76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31492,2,7487,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:50:55',0,NULL,NULL,NULL,'bfad3d95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31496,2,1333,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:51:05',0,NULL,NULL,NULL,'bfad3ebc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31497,2,8483,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:52:24',0,NULL,NULL,NULL,'bfad3fe8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31506,4,4471,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 09:51:02',0,NULL,NULL,NULL,'bfad410f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31516,2,7307,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:54:58',0,NULL,NULL,NULL,'bfad4218-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31517,2,1798,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:54:46',0,NULL,NULL,NULL,'bfad4321-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31523,2,6962,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 09:55:47',0,NULL,NULL,NULL,'bfad442a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31531,2,6699,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 09:59:27',0,NULL,NULL,NULL,'bfad452f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31540,2,7885,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:01:49',0,NULL,NULL,NULL,'bfad4641-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31548,2,2857,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:02:22',0,NULL,NULL,NULL,'bfad4746-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31553,2,2963,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:04:02',0,NULL,NULL,NULL,'bfad4853-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31555,2,7026,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:03:27',0,NULL,NULL,NULL,'bfad4954-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31556,2,8944,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:04:59',0,NULL,NULL,NULL,'bfad4ad1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31559,4,5398,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 10:04:44',0,NULL,NULL,NULL,'bfad57ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31560,2,8586,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:05:45',0,NULL,NULL,NULL,'bfad58bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31561,2,3635,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:05:50',0,NULL,NULL,NULL,'bfad59c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31562,2,6613,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 10:06:04',0,NULL,NULL,NULL,'bfad5ace-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31563,2,6294,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:06:10',0,NULL,NULL,NULL,'bfad5bd7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31565,4,5636,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 10:06:52',0,NULL,NULL,NULL,'bfad5f80-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31567,2,9110,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:06:59',0,NULL,NULL,NULL,'bfad6130-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31571,2,2812,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:08:01',0,NULL,NULL,NULL,'bfad705c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31574,2,1071,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:07:22',0,NULL,NULL,NULL,'bfad725d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31575,2,7834,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 10:09:11',0,NULL,NULL,NULL,'bfad7400-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31579,2,4576,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:10:30',0,NULL,NULL,NULL,'bfad759f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31581,2,370,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:10:31',0,NULL,NULL,NULL,'bfad82df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31582,2,7363,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:09:11',0,NULL,NULL,NULL,'bfad8475-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31593,2,1150,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:13:46',0,NULL,NULL,NULL,'bfad8799-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31594,2,9054,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 10:13:59',0,NULL,NULL,NULL,'bfad96ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31598,2,3052,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:15:10',0,NULL,NULL,NULL,'bfada49f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31604,4,5714,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:16:37',0,NULL,NULL,NULL,'bfadb181-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31605,2,5290,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:17:07',0,NULL,NULL,NULL,'bfadcfba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31609,2,2227,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:16:54',0,NULL,NULL,NULL,'bfadd0d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31612,4,4068,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:18:10',0,NULL,NULL,NULL,'bfadd1ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31613,2,2854,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:18:01',0,NULL,NULL,NULL,'bfadd309-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31617,2,8250,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:19:28',0,NULL,NULL,NULL,'bfadd41f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31627,2,8270,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:22:41',0,NULL,NULL,NULL,'bfadd53e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31628,2,8149,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 10:22:28',0,NULL,NULL,NULL,'bfadd658-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31630,2,3295,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:22:51',0,NULL,NULL,NULL,'bfadd777-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31634,2,7861,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 10:24:00',0,NULL,NULL,NULL,'bfadd88d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31636,2,1712,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:24:26',0,NULL,NULL,NULL,'bfadd9ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31638,4,4387,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:24:26',0,NULL,NULL,NULL,'bfaddac1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31640,2,6142,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:25:19',0,NULL,NULL,NULL,'bfaddbe0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31645,2,7676,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:26:19',0,NULL,NULL,NULL,'bfaddcf6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31646,2,8733,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:26:53',0,NULL,NULL,NULL,'bfadde0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31648,2,6123,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 10:26:40',0,NULL,NULL,NULL,'bfaddf2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31649,4,5870,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:27:31',0,NULL,NULL,NULL,'bfade041-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31656,2,1249,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:29:12',0,NULL,NULL,NULL,'bfade15f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31658,4,5362,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:28:54',0,NULL,NULL,NULL,'bfade271-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31665,2,4660,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 10:30:05',0,NULL,NULL,NULL,'bfade38b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31666,2,7926,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:32:35',0,NULL,NULL,NULL,'bfade4a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31667,2,7805,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:55:13',0,NULL,NULL,NULL,'bfade5b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31668,2,6795,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:56:37',0,NULL,NULL,NULL,'bfade72c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31671,4,4371,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:56:54',0,NULL,NULL,NULL,'bfade857-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31672,2,2717,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:58:11',0,NULL,NULL,NULL,'bfade982-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31673,2,7330,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 10:58:19',0,NULL,NULL,NULL,'bfadeaa9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31674,2,7696,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 10:59:01',0,NULL,NULL,NULL,'bfadebd5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31676,2,4625,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:00:40',0,NULL,NULL,NULL,'bfadecf8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31685,2,4856,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 11:03:37',0,NULL,NULL,NULL,'bfadee1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31688,2,5489,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:05:03',0,NULL,NULL,NULL,'bfadef71-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31691,2,8340,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:05:33',0,NULL,NULL,NULL,'bfadf087-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31694,4,6094,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:05:33',0,NULL,NULL,NULL,'bfadf1a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31704,4,6047,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:07:08',0,NULL,NULL,NULL,'bfadf2b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31715,2,6116,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:10:28',0,NULL,NULL,NULL,'bfadf3cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31724,2,4490,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:13:27',0,NULL,NULL,NULL,'bfadf4e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31727,2,6528,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:13:43',0,NULL,NULL,NULL,'bfadf5fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31732,2,4014,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:14:49',0,NULL,NULL,NULL,'bfadf70f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31733,2,2204,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:10:43',0,NULL,NULL,NULL,'bfadf825-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31734,2,6878,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:15:12',0,NULL,NULL,NULL,'bfadf940-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31736,2,6570,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 11:16:03',0,NULL,NULL,NULL,'bfadfa5a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31739,2,5027,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:16:50',0,NULL,NULL,NULL,'bfadfb74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31741,2,3197,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:17:25',0,NULL,NULL,NULL,'bfadfc86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31742,2,6401,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 11:17:37',0,NULL,NULL,NULL,'bfadfda0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31743,2,7055,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:18:02',0,NULL,NULL,NULL,'bfadfeba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31744,2,7764,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:17:37',0,NULL,NULL,NULL,'bfadffd1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31746,2,9337,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:16:24',0,NULL,NULL,NULL,'bfae00eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31747,2,2439,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:18:47',0,NULL,NULL,NULL,'bfae0205-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31750,2,7491,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:19:15',0,NULL,NULL,NULL,'bfae031f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31755,2,8415,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:21:00',0,NULL,NULL,NULL,'bfae043a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31756,2,7653,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:20:45',0,NULL,NULL,NULL,'bfae0558-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31759,2,922,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:20:20',0,NULL,NULL,NULL,'bfae066e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31771,2,8846,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 11:24:10',0,NULL,NULL,NULL,'bfae0784-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31772,2,2247,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:24:26',0,NULL,NULL,NULL,'bfae08a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31774,2,5718,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:24:26',0,NULL,NULL,NULL,'bfae09b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31776,2,9012,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:22:57',0,NULL,NULL,NULL,'bfae0ad3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31778,2,6801,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:24:16',0,NULL,NULL,NULL,'bfae0be9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31780,2,7370,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:25:43',0,NULL,NULL,NULL,'bfae0d08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31783,2,5361,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:26:50',0,NULL,NULL,NULL,'bfae0e78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31785,2,7194,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:26:55',0,NULL,NULL,NULL,'bfae0fa3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31786,2,3237,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:27:04',0,NULL,NULL,NULL,'bfae10ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31790,2,4087,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:28:30',0,NULL,NULL,NULL,'bfae11f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31797,2,7792,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:30:05',0,NULL,NULL,NULL,'bfae1321-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31798,2,1959,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:30:25',0,NULL,NULL,NULL,'bfae1448-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31799,2,6750,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:30:22',0,NULL,NULL,NULL,'bfae15b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31800,2,7873,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:31:16',0,NULL,NULL,NULL,'bfae1724-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31805,4,5685,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 11:30:20',0,NULL,NULL,NULL,'bfae184f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31808,2,3007,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:32:11',0,NULL,NULL,NULL,'bfae1976-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31814,4,5688,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 11:33:30',0,NULL,NULL,NULL,'bfae1a99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31815,2,6333,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:34:39',0,NULL,NULL,NULL,'bfae1bc4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31816,2,6067,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:34:36',0,NULL,NULL,NULL,'bfae1ce7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31818,2,8776,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:35:26',0,NULL,NULL,NULL,'bfae1e46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31820,2,1619,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:35:52',0,NULL,NULL,NULL,'bfae1f5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31821,4,4398,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 11:35:27',0,NULL,NULL,NULL,'bfae207b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31825,2,4170,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:37:43',0,NULL,NULL,NULL,'bfae2191-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31832,2,315,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:38:33',0,NULL,NULL,NULL,'bfae22ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31834,4,8352,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 11:37:24',0,NULL,NULL,NULL,'bfae23c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31835,2,6611,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:39:55',0,NULL,NULL,NULL,'bfae2d4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31839,2,7988,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:41:27',0,NULL,NULL,NULL,'bfae2e61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31841,2,6373,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:41:13',0,NULL,NULL,NULL,'bfae2f73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31847,2,655,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:42:38',0,NULL,NULL,NULL,'bfae308d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31850,2,7240,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:43:53',0,NULL,NULL,NULL,'bfae31a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31861,4,8316,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 11:46:07',0,NULL,NULL,NULL,'bfae32c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31868,4,4015,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 11:49:03',0,NULL,NULL,NULL,'bfae33e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31870,2,9056,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:43:59',0,NULL,NULL,NULL,'bfae3555-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31873,2,4808,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:52:22',0,NULL,NULL,NULL,'bfae367c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31875,2,815,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:51:51',0,NULL,NULL,NULL,'bfae37a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31879,2,5816,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:45:01',0,NULL,NULL,NULL,'bfae38ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31880,2,9072,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:54:37',0,NULL,NULL,NULL,'bfae39f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31883,2,2048,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 11:53:50',0,NULL,NULL,NULL,'bfae3b21-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31884,2,7003,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:55:23',0,NULL,NULL,NULL,'bfae3c48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31886,2,8301,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:56:40',0,NULL,NULL,NULL,'bfae3d9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31889,2,6323,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:56:14',0,NULL,NULL,NULL,'bfae3eb8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31890,4,9187,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 11:49:59',0,NULL,NULL,NULL,'bfae3fd3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31899,2,9049,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:00:51',0,NULL,NULL,NULL,'bfae40ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31903,2,4649,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:00:47',0,NULL,NULL,NULL,'bfae4203-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31905,2,7183,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:02:35',0,NULL,NULL,NULL,'bfae4322-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31910,2,3617,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:03:45',0,NULL,NULL,NULL,'bfae443c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31912,2,5716,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:04:10',0,NULL,NULL,NULL,'bfae4567-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31913,2,4225,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:02:17',0,NULL,NULL,NULL,'bfae4731-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31914,2,3353,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 12:00:22',0,NULL,NULL,NULL,'bfae48f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31915,2,4680,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:05:22',0,NULL,NULL,NULL,'bfae4aab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31917,2,8141,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:06:13',0,NULL,NULL,NULL,'bfae4d4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31918,2,6629,1,NULL,'2006-05-16 00:00:00',1,'2006-05-23 12:06:31',0,NULL,NULL,NULL,'bfae4f18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31920,2,3795,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 12:05:06',0,NULL,NULL,NULL,'bfae50ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31923,2,7108,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:08:42',0,NULL,NULL,NULL,'bfae52c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31928,2,9161,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:09:40',0,NULL,NULL,NULL,'bfae5486-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31929,4,5074,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 12:06:59',0,NULL,NULL,NULL,'bfae5654-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31930,2,1029,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 12:10:25',0,NULL,NULL,NULL,'bfae581e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31933,2,8558,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:12:08',0,NULL,NULL,NULL,'bfae59e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31936,2,8137,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:10:22',0,NULL,NULL,NULL,'bfae5c0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31940,2,8949,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:13:15',0,NULL,NULL,NULL,'bfae5df3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31945,2,7889,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:15:10',0,NULL,NULL,NULL,'bfae5fdf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31948,2,6855,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 12:15:21',0,NULL,NULL,NULL,'bfae61c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31950,2,918,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 12:17:04',0,NULL,NULL,NULL,'bfae63e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31951,2,7296,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:17:43',0,NULL,NULL,NULL,'bfae65a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31957,2,6370,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 12:18:09',0,NULL,NULL,NULL,'bfae66c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31958,2,4929,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 12:18:58',0,NULL,NULL,NULL,'bfae67e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31961,2,9303,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:20:22',0,NULL,NULL,NULL,'bfae68fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31962,2,3577,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 12:21:18',0,NULL,NULL,NULL,'bfae6a18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31963,2,7513,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 12:20:29',0,NULL,NULL,NULL,'bfae6b2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31965,2,7571,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:21:50',0,NULL,NULL,NULL,'bfae6c4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31974,2,6431,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:25:31',0,NULL,NULL,NULL,'bfae6d63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31975,2,7210,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 12:22:36',0,NULL,NULL,NULL,'bfae6e82-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31985,2,7322,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 12:29:24',0,NULL,NULL,NULL,'bfae6f93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31988,2,2030,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 12:31:28',0,NULL,NULL,NULL,'bfae70ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31989,2,9247,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:32:11',0,NULL,NULL,NULL,'bfae71cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31992,2,2320,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 12:32:42',0,NULL,NULL,NULL,'bfae72e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31997,2,6498,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:34:01',0,NULL,NULL,NULL,'bfae73fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(31998,2,3396,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 12:33:59',0,NULL,NULL,NULL,'bfae7513-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32006,2,8605,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 12:35:01',0,NULL,NULL,NULL,'bfae7631-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32010,4,4753,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 12:37:25',0,NULL,NULL,NULL,'bfae7747-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32013,2,4154,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:38:20',0,NULL,NULL,NULL,'bfae7861-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32018,2,6624,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 12:39:34',0,NULL,NULL,NULL,'bfae7980-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32019,2,8602,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:40:30',0,NULL,NULL,NULL,'bfae7a9a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32022,2,8226,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 12:38:10',0,NULL,NULL,NULL,'bfae7bb9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32026,2,3380,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 12:42:09',0,NULL,NULL,NULL,'bfae7cd3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32036,2,7774,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:45:40',0,NULL,NULL,NULL,'bfae7ded-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32041,2,9241,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:48:02',0,NULL,NULL,NULL,'bfae7f04-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32044,2,6939,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:48:52',0,NULL,NULL,NULL,'bfae801a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32049,2,8020,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 12:49:16',0,NULL,NULL,NULL,'bfae8134-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32050,2,7245,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:50:47',0,NULL,NULL,NULL,'bfae824a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32051,2,9139,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:51:33',0,NULL,NULL,NULL,'bfae83c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32055,4,5894,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 12:51:14',0,NULL,NULL,NULL,'bfae84ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32057,2,9307,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:52:48',0,NULL,NULL,NULL,'bfae8619-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32061,4,4259,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 12:53:46',0,NULL,NULL,NULL,'bfae8740-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32062,2,8581,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:54:58',0,NULL,NULL,NULL,'bfae886c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32063,2,7268,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 12:54:22',0,NULL,NULL,NULL,'bfae8993-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32065,4,4255,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 12:55:34',0,NULL,NULL,NULL,'bfae8af1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32073,2,7707,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 13:32:44',0,NULL,NULL,NULL,'bfae8c0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32075,2,4734,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 13:36:25',0,NULL,NULL,NULL,'bfae8d26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32084,2,8076,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 13:58:51',0,NULL,NULL,NULL,'bfae8e45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32092,2,5985,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 14:09:44',0,NULL,NULL,NULL,'bfae8f5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32094,2,7581,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 14:10:26',0,NULL,NULL,NULL,'bfae9079-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32102,2,8547,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 14:14:27',0,NULL,NULL,NULL,'bfae9194-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32106,2,8921,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 14:17:17',0,NULL,NULL,NULL,'bfae92aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32107,2,7742,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 14:17:33',0,NULL,NULL,NULL,'bfae93c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32111,2,4627,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 14:18:47',0,NULL,NULL,NULL,'bfae94de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32113,2,6075,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 14:20:24',0,NULL,NULL,NULL,'bfae95f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32115,2,6356,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 14:21:47',0,NULL,NULL,NULL,'bfae970f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32116,2,5207,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 14:22:09',0,NULL,NULL,NULL,'bfae9829-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32117,4,4206,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 14:22:13',0,NULL,NULL,NULL,'bfae993f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32121,2,7872,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 14:25:24',0,NULL,NULL,NULL,'bfae9a59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32131,4,5874,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 14:28:10',0,NULL,NULL,NULL,'bfae9b6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32145,4,5849,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 14:35:05',0,NULL,NULL,NULL,'bfae9c89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32147,2,5608,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 14:36:22',0,NULL,NULL,NULL,'bfae9da4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32150,4,5166,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 14:36:31',0,NULL,NULL,NULL,'bfae9ebe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32151,2,6522,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 14:38:13',0,NULL,NULL,NULL,'bfae9fe1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32155,2,4156,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 14:39:14',0,NULL,NULL,NULL,'bfaea100-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32159,2,5260,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 14:40:34',0,NULL,NULL,NULL,'bfaea222-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32160,4,5997,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 14:39:44',0,NULL,NULL,NULL,'bfaea338-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32161,4,5421,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 14:39:14',0,NULL,NULL,NULL,'bfaea453-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32162,2,3887,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 14:41:04',0,NULL,NULL,NULL,'bfaea576-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32165,2,6530,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 14:41:31',0,NULL,NULL,NULL,'bfaea690-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32166,4,4467,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 14:42:16',0,NULL,NULL,NULL,'bfaea7b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32179,2,1130,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 14:53:26',0,NULL,NULL,NULL,'bfaea8cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32189,2,4211,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 14:59:25',0,NULL,NULL,NULL,'bfaeabd3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32196,4,5323,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 15:01:34',0,NULL,NULL,NULL,'bfaeaf0d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32198,2,5802,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 15:05:00',0,NULL,NULL,NULL,'bfaeb04e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32201,4,5933,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 15:04:51',0,NULL,NULL,NULL,'bfaeb18a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32205,4,4750,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 15:07:26',0,NULL,NULL,NULL,'bfaeb2be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32207,2,6724,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 15:07:26',0,NULL,NULL,NULL,'bfaeb3f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32208,2,866,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 15:08:49',0,NULL,NULL,NULL,'bfaeb526-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32215,4,4292,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 15:11:51',0,NULL,NULL,NULL,'bfaeb65e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32242,4,4573,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 15:27:20',0,NULL,NULL,NULL,'bfaeb78e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32256,2,7026,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 15:43:14',0,NULL,NULL,NULL,'bfaec20c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32262,2,1245,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 15:47:09',0,NULL,NULL,NULL,'bfaec33c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32266,2,5879,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 15:48:52',0,NULL,NULL,NULL,'bfaec463-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32269,2,7495,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 15:50:22',0,NULL,NULL,NULL,'bfaec59b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32277,2,205,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 15:55:01',0,NULL,NULL,NULL,'bfaec6cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32282,2,649,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 15:57:27',0,NULL,NULL,NULL,'bfaec803-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32284,2,6452,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 15:56:29',0,NULL,NULL,NULL,'bfaec933-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32286,4,5890,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 15:57:19',0,NULL,NULL,NULL,'bfaeca6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32290,4,5081,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 16:00:46',0,NULL,NULL,NULL,'bfaecb9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32293,4,5886,1,NULL,'2006-05-18 00:00:00',1,'2006-05-23 16:05:19',0,NULL,NULL,NULL,'bfaeccd7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32294,2,938,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 16:06:25',0,NULL,NULL,NULL,'bfaece07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32303,2,2165,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 16:09:19',0,NULL,NULL,NULL,'bfaecf37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32304,4,5494,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 16:08:32',0,NULL,NULL,NULL,'bfaed13c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32312,2,7604,1,NULL,'2006-05-19 00:00:00',1,'2006-05-23 16:18:33',0,NULL,NULL,NULL,'bfaed297-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32325,2,1425,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 16:29:54',0,NULL,NULL,NULL,'bfaed3d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32328,2,3285,1,NULL,'2006-05-22 00:00:00',1,'2006-05-23 16:31:45',0,NULL,NULL,NULL,'bfaed503-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32340,2,3401,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 16:33:25',0,NULL,NULL,NULL,'bfaed637-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32344,4,4977,1,NULL,'2006-05-17 00:00:00',1,'2006-05-23 16:36:12',0,NULL,NULL,NULL,'bfaed79a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32369,4,5383,1,NULL,'2006-05-17 00:00:00',1,'2006-05-24 08:25:49',0,NULL,NULL,NULL,'bfaed8b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32374,2,413,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 08:36:22',0,NULL,NULL,NULL,'bfaed9db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32375,4,4624,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 08:36:35',0,NULL,NULL,NULL,'bfaedafa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32387,4,4989,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 08:45:47',0,NULL,NULL,NULL,'bfaedc1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32399,2,7560,1,NULL,'2006-05-19 00:00:00',1,'2006-05-24 08:53:56',0,NULL,NULL,NULL,'bfaedd37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32400,2,5646,1,NULL,'2006-05-19 00:00:00',1,'2006-05-24 08:56:21',0,NULL,NULL,NULL,'bfaede5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32406,4,3957,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 08:59:06',0,NULL,NULL,NULL,'bfaedf78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32410,4,6013,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 09:02:00',0,NULL,NULL,NULL,'bfaee097-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32417,4,6017,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 09:04:10',0,NULL,NULL,NULL,'bfaee1ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32429,4,5410,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 09:09:56',0,NULL,NULL,NULL,'bfaee2d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32443,2,3299,1,NULL,'2006-05-17 00:00:00',1,'2006-05-24 09:23:09',0,NULL,NULL,NULL,'bfaee3fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32445,2,3298,1,NULL,'2006-05-17 00:00:00',1,'2006-05-24 09:24:54',0,NULL,NULL,NULL,'bfaee51a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32453,2,2372,1,NULL,'2006-05-17 00:00:00',1,'2006-05-24 09:28:32',0,NULL,NULL,NULL,'bfaee638-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32457,2,6696,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 09:29:53',0,NULL,NULL,NULL,'bfaee757-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32494,2,6975,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 09:54:55',0,NULL,NULL,NULL,'bfaee87a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32495,2,39,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 09:54:34',0,NULL,NULL,NULL,'bfaee99d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32496,2,16,1,NULL,'2006-05-17 00:00:00',1,'2006-05-24 09:55:33',0,NULL,NULL,NULL,'bfaeeabb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32499,2,381,1,NULL,'2006-05-17 00:00:00',1,'2006-05-24 09:58:24',0,NULL,NULL,NULL,'bfaeebe2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32501,2,1252,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 10:00:34',0,NULL,NULL,NULL,'bfaeed1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32511,2,3481,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 10:04:17',0,NULL,NULL,NULL,'bfaeee4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32521,2,5679,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 10:08:30',0,NULL,NULL,NULL,'bfaeef58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32531,2,2485,1,NULL,'2006-05-17 00:00:00',1,'2006-05-24 10:12:28',0,NULL,NULL,NULL,'bfaef065-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32544,2,3157,1,NULL,'2006-05-17 00:00:00',1,'2006-05-24 10:18:12',0,NULL,NULL,NULL,'bfaef16e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32547,2,5174,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 10:18:38',0,NULL,NULL,NULL,'bfaef278-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32550,2,3638,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 10:21:36',0,NULL,NULL,NULL,'bfaef389-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32554,2,6896,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 10:20:22',0,NULL,NULL,NULL,'bfaef493-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32555,2,4161,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 10:23:19',0,NULL,NULL,NULL,'bfaef59c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32559,2,3585,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 10:22:52',0,NULL,NULL,NULL,'bfaef6a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32561,2,7552,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 10:24:51',0,NULL,NULL,NULL,'bfaef7ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32564,2,656,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 10:25:45',0,NULL,NULL,NULL,'bfaf0510-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32565,2,3597,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 10:26:13',0,NULL,NULL,NULL,'bfaf0626-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32570,2,8390,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 10:28:53',0,NULL,NULL,NULL,'bfaf072f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32575,2,5623,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 10:51:46',0,NULL,NULL,NULL,'bfaf0839-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32577,2,6820,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 10:52:49',0,NULL,NULL,NULL,'bfaf0942-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32582,2,7290,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 10:56:27',0,NULL,NULL,NULL,'bfaf0ceb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32593,4,8234,1,NULL,'2006-05-19 00:00:00',1,'2006-05-24 11:01:27',0,NULL,NULL,NULL,'bfaf0eac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32595,2,1770,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 11:01:43',0,NULL,NULL,NULL,'bfaf1ded-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32610,2,266,1,NULL,'2006-05-19 00:00:00',1,'2006-05-24 11:06:16',0,NULL,NULL,NULL,'bfaf1fee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32611,2,8221,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 11:07:09',0,NULL,NULL,NULL,'bfaf219a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32616,2,6969,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 11:07:32',0,NULL,NULL,NULL,'bfaf2346-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32620,2,2415,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 11:10:44',0,NULL,NULL,NULL,'bfaf308e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32626,2,3756,1,NULL,'2006-05-19 00:00:00',1,'2006-05-24 11:12:09',0,NULL,NULL,NULL,'bfaf3231-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32629,2,7803,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 11:13:48',0,NULL,NULL,NULL,'bfaf355a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32630,2,444,1,NULL,'2006-05-19 00:00:00',1,'2006-05-24 11:14:22',0,NULL,NULL,NULL,'bfaf448e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32638,2,6138,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 11:15:52',0,NULL,NULL,NULL,'bfaf525f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32639,2,5350,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 11:16:07',0,NULL,NULL,NULL,'bfaf5f45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32642,2,2688,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 11:17:57',0,NULL,NULL,NULL,'bfaf7c2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32648,2,1504,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 11:20:17',0,NULL,NULL,NULL,'bfaf7d4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32651,2,2617,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 11:21:14',0,NULL,NULL,NULL,'bfaf7e66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32654,2,1241,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 11:22:18',0,NULL,NULL,NULL,'bfaf7f84-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32657,2,6887,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 11:22:10',0,NULL,NULL,NULL,'bfaf80a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32661,2,6906,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 11:21:50',0,NULL,NULL,NULL,'bfaf81c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32664,2,2411,1,NULL,'2006-05-16 00:00:00',1,'2006-05-24 11:26:45',0,NULL,NULL,NULL,'bfaf82dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32680,2,2061,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 11:35:29',0,NULL,NULL,NULL,'bfaf83fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32683,2,1120,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 11:36:52',0,NULL,NULL,NULL,'bfaf8515-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32690,2,8874,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 11:40:22',0,NULL,NULL,NULL,'bfaf8633-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32706,2,4057,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 11:46:25',0,NULL,NULL,NULL,'bfaf874e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32716,2,5148,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 11:50:04',0,NULL,NULL,NULL,'bfaf886c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32721,2,3573,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 11:51:43',0,NULL,NULL,NULL,'bfaf8987-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32727,2,6221,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 11:53:16',0,NULL,NULL,NULL,'bfaf8aa5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32733,2,3095,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 11:55:56',0,NULL,NULL,NULL,'bfaf8bbb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32736,4,5445,1,NULL,'2006-05-04 00:00:00',1,'2006-05-24 12:01:30',0,NULL,NULL,NULL,'bfaf8cda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32740,2,1340,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 12:04:24',0,NULL,NULL,NULL,'bfaf8df8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32742,4,4800,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 12:05:20',0,NULL,NULL,NULL,'bfaf8f13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32752,2,4789,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 12:11:28',0,NULL,NULL,NULL,'bfaf9031-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32754,2,5565,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 12:13:13',0,NULL,NULL,NULL,'bfaf914c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32755,2,8356,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 12:12:58',0,NULL,NULL,NULL,'bfaf926a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32758,2,8442,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 12:15:12',0,NULL,NULL,NULL,'bfaf9380-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32761,2,6884,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 12:15:05',0,NULL,NULL,NULL,'bfaf94f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32763,4,4882,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 12:18:09',0,NULL,NULL,NULL,'bfaf9628-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32765,2,7200,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 12:19:47',0,NULL,NULL,NULL,'bfaf9754-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32776,4,4330,1,NULL,'2006-05-18 00:00:00',1,'2006-05-24 12:29:46',0,NULL,NULL,NULL,'bfaf9883-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32789,2,7160,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 12:36:46',0,NULL,NULL,NULL,'bfaf99af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32794,2,6916,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 12:42:05',0,NULL,NULL,NULL,'bfaf9ada-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32824,2,7109,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 13:52:12',0,NULL,NULL,NULL,'bfaf9c01-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32826,2,2951,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 13:57:17',0,NULL,NULL,NULL,'bfaf9d53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32832,4,5579,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:03:39',0,NULL,NULL,NULL,'bfaf9e72-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32835,2,7572,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:06:35',0,NULL,NULL,NULL,'bfaf9f8c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32838,4,4837,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:06:56',0,NULL,NULL,NULL,'bfafa0ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32839,2,6084,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:08:44',0,NULL,NULL,NULL,'bfafa1c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32843,2,5434,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:11:32',0,NULL,NULL,NULL,'bfafa2e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32848,2,4872,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:13:30',0,NULL,NULL,NULL,'bfafa3fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32855,2,8953,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:19:02',0,NULL,NULL,NULL,'bfafa514-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32863,2,3953,1,NULL,'2006-05-16 00:00:00',1,'2006-05-24 14:26:04',0,NULL,NULL,NULL,'bfafa62e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32882,2,9205,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 14:38:39',0,NULL,NULL,NULL,'bfafa748-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32893,2,8159,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:43:31',0,NULL,NULL,NULL,'bfafa867-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32900,2,9077,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:48:04',0,NULL,NULL,NULL,'bfafa97d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32901,2,5200,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:48:40',0,NULL,NULL,NULL,'bfafaa9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32908,2,8704,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:51:47',0,NULL,NULL,NULL,'bfafabb6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32909,2,7471,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:52:25',0,NULL,NULL,NULL,'bfafacd4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32910,2,3730,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 14:52:26',0,NULL,NULL,NULL,'bfafadea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32917,2,9323,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:55:08',0,NULL,NULL,NULL,'bfafaf05-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32920,2,8592,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:57:44',0,NULL,NULL,NULL,'bfafb01f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32921,2,6819,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 14:58:45',0,NULL,NULL,NULL,'bfafb139-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32927,2,4933,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:01:57',0,NULL,NULL,NULL,'bfafb258-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32930,2,8319,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:03:30',0,NULL,NULL,NULL,'bfafb372-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32931,2,5060,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:05:15',0,NULL,NULL,NULL,'bfafb491-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32962,2,9106,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:22:18',0,NULL,NULL,NULL,'bfafb5ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32964,2,5684,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:22:50',0,NULL,NULL,NULL,'bfafb6c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32971,2,6249,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:20:24',0,NULL,NULL,NULL,'bfafb7db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32974,2,6353,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:27:33',0,NULL,NULL,NULL,'bfafb8f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32976,2,3859,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:26:50',0,NULL,NULL,NULL,'bfafba14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32977,2,8314,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:29:07',0,NULL,NULL,NULL,'bfafbb80-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32978,4,5504,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:22:59',0,NULL,NULL,NULL,'bfafbcb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32983,4,4853,1,NULL,'2006-05-22 00:00:00',1,'2006-05-24 15:31:24',0,NULL,NULL,NULL,'bfafbddb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32991,2,8120,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:35:47',0,NULL,NULL,NULL,'bfafbf0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32994,2,9207,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:37:47',0,NULL,NULL,NULL,'bfafc032-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(32995,2,7917,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:38:40',0,NULL,NULL,NULL,'bfafc159-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33008,2,8176,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:45:58',0,NULL,NULL,NULL,'bfafc289-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33010,2,8146,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:46:38',0,NULL,NULL,NULL,'bfafc3df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33012,2,9250,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:47:27',0,NULL,NULL,NULL,'bfafc4fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33015,2,8726,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:48:25',0,NULL,NULL,NULL,'bfafc618-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33017,2,9210,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:49:42',0,NULL,NULL,NULL,'bfafc736-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33020,2,8330,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:50:50',0,NULL,NULL,NULL,'bfafc851-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33025,2,8432,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:53:25',0,NULL,NULL,NULL,'bfafc96b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33027,2,3305,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:55:32',0,NULL,NULL,NULL,'bfafca89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33028,4,8905,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:53:51',0,NULL,NULL,NULL,'bfafcba4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33030,2,8055,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:56:32',0,NULL,NULL,NULL,'bfafccc2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33033,4,4077,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:49:10',0,NULL,NULL,NULL,'bfafcddd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33034,2,7291,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:57:00',0,NULL,NULL,NULL,'bfafcefb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33036,2,6269,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:00:11',0,NULL,NULL,NULL,'bfafd016-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33038,2,8126,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 15:59:16',0,NULL,NULL,NULL,'bfafdf2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33041,2,9301,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:02:30',0,NULL,NULL,NULL,'bfafe042-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33044,2,7505,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:04:53',0,NULL,NULL,NULL,'bfafe14f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33046,2,8101,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:06:50',0,NULL,NULL,NULL,'bfafe2c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33047,2,7478,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:08:28',0,NULL,NULL,NULL,'bfafe3f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33048,4,4088,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:02:04',0,NULL,NULL,NULL,'bfafe523-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33049,2,4841,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:08:35',0,NULL,NULL,NULL,'bfafe64a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33058,2,8211,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:12:34',0,NULL,NULL,NULL,'bfafe77a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33059,4,5827,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:10:40',0,NULL,NULL,NULL,'bfafe8a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33064,2,4213,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:14:56',0,NULL,NULL,NULL,'bfafe9cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33077,2,4424,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:22:30',0,NULL,NULL,NULL,'bfafeb1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33081,2,8309,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:25:13',0,NULL,NULL,NULL,'bfafec39-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33089,2,4558,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:28:21',0,NULL,NULL,NULL,'bfafed53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33092,2,4801,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:29:32',0,NULL,NULL,NULL,'bfafee6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33093,4,6055,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:27:47',0,NULL,NULL,NULL,'bfafef90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33094,2,9237,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:29:36',0,NULL,NULL,NULL,'bfaff0aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33095,2,7749,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:30:56',0,NULL,NULL,NULL,'bfaff1c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33112,4,8757,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:11:10',0,NULL,NULL,NULL,'bfaff2e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33123,2,5556,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:44:03',0,NULL,NULL,NULL,'bfaff3f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33124,4,4769,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:41:48',0,NULL,NULL,NULL,'bfaff518-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33125,4,8682,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:40:56',0,NULL,NULL,NULL,'bfaff632-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33130,2,5719,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:46:07',0,NULL,NULL,NULL,'bfaff75d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33135,2,8994,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:47:09',0,NULL,NULL,NULL,'bfaff92b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33136,4,4522,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:46:45',0,NULL,NULL,NULL,'bfaffaed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33138,2,4041,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:49:17',0,NULL,NULL,NULL,'bfaffca9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33140,4,8907,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:46:12',0,NULL,NULL,NULL,'bfafff49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33149,4,5241,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 16:50:57',0,NULL,NULL,NULL,'bfb00113-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33153,2,6743,1,NULL,'2006-05-23 00:00:00',1,'2006-05-24 17:01:51',0,NULL,NULL,NULL,'bfb002e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33154,4,5837,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 07:33:40',0,NULL,NULL,NULL,'bfb004c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33159,2,7689,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 07:53:04',0,NULL,NULL,NULL,'bfb00685-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33162,4,4214,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 07:51:55',0,NULL,NULL,NULL,'bfb00857-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33167,2,6868,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 07:59:59',0,NULL,NULL,NULL,'bfb00a83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33169,2,6617,1,NULL,'2006-05-25 00:00:00',1,'2006-05-25 08:02:25',0,NULL,NULL,NULL,'bfb00c6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33174,2,8697,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:06:08',0,NULL,NULL,NULL,'bfb00e4e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33175,2,5767,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:04:13',0,NULL,NULL,NULL,'bfb01036-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33176,2,2326,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 08:05:02',0,NULL,NULL,NULL,'bfb01251-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33180,2,8890,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:10:05',0,NULL,NULL,NULL,'bfb0141f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33200,2,5817,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:18:11',0,NULL,NULL,NULL,'bfb015ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33202,2,2867,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:19:18',0,NULL,NULL,NULL,'bfb017b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33207,2,7130,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:20:14',0,NULL,NULL,NULL,'bfb018dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33208,2,3864,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:20:21',0,NULL,NULL,NULL,'bfb01a7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33210,2,3662,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:22:03',0,NULL,NULL,NULL,'bfb01b9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33213,2,5896,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:24:01',0,NULL,NULL,NULL,'bfb01cb9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33229,2,7692,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:31:58',0,NULL,NULL,NULL,'bfb01dd8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33236,2,5617,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:36:05',0,NULL,NULL,NULL,'bfb01ef7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33243,2,2258,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:38:40',0,NULL,NULL,NULL,'bfb02011-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33249,2,7141,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 08:40:12',0,NULL,NULL,NULL,'bfb02130-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33256,2,6954,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 08:43:20',0,NULL,NULL,NULL,'bfb0224a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33261,2,6977,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:45:40',0,NULL,NULL,NULL,'bfb02368-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33263,2,7080,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 08:47:35',0,NULL,NULL,NULL,'bfb02483-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33270,2,109,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 08:48:17',0,NULL,NULL,NULL,'bfb025a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33277,2,1853,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 08:51:50',0,NULL,NULL,NULL,'bfb026bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33280,2,2602,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 08:53:01',0,NULL,NULL,NULL,'bfb027d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33281,4,8830,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:53:13',0,NULL,NULL,NULL,'bfb028f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33282,2,2163,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:54:01',0,NULL,NULL,NULL,'bfb02a0a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33283,2,6946,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:53:33',0,NULL,NULL,NULL,'bfb02b29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33285,2,6127,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:55:27',0,NULL,NULL,NULL,'bfb02c3f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33289,2,6919,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 08:55:07',0,NULL,NULL,NULL,'bfb02d62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33294,2,7371,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 08:57:22',0,NULL,NULL,NULL,'bfb02e78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33299,2,6985,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 08:57:50',0,NULL,NULL,NULL,'bfb02f97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33300,2,2443,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 09:00:01',0,NULL,NULL,NULL,'bfb03106-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33302,2,5732,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:00:42',0,NULL,NULL,NULL,'bfb03232-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33303,2,2290,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:00:59',0,NULL,NULL,NULL,'bfb0335d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33305,2,8393,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:01:28',0,NULL,NULL,NULL,'bfb03489-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33310,2,6383,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:04:05',0,NULL,NULL,NULL,'bfb035b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33312,2,4603,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:04:34',0,NULL,NULL,NULL,'bfb036df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33317,4,9269,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:06:32',0,NULL,NULL,NULL,'bfb0380f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33332,4,9226,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:11:37',0,NULL,NULL,NULL,'bfb03961-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33333,2,2563,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 09:11:47',0,NULL,NULL,NULL,'bfb03a7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33334,2,8182,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:10:00',0,NULL,NULL,NULL,'bfb03b9a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33337,4,5372,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:14:02',0,NULL,NULL,NULL,'bfb03cb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33345,2,6574,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:15:52',0,NULL,NULL,NULL,'bfb03dcf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33357,2,6399,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:19:37',0,NULL,NULL,NULL,'bfb21201-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33359,2,3186,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 09:18:52',0,NULL,NULL,NULL,'bfb21368-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33364,2,8569,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:21:57',0,NULL,NULL,NULL,'bfb21487-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33372,2,5776,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:24:01',0,NULL,NULL,NULL,'bfb215a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33376,4,6347,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:25:39',0,NULL,NULL,NULL,'bfb216c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33379,2,2396,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 09:23:46',0,NULL,NULL,NULL,'bfb217de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33382,2,1014,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 09:27:57',0,NULL,NULL,NULL,'bfb21901-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33384,2,7266,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:29:23',0,NULL,NULL,NULL,'bfb21a1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33385,4,6087,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:27:05',0,NULL,NULL,NULL,'bfb21b3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33387,2,9278,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:29:28',0,NULL,NULL,NULL,'bfb21c54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33388,2,1072,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 09:29:51',0,NULL,NULL,NULL,'bfb21d73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33389,2,7184,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:30:57',0,NULL,NULL,NULL,'bfb21e8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33390,2,8163,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:31:39',0,NULL,NULL,NULL,'bfb21fa7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33398,2,7385,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:34:09',0,NULL,NULL,NULL,'bfb220c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33399,2,5822,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:35:04',0,NULL,NULL,NULL,'bfb221e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33402,2,4187,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:35:32',0,NULL,NULL,NULL,'bfb22303-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33409,2,5583,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:37:18',0,NULL,NULL,NULL,'bfb2241d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33410,4,3868,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:37:09',0,NULL,NULL,NULL,'bfb22544-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33417,2,5587,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:39:34',0,NULL,NULL,NULL,'bfb22667-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33419,2,2545,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 09:40:03',0,NULL,NULL,NULL,'bfb22786-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33420,4,6450,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:39:38',0,NULL,NULL,NULL,'bfb228a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33421,2,1517,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:39:15',0,NULL,NULL,NULL,'bfb229c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33426,2,1318,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:42:10',0,NULL,NULL,NULL,'bfb22aea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33435,2,6342,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:44:07',0,NULL,NULL,NULL,'bfb22c0d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33440,2,6260,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:46:30',0,NULL,NULL,NULL,'bfb22d8e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33445,4,4774,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:44:57',0,NULL,NULL,NULL,'bfb22ebe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33446,2,6386,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:43:06',0,NULL,NULL,NULL,'bfb22ff2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33448,2,3267,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:49:31',0,NULL,NULL,NULL,'bfb2311d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33449,4,7250,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:49:13',0,NULL,NULL,NULL,'bfb23248-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33454,2,6473,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:49:48',0,NULL,NULL,NULL,'bfb2337c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33460,2,1913,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:53:25',0,NULL,NULL,NULL,'bfb234df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33462,4,5976,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:53:38',0,NULL,NULL,NULL,'bfb23607-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33466,4,4524,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:54:59',0,NULL,NULL,NULL,'bfb23725-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33467,2,340,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:55:17',0,NULL,NULL,NULL,'bfb23848-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33469,2,6103,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 09:55:57',0,NULL,NULL,NULL,'bfb23967-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33471,4,5377,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:56:30',0,NULL,NULL,NULL,'bfb23a85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33474,2,7212,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:57:02',0,NULL,NULL,NULL,'bfb244c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33478,4,7247,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 09:58:15',0,NULL,NULL,NULL,'bfb245e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33483,2,3669,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 10:00:02',0,NULL,NULL,NULL,'bfb246fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33485,2,4353,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 10:01:06',0,NULL,NULL,NULL,'bfb2481b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33489,4,8756,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 10:04:51',0,NULL,NULL,NULL,'bfb24942-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33499,2,3811,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 10:09:14',0,NULL,NULL,NULL,'bfb24a60-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33505,2,8022,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 10:13:55',0,NULL,NULL,NULL,'bfb24b7f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33508,4,4722,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 10:13:07',0,NULL,NULL,NULL,'bfb24c9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33509,2,8406,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 10:14:57',0,NULL,NULL,NULL,'bfb24dc0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33514,4,4479,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 10:15:45',0,NULL,NULL,NULL,'bfb24ee3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33521,4,5366,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 10:18:13',0,NULL,NULL,NULL,'bfb25002-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33524,2,2202,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 10:22:28',0,NULL,NULL,NULL,'bfb25125-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33537,2,3603,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 10:19:50',0,NULL,NULL,NULL,'bfb25243-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33538,4,4108,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 10:27:41',0,NULL,NULL,NULL,'bfb253c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33541,2,2223,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 10:30:45',0,NULL,NULL,NULL,'bfb254eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33542,4,5283,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 10:30:20',0,NULL,NULL,NULL,'bfb2561b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33544,4,4009,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 10:33:56',0,NULL,NULL,NULL,'bfb2574b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33545,2,1103,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 10:50:31',0,NULL,NULL,NULL,'bfb2587a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33547,2,2029,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 10:56:23',0,NULL,NULL,NULL,'bfb259ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33548,2,65,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 10:56:26',0,NULL,NULL,NULL,'bfb25ada-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33559,2,4515,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:03:44',0,NULL,NULL,NULL,'bfb25c3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33560,4,5907,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:02:42',0,NULL,NULL,NULL,'bfb25d5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33570,2,3316,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:08:08',0,NULL,NULL,NULL,'bfb25e7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33571,2,409,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:07:39',0,NULL,NULL,NULL,'bfb25f98-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33578,4,3858,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:10:09',0,NULL,NULL,NULL,'bfb260b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33579,2,1886,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:12:05',0,NULL,NULL,NULL,'bfb261da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33580,2,2478,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:12:48',0,NULL,NULL,NULL,'bfb262f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33581,2,1641,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:13:33',0,NULL,NULL,NULL,'bfb26420-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33583,2,1898,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:14:26',0,NULL,NULL,NULL,'bfb2653e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33584,4,5468,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:13:18',0,NULL,NULL,NULL,'bfb26661-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33592,2,3079,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:18:59',0,NULL,NULL,NULL,'bfb26780-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33593,2,1204,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:20:26',0,NULL,NULL,NULL,'bfb2689e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33594,4,4561,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:20:02',0,NULL,NULL,NULL,'bfb269c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33597,2,5252,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:21:44',0,NULL,NULL,NULL,'bfb26ae4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33601,2,1366,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:21:33',0,NULL,NULL,NULL,'bfb26c0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33603,2,3249,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:23:25',0,NULL,NULL,NULL,'bfb26d2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33604,2,2207,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:21:41',0,NULL,NULL,NULL,'bfb26e6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33605,2,5493,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:22:59',0,NULL,NULL,NULL,'bfb26f8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33610,2,3033,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:24:35',0,NULL,NULL,NULL,'bfb27096-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33615,4,5283,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:25:41',0,NULL,NULL,NULL,'bfb27197-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33616,2,3096,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:26:30',0,NULL,NULL,NULL,'bfb27298-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33623,2,2526,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:28:31',0,NULL,NULL,NULL,'bfb273a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33624,2,3942,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:29:09',0,NULL,NULL,NULL,'bfb274a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33627,2,2097,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:29:18',0,NULL,NULL,NULL,'bfb275b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33630,2,2417,1,NULL,'2006-05-19 00:00:00',1,'2006-05-25 11:29:46',0,NULL,NULL,NULL,'bfb276b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33632,2,127,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:31:58',0,NULL,NULL,NULL,'bfb277b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33633,2,1719,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:32:09',0,NULL,NULL,NULL,'bfb278ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33644,2,1525,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:36:12',0,NULL,NULL,NULL,'bfb285e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33645,2,1981,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:35:46',0,NULL,NULL,NULL,'bfb286e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33648,2,526,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:36:41',0,NULL,NULL,NULL,'bfb287ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33650,2,1614,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:37:53',0,NULL,NULL,NULL,'bfb288f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33651,2,8648,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:37:46',0,NULL,NULL,NULL,'bfb289f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33653,2,1467,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:38:10',0,NULL,NULL,NULL,'bfb28d94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33657,2,2341,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:39:52',0,NULL,NULL,NULL,'bfb28f3f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33660,2,1123,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:40:35',0,NULL,NULL,NULL,'bfb29e74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33667,2,6515,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:42:43',0,NULL,NULL,NULL,'bfb2a006-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33669,2,1317,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:43:37',0,NULL,NULL,NULL,'bfb2a1e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33670,2,7970,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:43:32',0,NULL,NULL,NULL,'bfb2a37f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33672,2,3543,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:43:53',0,NULL,NULL,NULL,'bfb2b0ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33675,2,3561,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:44:35',0,NULL,NULL,NULL,'bfb2b280-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33679,2,2623,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:44:39',0,NULL,NULL,NULL,'bfb2b5a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33682,2,1381,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:46:50',0,NULL,NULL,NULL,'bfb2c504-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33687,2,6008,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:46:59',0,NULL,NULL,NULL,'bfb2d300-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33691,2,7209,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:48:19',0,NULL,NULL,NULL,'bfb2e011-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33694,2,3719,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:49:31',0,NULL,NULL,NULL,'bfb301d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33702,2,2445,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:52:59',0,NULL,NULL,NULL,'bfb302ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33706,2,3712,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 11:52:31',0,NULL,NULL,NULL,'bfb303f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33708,2,3104,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:54:44',0,NULL,NULL,NULL,'bfb30513-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33711,2,1509,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:55:36',0,NULL,NULL,NULL,'bfb3062d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33713,2,1404,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:55:34',0,NULL,NULL,NULL,'bfb3073f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33716,2,5232,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:56:44',0,NULL,NULL,NULL,'bfb30855-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33718,2,461,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 11:55:27',0,NULL,NULL,NULL,'bfb3096b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33721,2,3426,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:57:16',0,NULL,NULL,NULL,'bfb30a81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33722,2,1493,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:58:21',0,NULL,NULL,NULL,'bfb30b93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33725,2,2434,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 11:59:11',0,NULL,NULL,NULL,'bfb30cad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33726,2,1185,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 11:58:43',0,NULL,NULL,NULL,'bfb30dbf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33732,2,3622,1,NULL,'2006-05-18 00:00:00',1,'2006-05-25 11:59:16',0,NULL,NULL,NULL,'bfb30ed0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33738,2,7455,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:01:59',0,NULL,NULL,NULL,'bfb30fe6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33741,2,1281,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:00:32',0,NULL,NULL,NULL,'bfb310f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33746,2,3677,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:04:13',0,NULL,NULL,NULL,'bfb31212-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33748,2,2852,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:03:52',0,NULL,NULL,NULL,'bfb31324-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33749,2,1965,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:05:04',0,NULL,NULL,NULL,'bfb3143a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33755,2,7475,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:06:03',0,NULL,NULL,NULL,'bfb31550-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33757,2,1542,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:08:00',0,NULL,NULL,NULL,'bfb31662-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33758,2,1057,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:05:49',0,NULL,NULL,NULL,'bfb317da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33760,2,5220,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:06:15',0,NULL,NULL,NULL,'bfb318fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33762,2,1683,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:09:04',0,NULL,NULL,NULL,'bfb31a24-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33764,2,3476,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:09:12',0,NULL,NULL,NULL,'bfb31b47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33767,2,3734,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:09:44',0,NULL,NULL,NULL,'bfb31c73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33770,2,823,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:11:15',0,NULL,NULL,NULL,'bfb31d91-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33773,4,8197,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:11:56',0,NULL,NULL,NULL,'bfb31ef0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33774,2,2375,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 12:09:39',0,NULL,NULL,NULL,'bfb32002-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33777,2,2536,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:13:14',0,NULL,NULL,NULL,'bfb32113-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33780,2,502,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:14:04',0,NULL,NULL,NULL,'bfb3222e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33781,2,2667,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:15:08',0,NULL,NULL,NULL,'bfb32340-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33788,2,9284,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 12:16:56',0,NULL,NULL,NULL,'bfb3245a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33795,2,7410,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:18:34',0,NULL,NULL,NULL,'bfb3256c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33798,2,936,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:18:39',0,NULL,NULL,NULL,'bfb32682-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33799,2,6486,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:19:31',0,NULL,NULL,NULL,'bfb32793-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33803,2,1074,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 12:19:12',0,NULL,NULL,NULL,'bfb328a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33804,2,3483,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:21:36',0,NULL,NULL,NULL,'bfb329bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33810,2,3421,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 12:21:52',0,NULL,NULL,NULL,'bfb32acd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33814,2,2762,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:23:26',0,NULL,NULL,NULL,'bfb32be3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33821,2,2177,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:25:04',0,NULL,NULL,NULL,'bfb32cf9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33822,2,164,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:26:42',0,NULL,NULL,NULL,'bfb32e0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33823,2,6708,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:27:12',0,NULL,NULL,NULL,'bfb32f21-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33824,2,3085,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:26:30',0,NULL,NULL,NULL,'bfb33032-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33827,2,1089,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:27:28',0,NULL,NULL,NULL,'bfb33205-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33834,2,8597,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:29:01',0,NULL,NULL,NULL,'bfb33316-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33837,2,904,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:28:37',0,NULL,NULL,NULL,'bfb33431-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33850,2,5123,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:34:46',0,NULL,NULL,NULL,'bfb33542-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33857,2,8183,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:37:04',0,NULL,NULL,NULL,'bfb3365d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33874,2,8085,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:44:27',0,NULL,NULL,NULL,'bfb3376e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33877,2,6161,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:45:03',0,NULL,NULL,NULL,'bfb33885-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33878,2,2797,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:45:49',0,NULL,NULL,NULL,'bfb3399b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33880,2,3664,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:46:07',0,NULL,NULL,NULL,'bfb33aac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33883,2,8852,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:47:20',0,NULL,NULL,NULL,'bfb33bc2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33886,2,68,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:48:22',0,NULL,NULL,NULL,'bfb33cd4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33887,2,1550,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:47:45',0,NULL,NULL,NULL,'bfb33e44-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33891,2,2604,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:50:19',0,NULL,NULL,NULL,'bfb33f67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33895,2,2267,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:49:57',0,NULL,NULL,NULL,'bfb3408e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33899,2,2936,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:52:33',0,NULL,NULL,NULL,'bfb341b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33900,2,2220,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 12:52:19',0,NULL,NULL,NULL,'bfb342cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33905,2,2810,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:52:48',0,NULL,NULL,NULL,'bfb343f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33908,2,7480,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:53:38',0,NULL,NULL,NULL,'bfb34519-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33911,2,2450,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 12:56:42',0,NULL,NULL,NULL,'bfb34670-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33915,2,2713,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:04:48',0,NULL,NULL,NULL,'bfb34781-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33928,2,8658,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:12:37',0,NULL,NULL,NULL,'bfb34897-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33935,2,8437,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:15:59',0,NULL,NULL,NULL,'bfb349ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33938,2,7824,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:14:53',0,NULL,NULL,NULL,'bfb34abf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33940,2,3505,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:14:21',0,NULL,NULL,NULL,'bfb34bd5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33947,2,8363,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:19:19',0,NULL,NULL,NULL,'bfb34ce7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33950,2,1804,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 14:18:01',0,NULL,NULL,NULL,'bfb34e01-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33958,2,5949,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:21:48',0,NULL,NULL,NULL,'bfb34f13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33959,2,1351,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:23:45',0,NULL,NULL,NULL,'bfb3502d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33960,2,8029,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:24:19',0,NULL,NULL,NULL,'bfb3513f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33965,2,6992,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:24:43',0,NULL,NULL,NULL,'bfb35255-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33969,2,3259,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 14:26:03',0,NULL,NULL,NULL,'bfb35367-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33976,2,1146,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:28:29',0,NULL,NULL,NULL,'bfb3547d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33986,2,2993,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:32:11',0,NULL,NULL,NULL,'bfb35e0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33987,2,5385,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:32:07',0,NULL,NULL,NULL,'bfb35f19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33988,2,6746,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:32:31',0,NULL,NULL,NULL,'bfb36026-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33991,2,1498,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:33:25',0,NULL,NULL,NULL,'bfb3613c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(33996,2,2160,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:34:16',0,NULL,NULL,NULL,'bfb36257-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34000,2,7111,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:34:38',0,NULL,NULL,NULL,'bfb36368-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34002,2,2687,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:34:45',0,NULL,NULL,NULL,'bfb3647e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34003,2,3035,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:35:55',0,NULL,NULL,NULL,'bfb365f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34004,2,7731,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:35:29',0,NULL,NULL,NULL,'bfb3671e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34005,2,3386,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 14:34:59',0,NULL,NULL,NULL,'bfb36845-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34007,2,3245,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:35:54',0,NULL,NULL,NULL,'bfb3696c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34009,2,3390,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:36:31',0,NULL,NULL,NULL,'bfb36a93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34017,2,2063,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:39:59',0,NULL,NULL,NULL,'bfb36bb6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34019,2,6688,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:40:44',0,NULL,NULL,NULL,'bfb36ce2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34021,2,1629,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:36:47',0,NULL,NULL,NULL,'bfb36e09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34022,2,2101,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:42:33',0,NULL,NULL,NULL,'bfb36f5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34028,4,6596,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:44:20',0,NULL,NULL,NULL,'bfb37079-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34031,2,1133,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:46:28',0,NULL,NULL,NULL,'bfb3718b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34034,2,3195,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:47:23',0,NULL,NULL,NULL,'bfb372a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34037,2,4349,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:47:39',0,NULL,NULL,NULL,'bfb373b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34039,2,3839,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:47:19',0,NULL,NULL,NULL,'bfb374cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34042,2,5205,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:49:23',0,NULL,NULL,NULL,'bfb375f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34047,2,7285,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:51:17',0,NULL,NULL,NULL,'bfb377ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34048,2,1543,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:51:34',0,NULL,NULL,NULL,'bfb37965-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34049,2,1643,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:51:27',0,NULL,NULL,NULL,'bfb37b15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34050,2,2822,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 14:48:55',0,NULL,NULL,NULL,'bfb37db5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34051,2,1471,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:52:51',0,NULL,NULL,NULL,'bfb37f72-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34054,2,4788,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:53:01',0,NULL,NULL,NULL,'bfb38140-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34055,2,3924,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:53:42',0,NULL,NULL,NULL,'bfb382fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34058,2,1578,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 14:53:09',0,NULL,NULL,NULL,'bfb384be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34072,2,1086,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:58:14',0,NULL,NULL,NULL,'bfb3867a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34073,4,9345,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 14:57:56',0,NULL,NULL,NULL,'bfb38837-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34088,2,5175,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:01:44',0,NULL,NULL,NULL,'bfb389fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34092,2,2850,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:03:30',0,NULL,NULL,NULL,'bfb38bfe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34093,2,4482,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:03:43',0,NULL,NULL,NULL,'bfb38de5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34094,2,4333,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:05:11',0,NULL,NULL,NULL,'bfb38fbc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34096,2,9209,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:04:22',0,NULL,NULL,NULL,'bfb39197-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34098,2,8709,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:06:04',0,NULL,NULL,NULL,'bfb39369-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34099,2,6591,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:03:57',0,NULL,NULL,NULL,'bfb3956a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34111,2,693,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:08:24',0,NULL,NULL,NULL,'bfb3967c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34113,2,9100,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:09:16',0,NULL,NULL,NULL,'bfb39792-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34114,2,1777,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:10:00',0,NULL,NULL,NULL,'bfb398ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34115,2,3139,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 15:09:06',0,NULL,NULL,NULL,'bfb399c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34116,2,7790,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:10:18',0,NULL,NULL,NULL,'bfb39add-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34118,2,8521,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:09:41',0,NULL,NULL,NULL,'bfb39bee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34121,2,4949,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:11:20',0,NULL,NULL,NULL,'bfb39d09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34124,2,4568,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:12:30',0,NULL,NULL,NULL,'bfb39e1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34125,2,1035,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 15:12:12',0,NULL,NULL,NULL,'bfb39f30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34126,2,683,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 15:11:46',0,NULL,NULL,NULL,'bfb3a04b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34129,2,7094,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:13:21',0,NULL,NULL,NULL,'bfb3a15d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34130,2,616,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 15:13:54',0,NULL,NULL,NULL,'bfb3a277-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34132,2,8520,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:14:20',0,NULL,NULL,NULL,'bfb3a389-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34133,2,6412,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:14:33',0,NULL,NULL,NULL,'bfb3a49f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34136,2,3393,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:15:47',0,NULL,NULL,NULL,'bfb3a5b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34137,4,7358,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:16:00',0,NULL,NULL,NULL,'bfb3a6c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34142,2,2633,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:17:43',0,NULL,NULL,NULL,'bfb3a7dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34144,2,5540,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:16:14',0,NULL,NULL,NULL,'bfb3a8ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34150,2,7248,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:19:35',0,NULL,NULL,NULL,'bfb3aa08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34155,2,8623,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:20:36',0,NULL,NULL,NULL,'bfb3ab1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34156,2,1925,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:20:38',0,NULL,NULL,NULL,'bfb3ac34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34158,2,3808,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:19:16',0,NULL,NULL,NULL,'bfb3ad46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34165,2,4544,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:22:41',0,NULL,NULL,NULL,'bfb3ae61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34166,2,7279,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:22:18',0,NULL,NULL,NULL,'bfb3af6e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34169,2,1824,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:23:35',0,NULL,NULL,NULL,'bfb3b084-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34170,2,4824,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:23:39',0,NULL,NULL,NULL,'bfb3b19a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34172,2,3158,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 15:22:34',0,NULL,NULL,NULL,'bfb3b2b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34175,2,3709,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:24:26',0,NULL,NULL,NULL,'bfb3b43e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34177,2,3356,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 15:25:03',0,NULL,NULL,NULL,'bfb3b565-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34182,2,2976,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 15:25:50',0,NULL,NULL,NULL,'bfb3b690-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34184,2,3232,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:27:03',0,NULL,NULL,NULL,'bfb3b7af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34199,2,2410,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:31:10',0,NULL,NULL,NULL,'bfb3b8d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34202,2,1924,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 15:30:48',0,NULL,NULL,NULL,'bfb3b9fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34203,2,1156,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:33:13',0,NULL,NULL,NULL,'bfb3bb94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34206,4,8821,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:32:08',0,NULL,NULL,NULL,'bfb3bcc3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34213,2,8779,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:34:37',0,NULL,NULL,NULL,'bfb3bde6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34215,2,6129,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:36:17',0,NULL,NULL,NULL,'bfb3bfac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34220,2,6033,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:37:28',0,NULL,NULL,NULL,'bfb3c0ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34221,2,4444,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:39:32',0,NULL,NULL,NULL,'bfb3c1ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34224,2,6586,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:41:51',0,NULL,NULL,NULL,'bfb3c314-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34226,2,7049,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:38:43',0,NULL,NULL,NULL,'bfb3c462-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34229,2,7637,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:43:21',0,NULL,NULL,NULL,'bfb3c578-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34231,2,4915,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:43:43',0,NULL,NULL,NULL,'bfb3c689-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34234,2,5616,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:45:54',0,NULL,NULL,NULL,'bfb3c7a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34236,2,1626,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 15:46:23',0,NULL,NULL,NULL,'bfb3c8b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34240,2,2296,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 15:41:31',0,NULL,NULL,NULL,'bfb3c9cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34242,2,916,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:46:58',0,NULL,NULL,NULL,'bfb3cadd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34243,2,7755,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:48:48',0,NULL,NULL,NULL,'bfb3cbef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34244,2,3541,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 15:49:14',0,NULL,NULL,NULL,'bfb3cd09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34247,2,3732,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 15:49:11',0,NULL,NULL,NULL,'bfb3ce1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34251,2,7253,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:49:14',0,NULL,NULL,NULL,'bfb3cf42-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34252,2,1394,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 15:49:15',0,NULL,NULL,NULL,'bfb3d058-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34255,2,6427,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:51:58',0,NULL,NULL,NULL,'bfb3d177-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34264,2,7172,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 15:54:28',0,NULL,NULL,NULL,'bfb3d28d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34269,2,2324,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:56:42',0,NULL,NULL,NULL,'bfb3d3a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34276,2,2619,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 15:58:23',0,NULL,NULL,NULL,'bfb3d4c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34281,2,1495,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 15:59:37',0,NULL,NULL,NULL,'bfb3d5d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34292,2,6054,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:03:17',0,NULL,NULL,NULL,'bfb3d6f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34297,2,3548,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:06:00',0,NULL,NULL,NULL,'bfb3d808-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34316,2,98,1,NULL,'2006-05-25 00:00:00',1,'2006-05-25 16:12:32',0,NULL,NULL,NULL,'bfb3d926-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34318,2,1082,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:11:55',0,NULL,NULL,NULL,'bfb3da9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34321,2,78,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:13:06',0,NULL,NULL,NULL,'bfb3dbc6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34322,2,1869,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 16:12:44',0,NULL,NULL,NULL,'bfb3dced-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34327,2,674,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:15:08',0,NULL,NULL,NULL,'bfb3de14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34330,2,9252,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:16:13',0,NULL,NULL,NULL,'bfb3df44-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34333,2,4852,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:16:46',0,NULL,NULL,NULL,'bfb3e06b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34337,2,8544,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:17:46',0,NULL,NULL,NULL,'bfb3e196-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34343,2,3562,1,NULL,'2006-05-22 00:00:00',1,'2006-05-25 16:17:47',0,NULL,NULL,NULL,'bfb3e2e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34344,2,8862,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:19:08',0,NULL,NULL,NULL,'bfb3e407-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34345,2,3411,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:19:05',0,NULL,NULL,NULL,'bfb3edaf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34346,2,432,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:19:51',0,NULL,NULL,NULL,'bfb3eec9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34348,2,8908,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:20:15',0,NULL,NULL,NULL,'bfb3efdb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34349,2,7078,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:19:54',0,NULL,NULL,NULL,'bfb3f0f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34356,2,3655,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:22:02',0,NULL,NULL,NULL,'bfb3f210-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34368,2,9023,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:24:41',0,NULL,NULL,NULL,'bfb3f32a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34373,2,8047,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:25:47',0,NULL,NULL,NULL,'bfb3f444-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34374,2,2699,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:26:37',0,NULL,NULL,NULL,'bfb3f55a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34376,2,290,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:27:27',0,NULL,NULL,NULL,'bfb3f679-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34377,4,8972,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:27:01',0,NULL,NULL,NULL,'bfb3f793-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34380,2,1412,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:28:21',0,NULL,NULL,NULL,'bfb3f8a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34387,2,986,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:25:43',0,NULL,NULL,NULL,'bfb3f9c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34397,2,5986,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:32:07',0,NULL,NULL,NULL,'bfb3fae2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34400,2,9117,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:32:31',0,NULL,NULL,NULL,'bfb3fbfd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34401,2,9031,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:33:22',0,NULL,NULL,NULL,'bfb3fd13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34403,2,7207,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:33:16',0,NULL,NULL,NULL,'bfb3fe2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34404,2,8964,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:33:44',0,NULL,NULL,NULL,'bfb3ff47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34406,2,8443,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:34:23',0,NULL,NULL,NULL,'bfb4005d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34408,2,6191,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:31:28',0,NULL,NULL,NULL,'bfb401d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34410,2,6664,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:26:18',0,NULL,NULL,NULL,'bfb402fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34412,2,2335,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:35:02',0,NULL,NULL,NULL,'bfb4042c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34415,2,5746,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:36:00',0,NULL,NULL,NULL,'bfb4054f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34417,2,6058,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:37:16',0,NULL,NULL,NULL,'bfb4067b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34418,2,3532,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:36:51',0,NULL,NULL,NULL,'bfb407a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34421,2,8222,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:36:52',0,NULL,NULL,NULL,'bfb408c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34422,2,3534,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:39:09',0,NULL,NULL,NULL,'bfb40a1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34423,2,6136,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:38:57',0,NULL,NULL,NULL,'bfb40b31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34427,2,1808,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:40:53',0,NULL,NULL,NULL,'bfb40c4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34437,2,3593,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:44:21',0,NULL,NULL,NULL,'bfb40d65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34439,2,7999,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:44:24',0,NULL,NULL,NULL,'bfb40e84-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34440,4,5807,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:42:29',0,NULL,NULL,NULL,'bfb40f9a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34445,2,8391,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:47:47',0,NULL,NULL,NULL,'bfb410b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34447,2,7196,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:46:24',0,NULL,NULL,NULL,'bfb411d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34451,2,4647,1,NULL,'2006-05-23 00:00:00',1,'2006-05-25 16:49:01',0,NULL,NULL,NULL,'bfb412ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34453,2,4082,1,NULL,'2006-05-24 00:00:00',1,'2006-05-25 16:55:29',0,NULL,NULL,NULL,'bfb4140c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34463,2,3594,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 07:36:38',0,NULL,NULL,NULL,'bfb4152a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34478,2,4262,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:07:45',0,NULL,NULL,NULL,'bfb4165a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34483,2,6734,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:10:43',0,NULL,NULL,NULL,'bfb4177d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34484,2,9131,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:12:07',0,NULL,NULL,NULL,'bfb41886-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34497,2,5073,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:13:27',0,NULL,NULL,NULL,'bfb41987-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34507,2,4130,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:20:36',0,NULL,NULL,NULL,'bfb41a94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34518,2,1606,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:24:55',0,NULL,NULL,NULL,'bfb41b99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34521,2,8138,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:24:21',0,NULL,NULL,NULL,'bfb41c9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34531,2,7342,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:31:23',0,NULL,NULL,NULL,'bfb41dac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34537,2,5677,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:37:15',0,NULL,NULL,NULL,'bfb41eac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34542,2,7121,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:40:41',0,NULL,NULL,NULL,'bfb41fb1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34544,2,5814,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:44:55',0,NULL,NULL,NULL,'bfb420b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34547,2,3838,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:43:31',0,NULL,NULL,NULL,'bfb42d94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34548,2,8866,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:47:28',0,NULL,NULL,NULL,'bfb42ea5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34555,2,9169,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:50:28',0,NULL,NULL,NULL,'bfb42fc0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34561,2,9029,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 08:53:10',0,NULL,NULL,NULL,'bfb430fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34566,2,7259,1,NULL,'2006-05-23 00:00:00',1,'2006-05-26 08:55:34',0,NULL,NULL,NULL,'bfb43201-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34575,2,7275,1,NULL,'2006-05-23 00:00:00',1,'2006-05-26 08:57:02',0,NULL,NULL,NULL,'bfb435aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34577,2,8417,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 09:00:42',0,NULL,NULL,NULL,'bfb4375a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34579,2,5597,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 09:00:54',0,NULL,NULL,NULL,'bfb4469b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34582,2,5786,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 09:03:06',0,NULL,NULL,NULL,'bfb4482d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34584,2,4508,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 09:02:44',0,NULL,NULL,NULL,'bfb449bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34594,2,6467,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 09:09:04',0,NULL,NULL,NULL,'bfb44b40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34596,2,2136,1,NULL,'2006-05-19 00:00:00',1,'2006-05-26 09:07:25',0,NULL,NULL,NULL,'bfb45940-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34612,2,8228,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 09:16:53',0,NULL,NULL,NULL,'bfb45ace-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34615,2,7875,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 09:18:40',0,NULL,NULL,NULL,'bfb45df2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34625,2,2300,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 09:21:42',0,NULL,NULL,NULL,'bfb46d51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34632,2,7541,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 09:25:30',0,NULL,NULL,NULL,'bfb47aef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34641,2,7586,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 09:32:00',0,NULL,NULL,NULL,'bfb4882b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34644,2,7561,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 09:32:05',0,NULL,NULL,NULL,'bfb4a98d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34645,2,5858,1,NULL,'2006-05-23 00:00:00',1,'2006-05-26 09:35:59',0,NULL,NULL,NULL,'bfb4ac86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34650,2,7663,1,NULL,'2006-05-23 00:00:00',1,'2006-05-26 09:39:01',0,NULL,NULL,NULL,'bfb4adf6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34657,2,5165,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 09:43:22',0,NULL,NULL,NULL,'bfb4af37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34662,2,7117,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 09:45:44',0,NULL,NULL,NULL,'bfb4b067-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34666,2,5322,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 09:47:42',0,NULL,NULL,NULL,'bfb4b192-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34674,2,8819,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 09:49:28',0,NULL,NULL,NULL,'bfb4b2c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34692,2,8758,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 10:03:07',0,NULL,NULL,NULL,'bfb4b3e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34694,2,7554,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 10:03:50',0,NULL,NULL,NULL,'bfb4b514-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34695,2,7928,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 10:04:52',0,NULL,NULL,NULL,'bfb4b640-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34701,2,5123,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 10:06:24',0,NULL,NULL,NULL,'bfb4b76f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34702,2,6433,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 10:08:58',0,NULL,NULL,NULL,'bfb4b897-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34717,4,4737,1,NULL,'2006-05-23 00:00:00',1,'2006-05-26 10:20:32',0,NULL,NULL,NULL,'bfb4b9c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34720,4,4417,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 10:23:47',0,NULL,NULL,NULL,'bfb4bae9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34721,2,7771,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 10:25:01',0,NULL,NULL,NULL,'bfb4bc15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34730,4,6213,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 10:58:14',0,NULL,NULL,NULL,'bfb4bd44-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34732,4,8925,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 11:03:19',0,NULL,NULL,NULL,'bfb4be70-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34736,2,7435,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 11:05:51',0,NULL,NULL,NULL,'bfb4bf9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34737,4,7155,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 11:06:53',0,NULL,NULL,NULL,'bfb4c0c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34738,2,8344,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 11:07:31',0,NULL,NULL,NULL,'bfb4c1f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34740,2,8421,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 11:09:11',0,NULL,NULL,NULL,'bfb4c31d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34751,2,6839,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 11:18:00',0,NULL,NULL,NULL,'bfb4c46f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34753,2,6372,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 11:20:03',0,NULL,NULL,NULL,'bfb4c59b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34776,2,4940,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 11:36:49',0,NULL,NULL,NULL,'bfb4c6c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34783,4,7924,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 11:39:29',0,NULL,NULL,NULL,'bfb4c7f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34801,4,9245,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 11:49:20',0,NULL,NULL,NULL,'bfb4c91d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34810,4,7769,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 11:53:54',0,NULL,NULL,NULL,'bfb4ca51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34812,2,6555,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 11:57:53',0,NULL,NULL,NULL,'bfb4cb74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34814,4,8005,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 11:59:46',0,NULL,NULL,NULL,'bfb4cca3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34816,2,6628,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:00:26',0,NULL,NULL,NULL,'bfb4cdca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34818,4,6101,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 12:02:06',0,NULL,NULL,NULL,'bfb4cef6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34822,2,5900,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:05:10',0,NULL,NULL,NULL,'bfb4d021-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34824,4,8690,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 12:06:33',0,NULL,NULL,NULL,'bfb4d148-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34826,2,6032,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:07:37',0,NULL,NULL,NULL,'bfb4d274-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34828,4,7518,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 12:09:27',0,NULL,NULL,NULL,'bfb4d39b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34833,2,9144,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:15:29',0,NULL,NULL,NULL,'bfb4d4cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34836,2,6539,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:15:57',0,NULL,NULL,NULL,'bfb4d5f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34847,2,7994,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:27:56',0,NULL,NULL,NULL,'bfb4d719-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34853,2,5651,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:32:12',0,NULL,NULL,NULL,'bfb4d849-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34854,4,7661,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 12:30:45',0,NULL,NULL,NULL,'bfb4d974-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34856,2,8760,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:33:51',0,NULL,NULL,NULL,'bfb4da9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34858,4,6576,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 12:34:16',0,NULL,NULL,NULL,'bfb4dbc7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34860,2,71,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:35:33',0,NULL,NULL,NULL,'bfb4dcf6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34862,4,7482,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 12:37:06',0,NULL,NULL,NULL,'bfb4de1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34868,2,4099,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:41:18',0,NULL,NULL,NULL,'bfb4df45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34873,4,7770,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 12:40:27',0,NULL,NULL,NULL,'bfb4e078-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34874,2,7064,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:44:47',0,NULL,NULL,NULL,'bfb4e1a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34886,2,9203,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:55:13',0,NULL,NULL,NULL,'bfb4e2cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34889,2,7658,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 12:52:00',0,NULL,NULL,NULL,'bfb4e3f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34895,4,8653,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 13:34:04',0,NULL,NULL,NULL,'bfb4e526-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34896,4,9079,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 13:43:21',0,NULL,NULL,NULL,'bfb4e64d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34897,2,8517,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 13:46:07',0,NULL,NULL,NULL,'bfb4e779-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34899,2,8971,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 13:50:59',0,NULL,NULL,NULL,'bfb4e8a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34904,4,9330,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 13:49:08',0,NULL,NULL,NULL,'bfb4e9c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34907,4,7694,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 13:57:37',0,NULL,NULL,NULL,'bfb4eb21-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34910,4,4541,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 13:59:51',0,NULL,NULL,NULL,'bfb4ec49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34912,4,9006,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 13:59:56',0,NULL,NULL,NULL,'bfb4ed78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34913,2,8209,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:00:38',0,NULL,NULL,NULL,'bfb4ee9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34916,2,8586,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:01:55',0,NULL,NULL,NULL,'bfb4efcb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34921,4,5690,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 14:03:31',0,NULL,NULL,NULL,'bfb4f0f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34923,4,8153,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:05:48',0,NULL,NULL,NULL,'bfb4f219-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34926,2,9273,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:07:58',0,NULL,NULL,NULL,'bfb4f34d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34927,4,7488,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 14:07:47',0,NULL,NULL,NULL,'bfb4f474-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34930,2,7910,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:09:41',0,NULL,NULL,NULL,'bfb4f5a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34943,2,7956,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:12:59',0,NULL,NULL,NULL,'bfb4f6cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34944,2,6514,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:14:29',0,NULL,NULL,NULL,'bfb4f7f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34945,2,8800,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:15:38',0,NULL,NULL,NULL,'bfb4f91d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34946,4,4912,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 14:14:38',0,NULL,NULL,NULL,'bfb4fa45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34953,4,6788,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 14:19:43',0,NULL,NULL,NULL,'bfb4fb70-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34960,2,8450,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:21:55',0,NULL,NULL,NULL,'bfb4fc97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34969,2,9254,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:23:45',0,NULL,NULL,NULL,'bfb4fdc7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34970,2,5209,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:24:53',0,NULL,NULL,NULL,'bfb4fef2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34971,2,7199,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 14:26:07',0,NULL,NULL,NULL,'bfb50022-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34972,2,3896,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:25:46',0,NULL,NULL,NULL,'bfb50149-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34973,2,5334,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:26:03',0,NULL,NULL,NULL,'bfb50279-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34976,2,9181,1,NULL,'2006-05-23 00:00:00',1,'2006-05-26 14:26:47',0,NULL,NULL,NULL,'bfb50c95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34978,4,9314,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:26:46',0,NULL,NULL,NULL,'bfb50dc0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34980,2,3399,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 14:28:51',0,NULL,NULL,NULL,'bfb50eda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34982,2,8003,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 14:29:23',0,NULL,NULL,NULL,'bfb51001-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34985,4,7684,1,NULL,'2006-05-24 00:00:00',1,'2006-05-26 14:30:22',0,NULL,NULL,NULL,'bfb51131-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(34997,2,5689,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:07:41',0,NULL,NULL,NULL,'bfb512bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35001,2,4260,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:10:02',0,NULL,NULL,NULL,'bfb513ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35005,2,5035,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:11:42',0,NULL,NULL,NULL,'bfb51516-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35011,2,6943,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:13:54',0,NULL,NULL,NULL,'bfb51645-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35016,2,4093,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:16:02',0,NULL,NULL,NULL,'bfb5176c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35017,2,8473,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:16:02',0,NULL,NULL,NULL,'bfb51894-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35018,2,8858,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:17:21',0,NULL,NULL,NULL,'bfb51b11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35022,2,5050,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:18:40',0,NULL,NULL,NULL,'bfb51c41-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35023,2,6926,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:19:21',0,NULL,NULL,NULL,'bfb51d68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35025,2,7809,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:18:55',0,NULL,NULL,NULL,'bfb51e93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35027,2,5812,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:20:20',0,NULL,NULL,NULL,'bfb51fc3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35029,2,4101,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:20:35',0,NULL,NULL,NULL,'bfb520ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35033,2,5982,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:23:55',0,NULL,NULL,NULL,'bfb5221a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35034,2,6894,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:22:13',0,NULL,NULL,NULL,'bfb52341-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35041,2,8769,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:26:15',0,NULL,NULL,NULL,'bfb52470-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35042,4,7341,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:26:37',0,NULL,NULL,NULL,'bfb52598-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35043,2,6351,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:26:34',0,NULL,NULL,NULL,'bfb526d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35044,2,8177,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:27:39',0,NULL,NULL,NULL,'bfb528c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35050,2,7855,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:28:56',0,NULL,NULL,NULL,'bfb52a92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35052,2,8156,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:31:06',0,NULL,NULL,NULL,'bfb52c69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35053,2,9119,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:29:21',0,NULL,NULL,NULL,'bfb52f2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35056,4,7778,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:29:40',0,NULL,NULL,NULL,'bfb53116-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35059,2,8618,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:32:27',0,NULL,NULL,NULL,'bfb53318-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35063,2,4500,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:33:35',0,NULL,NULL,NULL,'bfb534ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35068,2,7779,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:34:39',0,NULL,NULL,NULL,'bfb536e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35070,2,8362,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:36:01',0,NULL,NULL,NULL,'bfb538ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35071,2,9275,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:36:37',0,NULL,NULL,NULL,'bfb53c26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35072,2,9294,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:36:21',0,NULL,NULL,NULL,'bfb53e12-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35086,2,6159,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:42:09',0,NULL,NULL,NULL,'bfb53ff9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35088,2,5236,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:41:13',0,NULL,NULL,NULL,'bfb541dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35093,2,7672,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:44:07',0,NULL,NULL,NULL,'bfb543c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35094,2,9300,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:44:33',0,NULL,NULL,NULL,'bfb545a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35097,2,8755,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:46:43',0,NULL,NULL,NULL,'bfb54783-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35098,2,8345,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:46:12',0,NULL,NULL,NULL,'bfb5496a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35105,2,3845,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:48:49',0,NULL,NULL,NULL,'bfb54a9a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35114,2,4237,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:51:37',0,NULL,NULL,NULL,'bfb54bce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35115,4,7949,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:53:44',0,NULL,NULL,NULL,'bfb54cf5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35118,2,4766,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:56:02',0,NULL,NULL,NULL,'bfb54e25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35124,2,1437,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:56:56',0,NULL,NULL,NULL,'bfb54f4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35130,2,8395,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:59:29',0,NULL,NULL,NULL,'bfb55073-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35136,4,7270,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 15:58:28',0,NULL,NULL,NULL,'bfb5519e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35137,2,4752,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:02:22',0,NULL,NULL,NULL,'bfb552c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35138,2,8074,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:02:17',0,NULL,NULL,NULL,'bfb553f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35147,2,8476,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:03:33',0,NULL,NULL,NULL,'bfb55521-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35148,2,8006,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:08:49',0,NULL,NULL,NULL,'bfb55650-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35149,4,6995,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:09:03',0,NULL,NULL,NULL,'bfb55777-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35151,2,7649,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:11:28',0,NULL,NULL,NULL,'bfb558a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35154,2,5061,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:12:42',0,NULL,NULL,NULL,'bfb559ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35157,2,7098,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:15:25',0,NULL,NULL,NULL,'bfb55af5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35159,2,9107,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:16:19',0,NULL,NULL,NULL,'bfb55c25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35174,2,8482,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:23:03',0,NULL,NULL,NULL,'bfb55d50-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35180,2,5088,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:24:44',0,NULL,NULL,NULL,'bfb55e7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35181,2,8452,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:25:42',0,NULL,NULL,NULL,'bfb55fa7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35182,2,4681,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:26:20',0,NULL,NULL,NULL,'bfb56171-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35193,2,6776,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:30:44',0,NULL,NULL,NULL,'bfb562b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35209,2,8509,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:37:10',0,NULL,NULL,NULL,'bfb563e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35210,2,8295,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:38:42',0,NULL,NULL,NULL,'bfb56515-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35214,2,5032,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:39:18',0,NULL,NULL,NULL,'bfb5666c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35215,2,8995,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:40:25',0,NULL,NULL,NULL,'bfb5678e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35216,2,7852,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:40:21',0,NULL,NULL,NULL,'bfb568a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35219,2,8751,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:42:23',0,NULL,NULL,NULL,'bfb569c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35220,2,6880,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:43:13',0,NULL,NULL,NULL,'bfb56add-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35221,2,7191,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:43:15',0,NULL,NULL,NULL,'bfb56bf8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35228,2,8227,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:45:49',0,NULL,NULL,NULL,'bfb56d1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35229,2,4496,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:45:57',0,NULL,NULL,NULL,'bfb56e30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35231,2,8317,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:47:25',0,NULL,NULL,NULL,'bfb56f4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35234,2,2932,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:47:43',0,NULL,NULL,NULL,'bfb57069-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35236,2,5201,1,NULL,'2006-05-25 00:00:00',1,'2006-05-26 16:47:25',0,NULL,NULL,NULL,'bfb57188-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35251,2,6181,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 08:02:35',0,NULL,NULL,NULL,'bfb5729e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35252,4,9151,1,NULL,'2006-05-23 00:00:00',1,'2006-05-29 08:05:34',0,NULL,NULL,NULL,'bfb573bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35253,2,7125,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 08:08:53',0,NULL,NULL,NULL,'bfb574d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35254,2,6337,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 08:11:49',0,NULL,NULL,NULL,'bfb575f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35258,2,3791,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 08:17:06',0,NULL,NULL,NULL,'bfb57710-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35270,4,4246,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 08:24:24',0,NULL,NULL,NULL,'bfb57826-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35272,2,6006,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 08:24:13',0,NULL,NULL,NULL,'bfb57944-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35277,4,4944,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 08:30:51',0,NULL,NULL,NULL,'bfb57a5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35283,2,5772,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 08:33:00',0,NULL,NULL,NULL,'bfb57b7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35286,4,5267,1,NULL,'2006-05-23 00:00:00',1,'2006-05-29 08:35:49',0,NULL,NULL,NULL,'bfb57c93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35287,4,8966,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 08:36:24',0,NULL,NULL,NULL,'bfb57dad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35290,4,4580,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 08:36:18',0,NULL,NULL,NULL,'bfb57ec8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35291,4,7909,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 08:40:47',0,NULL,NULL,NULL,'bfb57fe2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35296,2,6215,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 08:37:18',0,NULL,NULL,NULL,'bfb58101-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35306,4,8906,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 08:47:05',0,NULL,NULL,NULL,'bfb5821b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35310,2,4289,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 08:51:57',0,NULL,NULL,NULL,'bfb5833a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35314,2,7284,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 08:54:05',0,NULL,NULL,NULL,'bfb58458-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35315,2,1604,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 08:53:57',0,NULL,NULL,NULL,'bfb5857f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35318,4,8232,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 08:54:55',0,NULL,NULL,NULL,'bfb5869e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35320,2,2382,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 08:57:33',0,NULL,NULL,NULL,'bfb5881f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35327,2,1236,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 09:00:25',0,NULL,NULL,NULL,'bfb5894e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35333,2,5740,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:00:42',0,NULL,NULL,NULL,'bfb58a7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35336,2,7221,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:03:49',0,NULL,NULL,NULL,'bfb58bb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35339,2,2131,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 09:05:15',0,NULL,NULL,NULL,'bfb58cde-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35341,2,3714,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 09:07:16',0,NULL,NULL,NULL,'bfb58e12-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35342,2,2039,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:07:22',0,NULL,NULL,NULL,'bfb58f3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35347,4,8260,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:10:18',0,NULL,NULL,NULL,'bfb59097-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35358,2,7380,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 09:15:47',0,NULL,NULL,NULL,'bfb591ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35378,2,6246,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:24:22',0,NULL,NULL,NULL,'bfb592d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35384,2,311,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:27:05',0,NULL,NULL,NULL,'bfb593fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35387,2,3173,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:28:04',0,NULL,NULL,NULL,'bfb5951a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35388,2,5015,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 09:27:39',0,NULL,NULL,NULL,'bfb59639-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35393,2,2626,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:30:21',0,NULL,NULL,NULL,'bfb59753-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35408,4,9310,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:34:35',0,NULL,NULL,NULL,'bfb59872-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35411,2,3683,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:36:13',0,NULL,NULL,NULL,'bfb59995-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35416,2,7496,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 09:37:16',0,NULL,NULL,NULL,'bfb5a457-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35417,2,2793,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:37:27',0,NULL,NULL,NULL,'bfb5a576-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35428,2,1251,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:41:02',0,NULL,NULL,NULL,'bfb5a687-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35433,2,1724,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:42:58',0,NULL,NULL,NULL,'bfb5a7aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35437,2,35,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:43:51',0,NULL,NULL,NULL,'bfb5a8c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35442,2,5943,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:44:54',0,NULL,NULL,NULL,'bfb5a9ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35451,2,7493,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:47:10',0,NULL,NULL,NULL,'bfb5ab0a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35454,2,2176,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:48:29',0,NULL,NULL,NULL,'bfb5ac25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35455,2,3076,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:50:03',0,NULL,NULL,NULL,'bfb5ad43-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35461,2,2859,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:51:41',0,NULL,NULL,NULL,'bfb5ae5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35464,2,9311,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 09:52:11',0,NULL,NULL,NULL,'bfb5afe3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35465,2,4207,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:52:46',0,NULL,NULL,NULL,'bfb5b10e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35468,2,7118,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 09:53:25',0,NULL,NULL,NULL,'bfb5b23e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35478,2,5669,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 09:56:11',0,NULL,NULL,NULL,'bfb5b369-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35479,4,6623,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:56:44',0,NULL,NULL,NULL,'bfb5b499-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35487,4,4996,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 09:58:39',0,NULL,NULL,NULL,'bfb5b5c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35491,2,3929,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 10:01:43',0,NULL,NULL,NULL,'bfb5b71f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35494,4,4605,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:01:53',0,NULL,NULL,NULL,'bfb5b842-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35495,2,7073,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 09:58:16',0,NULL,NULL,NULL,'bfb5b95c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35510,2,5355,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:05:50',0,NULL,NULL,NULL,'bfb5ba7f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35516,2,7592,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 10:07:43',0,NULL,NULL,NULL,'bfb5bb99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35521,2,7975,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:10:03',0,NULL,NULL,NULL,'bfb5bcb8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35522,2,7092,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 10:09:58',0,NULL,NULL,NULL,'bfb5bdd2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35534,2,8727,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 10:12:56',0,NULL,NULL,NULL,'bfb5bf39-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35540,2,5777,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 10:15:23',0,NULL,NULL,NULL,'bfb5c069-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35544,2,7876,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:16:14',0,NULL,NULL,NULL,'bfb5c194-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35545,2,7659,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 10:11:42',0,NULL,NULL,NULL,'bfb5c2c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35546,2,5737,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 10:16:23',0,NULL,NULL,NULL,'bfb5c3eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35548,2,2263,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:17:32',0,NULL,NULL,NULL,'bfb5c51b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35549,2,4738,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:17:38',0,NULL,NULL,NULL,'bfb5c646-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35557,2,5930,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 10:17:52',0,NULL,NULL,NULL,'bfb5c7a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35559,2,2395,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:20:44',0,NULL,NULL,NULL,'bfb5c8bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35561,2,3243,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:22:24',0,NULL,NULL,NULL,'bfb5c9de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35568,4,7785,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:19:05',0,NULL,NULL,NULL,'bfb5cb01-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35573,2,2538,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 10:24:25',0,NULL,NULL,NULL,'bfb5cc1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35578,2,3039,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:27:31',0,NULL,NULL,NULL,'bfb5cd42-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35579,4,8926,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:27:04',0,NULL,NULL,NULL,'bfb5ce72-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35583,2,9170,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:29:45',0,NULL,NULL,NULL,'bfb5cf9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35585,2,714,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:30:59',0,NULL,NULL,NULL,'bfb5d0a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35588,2,839,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:32:06',0,NULL,NULL,NULL,'bfb5d1b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35589,2,3523,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:33:08',0,NULL,NULL,NULL,'bfb5d2bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35593,2,3320,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 10:31:46',0,NULL,NULL,NULL,'bfb5d3c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35599,2,4460,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:03:25',0,NULL,NULL,NULL,'bfb5d4d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35602,2,6927,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:03:41',0,NULL,NULL,NULL,'bfb5d637-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35609,2,1401,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:09:47',0,NULL,NULL,NULL,'bfb5d755-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35610,2,1176,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:10:40',0,NULL,NULL,NULL,'bfb5d867-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35616,2,2698,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:13:38',0,NULL,NULL,NULL,'bfb5d97d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35632,2,8444,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:20:57',0,NULL,NULL,NULL,'bfb5e627-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35637,2,4493,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:23:25',0,NULL,NULL,NULL,'bfb5e735-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35640,2,6609,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:24:46',0,NULL,NULL,NULL,'bfb5e83e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35641,2,2685,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:24:49',0,NULL,NULL,NULL,'bfb5e943-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35642,2,1969,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:25:48',0,NULL,NULL,NULL,'bfb5ea50-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35643,2,5478,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:25:44',0,NULL,NULL,NULL,'bfb5ede8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35649,2,5485,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:27:35',0,NULL,NULL,NULL,'bfb5ef94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35650,2,2782,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:29:12',0,NULL,NULL,NULL,'bfb5ff55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35655,2,3607,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:32:37',0,NULL,NULL,NULL,'bfb60112-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35656,2,7670,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:31:26',0,NULL,NULL,NULL,'bfb602ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35660,2,2222,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:34:39',0,NULL,NULL,NULL,'bfb60458-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35661,2,7955,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:34:54',0,NULL,NULL,NULL,'bfb611ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35664,2,7340,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:36:12',0,NULL,NULL,NULL,'bfb61344-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35666,2,3125,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:36:43',0,NULL,NULL,NULL,'bfb61671-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35667,2,5711,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:36:43',0,NULL,NULL,NULL,'bfb62677-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35669,2,6761,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:37:20',0,NULL,NULL,NULL,'bfb63433-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35671,2,5038,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:38:25',0,NULL,NULL,NULL,'bfb64150-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35672,2,9313,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:40:11',0,NULL,NULL,NULL,'bfb65d73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35673,2,3138,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:38:29',0,NULL,NULL,NULL,'bfb65e92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35679,2,3025,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:43:38',0,NULL,NULL,NULL,'bfb65fa8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35680,2,6936,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:43:27',0,NULL,NULL,NULL,'bfb660c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35682,2,1291,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:44:36',0,NULL,NULL,NULL,'bfb661dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35689,2,733,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:47:20',0,NULL,NULL,NULL,'bfb662fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35694,2,6352,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:50:21',0,NULL,NULL,NULL,'bfb66415-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35699,2,5864,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:53:55',0,NULL,NULL,NULL,'bfb66534-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35701,2,7711,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:51:12',0,NULL,NULL,NULL,'bfb6664a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35703,2,6773,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:55:04',0,NULL,NULL,NULL,'bfb66769-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35708,2,454,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:56:48',0,NULL,NULL,NULL,'bfb66883-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35718,2,1464,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 11:58:43',0,NULL,NULL,NULL,'bfb66999-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35719,2,1650,1,NULL,'2006-05-23 00:00:00',1,'2006-05-29 11:58:39',0,NULL,NULL,NULL,'bfb66abc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35720,2,5548,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 11:59:28',0,NULL,NULL,NULL,'bfb66bd2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35727,2,8143,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:00:33',0,NULL,NULL,NULL,'bfb66cec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35730,2,3506,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:00:48',0,NULL,NULL,NULL,'bfb66e06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35738,2,5031,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:04:23',0,NULL,NULL,NULL,'bfb66f29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35740,2,2813,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:04:34',0,NULL,NULL,NULL,'bfb6703f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35741,2,715,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:04:39',0,NULL,NULL,NULL,'bfb67155-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35746,2,4665,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:05:55',0,NULL,NULL,NULL,'bfb672df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35749,2,4552,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:06:35',0,NULL,NULL,NULL,'bfb6740a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35750,2,8036,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:06:28',0,NULL,NULL,NULL,'bfb6753a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35752,2,2106,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:07:09',0,NULL,NULL,NULL,'bfb67661-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35753,2,6476,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:04:41',0,NULL,NULL,NULL,'bfb6778c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35754,2,4772,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:08:01',0,NULL,NULL,NULL,'bfb678b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35756,2,9063,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:08:37',0,NULL,NULL,NULL,'bfb679e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35758,2,6777,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:09:01',0,NULL,NULL,NULL,'bfb67b35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35762,2,4943,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:10:07',0,NULL,NULL,NULL,'bfb67c4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35766,2,3921,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:11:08',0,NULL,NULL,NULL,'bfb67d6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35768,2,8326,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:10:55',0,NULL,NULL,NULL,'bfb67e80-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35771,2,8042,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:08:05',0,NULL,NULL,NULL,'bfb67fa3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35772,2,7601,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:09:13',0,NULL,NULL,NULL,'bfb680b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35773,2,4763,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:12:53',0,NULL,NULL,NULL,'bfb681d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35776,2,6640,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:13:34',0,NULL,NULL,NULL,'bfb682f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35779,2,8014,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:13:46',0,NULL,NULL,NULL,'bfb68408-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35786,2,7925,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:16:32',0,NULL,NULL,NULL,'bfb68526-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35789,2,5246,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:16:59',0,NULL,NULL,NULL,'bfb68640-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35794,2,7244,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:18:15',0,NULL,NULL,NULL,'bfb6875b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35796,2,2174,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:19:00',0,NULL,NULL,NULL,'bfb68871-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35797,2,7152,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:19:00',0,NULL,NULL,NULL,'bfb6898f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35798,2,6925,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:18:50',0,NULL,NULL,NULL,'bfb68aaa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35799,2,2704,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:19:53',0,NULL,NULL,NULL,'bfb68bc4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35804,2,2189,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:20:43',0,NULL,NULL,NULL,'bfb68cda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35812,2,833,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:20:52',0,NULL,NULL,NULL,'bfb68df4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35816,2,1208,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:25:27',0,NULL,NULL,NULL,'bfb68f13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35818,2,7368,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:25:43',0,NULL,NULL,NULL,'bfb69029-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35820,2,9312,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:25:45',0,NULL,NULL,NULL,'bfb69147-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35821,2,7520,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:26:44',0,NULL,NULL,NULL,'bfb69262-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35826,2,5342,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:27:52',0,NULL,NULL,NULL,'bfb6937c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35827,2,1234,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:28:11',0,NULL,NULL,NULL,'bfb69496-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35835,2,3121,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:30:36',0,NULL,NULL,NULL,'bfb695ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35838,2,4318,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:30:10',0,NULL,NULL,NULL,'bfb696cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35841,2,753,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:32:24',0,NULL,NULL,NULL,'bfb697e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35842,2,4827,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:32:48',0,NULL,NULL,NULL,'bfb6994c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35843,2,3253,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:33:42',0,NULL,NULL,NULL,'bfb69a89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35848,2,987,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:35:33',0,NULL,NULL,NULL,'bfb69bb9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35852,2,2505,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:38:13',0,NULL,NULL,NULL,'bfb69ce0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35854,2,5524,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:37:53',0,NULL,NULL,NULL,'bfb69e03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35860,2,6882,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:41:46',0,NULL,NULL,NULL,'bfb69f32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35861,2,3470,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:41:42',0,NULL,NULL,NULL,'bfb6a05a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35869,2,7348,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:41:07',0,NULL,NULL,NULL,'bfb6a1b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35870,2,1880,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:45:40',0,NULL,NULL,NULL,'bfb6a2d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35871,2,650,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:45:40',0,NULL,NULL,NULL,'bfb6a3f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35882,2,1423,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:50:53',0,NULL,NULL,NULL,'bfb6a507-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35888,2,9201,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:54:18',0,NULL,NULL,NULL,'bfb6a626-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35891,2,2392,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:47:19',0,NULL,NULL,NULL,'bfb6a73c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35892,2,7226,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:55:16',0,NULL,NULL,NULL,'bfb6a856-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35897,2,5560,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:56:31',0,NULL,NULL,NULL,'bfb6a975-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35898,2,1609,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 12:55:24',0,NULL,NULL,NULL,'bfb6aa8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35899,2,8627,1,NULL,'2006-06-02 00:00:00',1,'2006-05-29 12:56:30',0,NULL,NULL,NULL,'bfb6aba9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35903,2,5462,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 12:57:55',0,NULL,NULL,NULL,'bfb6acbf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35914,2,1557,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 13:55:17',0,NULL,NULL,NULL,'bfb6ade2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35916,2,9114,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:01:15',0,NULL,NULL,NULL,'bfb6aefc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35917,2,1695,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:02:05',0,NULL,NULL,NULL,'bfb6b012-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35919,2,1627,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:04:30',0,NULL,NULL,NULL,'bfb6b12d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35925,2,5958,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:07:28',0,NULL,NULL,NULL,'bfb6bac4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35929,2,8742,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:09:21',0,NULL,NULL,NULL,'bfb6bbde-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35930,2,3707,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:08:13',0,NULL,NULL,NULL,'bfb6bcf0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35932,2,2074,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:10:59',0,NULL,NULL,NULL,'bfb6be0a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35938,2,6077,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:14:23',0,NULL,NULL,NULL,'bfb6bf25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35939,2,5169,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:07:51',0,NULL,NULL,NULL,'bfb6c099-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35940,2,6413,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:12:49',0,NULL,NULL,NULL,'bfb6c1c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35942,2,2682,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:11:57',0,NULL,NULL,NULL,'bfb6c2e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35943,2,1832,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:14:40',0,NULL,NULL,NULL,'bfb6c417-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35947,2,8749,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:15:53',0,NULL,NULL,NULL,'bfb6c53e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35950,2,6469,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:19:54',0,NULL,NULL,NULL,'bfb6c669-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35953,2,2798,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:18:39',0,NULL,NULL,NULL,'bfb6c790-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35957,2,2172,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:23:09',0,NULL,NULL,NULL,'bfb6c8eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35967,2,1857,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:26:06',0,NULL,NULL,NULL,'bfb6ca01-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35969,2,7776,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:25:28',0,NULL,NULL,NULL,'bfb6cb1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35972,2,2356,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:25:56',0,NULL,NULL,NULL,'bfb6cc3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35974,2,6575,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:27:24',0,NULL,NULL,NULL,'bfb6cd50-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35977,2,2292,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:28:29',0,NULL,NULL,NULL,'bfb6ce6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35984,2,7874,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:30:05',0,NULL,NULL,NULL,'bfb6cf7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35988,2,872,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:32:04',0,NULL,NULL,NULL,'bfb6d09a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35989,2,2807,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:28:21',0,NULL,NULL,NULL,'bfb6d1b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35994,2,2272,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:32:44',0,NULL,NULL,NULL,'bfb6d2dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(35998,2,2055,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:34:22',0,NULL,NULL,NULL,'bfb6d4aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36002,2,3550,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:36:19',0,NULL,NULL,NULL,'bfb6d662-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36006,2,3011,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:37:09',0,NULL,NULL,NULL,'bfb6d823-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36009,2,2354,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:38:09',0,NULL,NULL,NULL,'bfb6dac3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36014,2,2067,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:37:08',0,NULL,NULL,NULL,'bfb6dc95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36019,2,7274,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:40:43',0,NULL,NULL,NULL,'bfb6de67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36022,2,1416,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:40:54',0,NULL,NULL,NULL,'bfb6e03a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36023,2,4900,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:41:26',0,NULL,NULL,NULL,'bfb6e203-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36024,2,1519,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:41:55',0,NULL,NULL,NULL,'bfb6e3cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36026,2,3308,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:42:58',0,NULL,NULL,NULL,'bfb6e59f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36031,2,4536,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:43:21',0,NULL,NULL,NULL,'bfb6e7c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36032,2,3233,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:44:07',0,NULL,NULL,NULL,'bfb6e9af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36035,2,792,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:45:57',0,NULL,NULL,NULL,'bfb6eb92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36037,2,3332,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:45:41',0,NULL,NULL,NULL,'bfb6ed7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36039,2,3430,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:46:48',0,NULL,NULL,NULL,'bfb6ef99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36043,2,3611,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:47:38',0,NULL,NULL,NULL,'bfb6f162-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36046,2,8961,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:48:37',0,NULL,NULL,NULL,'bfb6f32c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36047,2,2543,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:49:33',0,NULL,NULL,NULL,'bfb6f44b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36048,2,4623,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:47:43',0,NULL,NULL,NULL,'bfb6f56d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36052,2,6117,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:49:57',0,NULL,NULL,NULL,'bfb6f683-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36057,2,406,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:52:11',0,NULL,NULL,NULL,'bfb6f7a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36061,2,869,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:53:26',0,NULL,NULL,NULL,'bfb6f8c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36065,2,7748,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:54:58',0,NULL,NULL,NULL,'bfb6f9db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36069,2,43,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:56:26',0,NULL,NULL,NULL,'bfb6faf1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36070,2,6230,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:56:20',0,NULL,NULL,NULL,'bfb6fc0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36072,2,6132,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:56:22',0,NULL,NULL,NULL,'bfb6fd2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36074,2,5099,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:57:21',0,NULL,NULL,NULL,'bfb6fe40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36076,2,1189,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:58:13',0,NULL,NULL,NULL,'bfb6ff5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36078,2,5765,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 14:58:13',0,NULL,NULL,NULL,'bfb70079-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36082,2,2435,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 14:59:09',0,NULL,NULL,NULL,'bfb70197-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36086,2,5913,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:00:05',0,NULL,NULL,NULL,'bfb702ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36095,2,3258,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:02:23',0,NULL,NULL,NULL,'bfb703cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36101,2,3746,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:04:09',0,NULL,NULL,NULL,'bfb704e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36102,2,6710,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:03:32',0,NULL,NULL,NULL,'bfb705fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36104,2,1668,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:05:25',0,NULL,NULL,NULL,'bfb7071b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36106,2,720,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:06:14',0,NULL,NULL,NULL,'bfb70831-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36114,2,5110,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:07:53',0,NULL,NULL,NULL,'bfb7094f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36115,2,292,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:09:29',0,NULL,NULL,NULL,'bfb70a65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36116,2,5615,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:08:47',0,NULL,NULL,NULL,'bfb70b80-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36120,2,6,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:10:50',0,NULL,NULL,NULL,'bfb70c9a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36124,2,2957,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:11:58',0,NULL,NULL,NULL,'bfb70db4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36126,2,5889,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:12:33',0,NULL,NULL,NULL,'bfb70f31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36132,2,5868,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:13:38',0,NULL,NULL,NULL,'bfb7105c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36134,2,7982,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:13:57',0,NULL,NULL,NULL,'bfb71188-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36136,2,3010,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:14:37',0,NULL,NULL,NULL,'bfb712b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36137,2,3425,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:14:04',0,NULL,NULL,NULL,'bfb713df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36143,2,3454,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:15:50',0,NULL,NULL,NULL,'bfb7150a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36157,2,6448,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:18:29',0,NULL,NULL,NULL,'bfb71631-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36159,2,1453,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:19:11',0,NULL,NULL,NULL,'bfb71787-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36162,2,2366,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:19:29',0,NULL,NULL,NULL,'bfb718a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36166,2,3264,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:20:57',0,NULL,NULL,NULL,'bfb719c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36167,2,2712,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:20:58',0,NULL,NULL,NULL,'bfb71ad6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36170,2,2771,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:22:01',0,NULL,NULL,NULL,'bfb71bf5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36175,2,6180,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:22:01',0,NULL,NULL,NULL,'bfb71d0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36176,2,3017,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:23:34',0,NULL,NULL,NULL,'bfb71e2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36178,2,3556,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:23:49',0,NULL,NULL,NULL,'bfb71f44-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36186,2,1064,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:24:56',0,NULL,NULL,NULL,'bfb7205e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36187,2,8181,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:25:47',0,NULL,NULL,NULL,'bfb72178-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36189,2,1496,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:26:40',0,NULL,NULL,NULL,'bfb72293-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36190,2,1998,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:26:15',0,NULL,NULL,NULL,'bfb723ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36201,2,5310,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:28:41',0,NULL,NULL,NULL,'bfb724c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36202,2,5925,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:28:46',0,NULL,NULL,NULL,'bfb725dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36214,2,5486,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:31:41',0,NULL,NULL,NULL,'bfb726f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36215,2,3113,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:30:46',0,NULL,NULL,NULL,'bfb7280e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36216,2,6801,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:32:05',0,NULL,NULL,NULL,'bfb7292c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36219,2,2789,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:32:49',0,NULL,NULL,NULL,'bfb72a47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36221,2,1920,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:33:02',0,NULL,NULL,NULL,'bfb72b65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36227,2,1765,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:35:31',0,NULL,NULL,NULL,'bfb72c88-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36231,2,566,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:36:21',0,NULL,NULL,NULL,'bfb72daf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36237,2,5042,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:37:31',0,NULL,NULL,NULL,'bfb72ec9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36243,2,2645,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:39:27',0,NULL,NULL,NULL,'bfb72fec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36248,2,2295,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:41:01',0,NULL,NULL,NULL,'bfb73107-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36251,2,3210,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:42:07',0,NULL,NULL,NULL,'bfb73225-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36252,2,446,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:41:48',0,NULL,NULL,NULL,'bfb73348-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36255,2,391,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:43:01',0,NULL,NULL,NULL,'bfb73467-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36256,2,3105,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:43:07',0,NULL,NULL,NULL,'bfb735df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36257,2,773,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:41:43',0,NULL,NULL,NULL,'bfb7370a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36258,2,1862,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:44:27',0,NULL,NULL,NULL,'bfb7383e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36259,2,2100,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:44:15',0,NULL,NULL,NULL,'bfb7396a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36262,2,1861,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:45:35',0,NULL,NULL,NULL,'bfb73a95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36266,2,692,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:46:42',0,NULL,NULL,NULL,'bfb73bc9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36267,2,3127,1,NULL,'2006-05-22 00:00:00',1,'2006-05-29 15:45:39',0,NULL,NULL,NULL,'bfb73cf5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36268,2,223,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:48:08',0,NULL,NULL,NULL,'bfb73e53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36273,2,3563,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:50:03',0,NULL,NULL,NULL,'bfb73f72-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36278,2,5288,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:51:43',0,NULL,NULL,NULL,'bfb74090-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36279,2,6462,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:47:37',0,NULL,NULL,NULL,'bfb741af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36288,2,1158,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:53:00',0,NULL,NULL,NULL,'bfb74b86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36296,2,506,1,NULL,'2006-05-22 00:00:00',1,'2006-05-29 15:54:06',0,NULL,NULL,NULL,'bfb74ca1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36299,2,2309,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:56:16',0,NULL,NULL,NULL,'bfb74db7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36301,2,8916,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:56:18',0,NULL,NULL,NULL,'bfb74eda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36303,2,3087,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 15:56:33',0,NULL,NULL,NULL,'bfb74ff8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36310,2,2353,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 15:59:49',0,NULL,NULL,NULL,'bfb7511b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36316,2,2334,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 15:59:57',0,NULL,NULL,NULL,'bfb75235-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36317,2,3421,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 16:00:40',0,NULL,NULL,NULL,'bfb75358-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36319,2,3331,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:00:43',0,NULL,NULL,NULL,'bfb75477-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36323,2,6947,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:01:13',0,NULL,NULL,NULL,'bfb75591-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36335,2,908,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 16:06:35',0,NULL,NULL,NULL,'bfb756b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36346,2,1159,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 16:09:33',0,NULL,NULL,NULL,'bfb757ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36350,2,1048,1,NULL,'2006-05-22 00:00:00',1,'2006-05-29 16:10:11',0,NULL,NULL,NULL,'bfb758ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36351,2,782,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 16:10:38',0,NULL,NULL,NULL,'bfb75a0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36363,2,3676,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 16:16:16',0,NULL,NULL,NULL,'bfb75b2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36364,2,6086,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:17:02',0,NULL,NULL,NULL,'bfb75c95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36378,2,2217,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 16:13:49',0,NULL,NULL,NULL,'bfb75dd2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36384,2,8086,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 16:30:20',0,NULL,NULL,NULL,'bfb75efd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36390,2,2297,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:31:52',0,NULL,NULL,NULL,'bfb76029-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36395,2,1343,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:34:36',0,NULL,NULL,NULL,'bfb76158-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36397,2,4213,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:37:19',0,NULL,NULL,NULL,'bfb76284-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36401,2,3163,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 16:39:57',0,NULL,NULL,NULL,'bfb763b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36405,2,5813,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 16:41:09',0,NULL,NULL,NULL,'bfb7650e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36406,2,6183,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:41:07',0,NULL,NULL,NULL,'bfb93833-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36411,2,8838,1,NULL,'2006-05-25 00:00:00',1,'2006-05-29 16:44:26',0,NULL,NULL,NULL,'bfb93a23-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36412,2,8896,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:43:24',0,NULL,NULL,NULL,'bfb93b46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36418,2,1921,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:47:21',0,NULL,NULL,NULL,'bfb93c6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36421,2,2724,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:49:37',0,NULL,NULL,NULL,'bfb93d8c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36430,2,275,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:53:06',0,NULL,NULL,NULL,'bfb93eb3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36431,2,2662,1,NULL,'2006-05-16 00:00:00',1,'2006-05-29 16:53:48',0,NULL,NULL,NULL,'bfb93fd6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36434,2,101,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:56:07',0,NULL,NULL,NULL,'bfb940fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36442,2,2070,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 16:59:49',0,NULL,NULL,NULL,'bfb9421b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36446,2,3591,1,NULL,'2006-05-16 00:00:00',1,'2006-05-29 17:02:21',0,NULL,NULL,NULL,'bfb9433a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36448,4,6141,1,NULL,'2006-05-24 00:00:00',1,'2006-05-29 17:00:03',0,NULL,NULL,NULL,'bfb9445d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36451,2,2253,1,NULL,'2006-05-26 00:00:00',1,'2006-05-29 17:09:36',0,NULL,NULL,NULL,'bfb94584-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36459,2,4286,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 08:14:42',0,NULL,NULL,NULL,'bfb946ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36461,4,4092,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 08:17:21',0,NULL,NULL,NULL,'bfb947e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36462,2,3833,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 08:17:25',0,NULL,NULL,NULL,'bfb94917-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36465,4,5305,1,NULL,'2006-05-24 00:00:00',1,'2006-05-30 08:19:02',0,NULL,NULL,NULL,'bfb94a25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36469,2,6316,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 08:20:27',0,NULL,NULL,NULL,'bfb94b2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36480,2,4535,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 08:24:39',0,NULL,NULL,NULL,'bfb94c3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36488,2,3813,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 08:28:41',0,NULL,NULL,NULL,'bfb94d44-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36492,4,4542,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 08:23:45',0,NULL,NULL,NULL,'bfb94e56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36493,2,5873,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 08:30:13',0,NULL,NULL,NULL,'bfb94f5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36500,2,6244,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 08:33:59',0,NULL,NULL,NULL,'bfb9506d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36503,4,6063,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 08:34:27',0,NULL,NULL,NULL,'bfb95172-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36517,2,7227,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 08:39:27',0,NULL,NULL,NULL,'bfb9527f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36531,4,4043,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 08:43:05',0,NULL,NULL,NULL,'bfb95fe6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36533,4,5189,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 08:43:50',0,NULL,NULL,NULL,'bfb96133-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36539,2,9147,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 08:45:18',0,NULL,NULL,NULL,'bfb9623c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36543,2,4468,1,NULL,'2006-05-20 00:00:00',1,'2006-05-30 08:45:13',0,NULL,NULL,NULL,'bfb96346-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36544,2,8711,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 08:45:05',0,NULL,NULL,NULL,'bfb96453-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36558,2,2874,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 08:51:57',0,NULL,NULL,NULL,'bfb96838-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36561,2,9055,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 08:52:37',0,NULL,NULL,NULL,'bfb96a0a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36562,2,7013,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 08:52:01',0,NULL,NULL,NULL,'bfb97976-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36572,2,6949,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 08:55:00',0,NULL,NULL,NULL,'bfb97b15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36578,2,4523,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 08:56:57',0,NULL,NULL,NULL,'bfb97ca3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36579,4,4104,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 08:57:05',0,NULL,NULL,NULL,'bfb97e35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36580,2,6650,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 08:58:40',0,NULL,NULL,NULL,'bfb98c4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36586,2,6224,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 09:00:55',0,NULL,NULL,NULL,'bfb98de5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36591,4,4343,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 09:02:46',0,NULL,NULL,NULL,'bfb99112-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36593,2,6660,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:04:00',0,NULL,NULL,NULL,'bfb9a075-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36594,2,9332,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 09:03:58',0,NULL,NULL,NULL,'bfb9aecf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36596,4,3866,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 09:05:34',0,NULL,NULL,NULL,'bfb9bbf5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36597,2,6071,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 09:02:58',0,NULL,NULL,NULL,'bfb9da45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36598,2,3900,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:05:57',0,NULL,NULL,NULL,'bfb9db63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36605,2,7102,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:11:41',0,NULL,NULL,NULL,'bfb9dc7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36609,2,7233,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:14:51',0,NULL,NULL,NULL,'bfb9dd98-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36610,4,5221,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 09:15:28',0,NULL,NULL,NULL,'bfb9deb6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36611,2,6649,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 09:16:13',0,NULL,NULL,NULL,'bfb9dfd1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36614,2,5306,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 09:14:24',0,NULL,NULL,NULL,'bfb9e0ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36619,2,6905,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 09:23:03',0,NULL,NULL,NULL,'bfb9e212-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36620,2,3514,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:22:32',0,NULL,NULL,NULL,'bfb9e328-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36621,2,5535,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:25:32',0,NULL,NULL,NULL,'bfb9e447-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36624,2,4938,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:26:57',0,NULL,NULL,NULL,'bfb9e561-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36627,2,7472,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:28:39',0,NULL,NULL,NULL,'bfb9e67f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36628,2,6991,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 09:27:26',0,NULL,NULL,NULL,'bfb9e796-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36631,2,5422,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 09:30:24',0,NULL,NULL,NULL,'bfb9e8ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36632,4,4334,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 09:30:04',0,NULL,NULL,NULL,'bfb9e9ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36633,2,5168,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:31:55',0,NULL,NULL,NULL,'bfb9eae4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36638,2,1591,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 09:33:54',0,NULL,NULL,NULL,'bfb9ec03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36639,2,4887,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 09:33:23',0,NULL,NULL,NULL,'bfb9ed1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36649,2,7608,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:36:39',0,NULL,NULL,NULL,'bfb9ee3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36652,2,1982,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:38:49',0,NULL,NULL,NULL,'bfb9ef52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36659,2,1120,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:39:34',0,NULL,NULL,NULL,'bfb9f075-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36665,2,3417,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:41:03',0,NULL,NULL,NULL,'bfb9f18b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36666,2,7135,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 09:41:54',0,NULL,NULL,NULL,'bfb9f2a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36669,2,1014,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:41:13',0,NULL,NULL,NULL,'bfb9f3c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36675,2,3982,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:43:13',0,NULL,NULL,NULL,'bfb9f538-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36676,2,2944,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:45:05',0,NULL,NULL,NULL,'bfb9f663-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36682,2,6264,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 09:46:11',0,NULL,NULL,NULL,'bfb9f78a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36685,2,2561,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:47:16',0,NULL,NULL,NULL,'bfb9f8ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36690,2,3100,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:48:42',0,NULL,NULL,NULL,'bfb9f9e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36693,2,2080,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:50:45',0,NULL,NULL,NULL,'bfb9fb08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36697,2,1852,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:52:28',0,NULL,NULL,NULL,'bfb9fc38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36698,2,1249,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:52:22',0,NULL,NULL,NULL,'bfb9fd8e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36702,2,3751,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:54:02',0,NULL,NULL,NULL,'bfb9fead-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36710,2,3471,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 09:59:06',0,NULL,NULL,NULL,'bfb9ffc3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36712,2,1887,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:00:01',0,NULL,NULL,NULL,'bfba00e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36719,2,1217,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:02:03',0,NULL,NULL,NULL,'bfba0200-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36725,2,2023,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:04:06',0,NULL,NULL,NULL,'bfba0316-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36728,2,1801,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:04:52',0,NULL,NULL,NULL,'bfba0434-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36730,2,3299,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:04:43',0,NULL,NULL,NULL,'bfba0553-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36733,2,1846,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:07:03',0,NULL,NULL,NULL,'bfba0672-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36736,2,2060,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:08:23',0,NULL,NULL,NULL,'bfba078c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36737,2,2294,1,NULL,'2006-05-03 00:00:00',1,'2006-05-30 10:07:27',0,NULL,NULL,NULL,'bfba08a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36738,2,3436,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:08:31',0,NULL,NULL,NULL,'bfba09c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36745,2,2225,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:11:43',0,NULL,NULL,NULL,'bfba0ae3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36752,2,338,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:13:46',0,NULL,NULL,NULL,'bfba0bfe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36759,2,880,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:15:47',0,NULL,NULL,NULL,'bfba0d18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36762,2,2305,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:17:10',0,NULL,NULL,NULL,'bfba0e37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36767,2,2294,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:18:13',0,NULL,NULL,NULL,'bfba0f51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36769,2,3447,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:17:04',0,NULL,NULL,NULL,'bfba106f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36774,2,1151,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:20:53',0,NULL,NULL,NULL,'bfba118a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36777,2,3357,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:22:54',0,NULL,NULL,NULL,'bfba12a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36779,2,1613,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:23:29',0,NULL,NULL,NULL,'bfba13be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36782,2,1306,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:25:00',0,NULL,NULL,NULL,'bfba14d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36792,2,3632,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:28:35',0,NULL,NULL,NULL,'bfba15f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36796,2,2750,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 10:29:54',0,NULL,NULL,NULL,'bfba1712-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36799,2,1197,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 11:00:09',0,NULL,NULL,NULL,'bfba1830-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36803,2,8539,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 11:01:42',0,NULL,NULL,NULL,'bfba1946-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36806,2,3453,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 11:03:49',0,NULL,NULL,NULL,'bfba1bff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36814,2,8974,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 11:04:17',0,NULL,NULL,NULL,'bfba1d2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36818,2,4038,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 11:08:36',0,NULL,NULL,NULL,'bfba1e5a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36822,2,2215,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 11:11:13',0,NULL,NULL,NULL,'bfba1f82-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36824,2,303,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 11:10:53',0,NULL,NULL,NULL,'bfba20b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36827,2,3535,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 11:12:28',0,NULL,NULL,NULL,'bfba21d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36831,2,7484,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 11:13:02',0,NULL,NULL,NULL,'bfba2308-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36835,2,1010,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 11:13:34',0,NULL,NULL,NULL,'bfba2463-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36847,2,3661,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 11:20:01',0,NULL,NULL,NULL,'bfba257d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36848,2,4984,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 11:17:49',0,NULL,NULL,NULL,'bfba2693-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36850,2,6900,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 11:22:08',0,NULL,NULL,NULL,'bfba27ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36860,2,3048,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 11:27:12',0,NULL,NULL,NULL,'bfba28cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36872,4,5476,1,NULL,'2006-05-24 00:00:00',1,'2006-05-30 11:34:34',0,NULL,NULL,NULL,'bfba29e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36881,4,4112,1,NULL,'2006-05-24 00:00:00',1,'2006-05-30 11:40:11',0,NULL,NULL,NULL,'bfba2b05-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36882,4,5387,1,NULL,'2006-05-24 00:00:00',1,'2006-05-30 11:41:36',0,NULL,NULL,NULL,'bfba2c1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36889,4,4120,1,NULL,'2006-05-24 00:00:00',1,'2006-05-30 11:43:01',0,NULL,NULL,NULL,'bfba2d3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36891,4,5572,1,NULL,'2006-05-24 00:00:00',1,'2006-05-30 11:45:41',0,NULL,NULL,NULL,'bfba2e54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36901,4,4727,1,NULL,'2006-05-24 00:00:00',1,'2006-05-30 11:54:08',0,NULL,NULL,NULL,'bfba2f6e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36902,4,4364,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 11:53:42',0,NULL,NULL,NULL,'bfba3d59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36904,4,5131,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 11:56:05',0,NULL,NULL,NULL,'bfba3e6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36908,4,5316,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 11:58:48',0,NULL,NULL,NULL,'bfba3f81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36910,4,4966,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 12:00:37',0,NULL,NULL,NULL,'bfba4097-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36911,4,5686,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 12:00:56',0,NULL,NULL,NULL,'bfba41b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36913,4,5312,1,NULL,'2006-05-26 00:00:00',1,'2006-05-30 12:03:30',0,NULL,NULL,NULL,'bfba4329-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36914,4,4421,1,NULL,'2006-05-25 00:00:00',1,'2006-05-30 12:03:36',0,NULL,NULL,NULL,'bfba4459-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36919,4,5127,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 12:10:12',0,NULL,NULL,NULL,'bfba4584-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36925,4,4941,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 12:14:08',0,NULL,NULL,NULL,'bfba46ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36927,4,4056,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 12:17:39',0,NULL,NULL,NULL,'bfba47db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36931,4,4147,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 12:19:05',0,NULL,NULL,NULL,'bfba4902-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36941,4,5097,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 12:26:33',0,NULL,NULL,NULL,'bfba4a32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36944,4,4012,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 12:28:57',0,NULL,NULL,NULL,'bfba4b88-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36949,4,4001,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 12:34:22',0,NULL,NULL,NULL,'bfba4ca7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36953,4,4845,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 12:38:18',0,NULL,NULL,NULL,'bfba4dc1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36955,4,3846,1,NULL,'2006-05-29 00:00:00',1,'2006-05-30 12:39:19',0,NULL,NULL,NULL,'bfba4ee0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36972,2,7133,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:18:48',0,NULL,NULL,NULL,'bfba4ffa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(36984,2,2663,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:30:33',0,NULL,NULL,NULL,'bfba5110-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37003,2,4976,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:38:40',0,NULL,NULL,NULL,'bfba522f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37006,2,8915,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:39:49',0,NULL,NULL,NULL,'bfba5345-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37007,2,4501,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:39:33',0,NULL,NULL,NULL,'bfba545f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37011,2,7032,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:41:09',0,NULL,NULL,NULL,'bfba5586-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37013,2,1555,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:42:18',0,NULL,NULL,NULL,'bfba5761-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37017,4,8306,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:41:48',0,NULL,NULL,NULL,'bfba591e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37020,2,1549,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:45:13',0,NULL,NULL,NULL,'bfba5ad6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37023,2,6748,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:45:46',0,NULL,NULL,NULL,'bfba5d7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37024,2,5108,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:46:29',0,NULL,NULL,NULL,'bfba5f4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37026,2,7409,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:46:57',0,NULL,NULL,NULL,'bfba6123-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37031,2,9235,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:50:17',0,NULL,NULL,NULL,'bfba62f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37032,2,6407,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:46:24',0,NULL,NULL,NULL,'bfba64bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37035,4,9112,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:50:03',0,NULL,NULL,NULL,'bfba6688-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37042,2,8929,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:52:36',0,NULL,NULL,NULL,'bfba685b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37044,2,5279,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:52:37',0,NULL,NULL,NULL,'bfba6a8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37045,2,4689,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:53:08',0,NULL,NULL,NULL,'bfba6c6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37049,2,6903,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:53:48',0,NULL,NULL,NULL,'bfba6e56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37053,2,6659,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:55:08',0,NULL,NULL,NULL,'bfba7039-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37054,2,2887,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:56:23',0,NULL,NULL,NULL,'bfba7250-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37055,2,3991,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:54:30',0,NULL,NULL,NULL,'bfba7415-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37057,2,1052,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:57:24',0,NULL,NULL,NULL,'bfba75e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37066,2,6035,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:58:25',0,NULL,NULL,NULL,'bfba76fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37067,2,3631,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:59:39',0,NULL,NULL,NULL,'bfba7818-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37068,2,9084,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:59:38',0,NULL,NULL,NULL,'bfba7936-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37069,2,6335,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 08:59:05',0,NULL,NULL,NULL,'bfba7a4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37071,2,4958,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:01:13',0,NULL,NULL,NULL,'bfba7b67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37075,2,3968,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:02:36',0,NULL,NULL,NULL,'bfba7c81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37076,2,8900,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:03:05',0,NULL,NULL,NULL,'bfba7da0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37084,4,9290,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:06:11',0,NULL,NULL,NULL,'bfba7eb6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37091,2,7839,1,NULL,'2006-05-22 00:00:00',1,'2006-05-31 09:05:13',0,NULL,NULL,NULL,'bfba7fd0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37092,2,3053,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:08:33',0,NULL,NULL,NULL,'bfba80ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37096,2,7309,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:08:53',0,NULL,NULL,NULL,'bfba8204-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37097,2,8774,1,NULL,'2006-05-29 00:00:00',1,'2006-05-31 09:09:05',0,NULL,NULL,NULL,'bfba8323-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37101,4,8680,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:11:39',0,NULL,NULL,NULL,'bfba843d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37103,2,8994,1,NULL,'2006-05-10 00:00:00',1,'2006-05-31 09:09:58',0,NULL,NULL,NULL,'bfba8558-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37104,2,4031,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:11:10',0,NULL,NULL,NULL,'bfba866e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37108,2,5415,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:13:55',0,NULL,NULL,NULL,'bfba878c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37110,2,6521,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:14:37',0,NULL,NULL,NULL,'bfba88a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37112,2,5112,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:15:01',0,NULL,NULL,NULL,'bfba89bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37113,2,8990,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:15:02',0,NULL,NULL,NULL,'bfba8adb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37119,4,8672,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:18:01',0,NULL,NULL,NULL,'bfba8bf5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37121,2,5811,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:10:59',0,NULL,NULL,NULL,'bfba8d14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37124,2,8309,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:20:10',0,NULL,NULL,NULL,'bfba8e2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37127,2,7623,1,NULL,'2006-05-26 00:00:00',1,'2006-05-31 09:20:20',0,NULL,NULL,NULL,'bfba8f49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37130,2,3873,1,NULL,'2006-05-26 00:00:00',1,'2006-05-31 09:22:10',0,NULL,NULL,NULL,'bfba905f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37135,2,6913,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:22:45',0,NULL,NULL,NULL,'bfba91db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37136,2,5259,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:20:51',0,NULL,NULL,NULL,'bfba930b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37143,2,5763,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:25:42',0,NULL,NULL,NULL,'bfba9432-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37147,2,4442,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:26:20',0,NULL,NULL,NULL,'bfba955e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37151,2,6184,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:27:43',0,NULL,NULL,NULL,'bfba9689-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37153,2,4599,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:28:40',0,NULL,NULL,NULL,'bfba97b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37160,2,8593,1,NULL,'2006-05-26 00:00:00',1,'2006-05-31 09:32:54',0,NULL,NULL,NULL,'bfba990f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37162,2,4312,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:30:48',0,NULL,NULL,NULL,'bfba9a29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37166,2,8787,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:34:17',0,NULL,NULL,NULL,'bfba9b43-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37174,2,6445,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:26:19',0,NULL,NULL,NULL,'bfba9c5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37176,2,5264,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:35:59',0,NULL,NULL,NULL,'bfba9d7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37181,2,4226,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:37:59',0,NULL,NULL,NULL,'bfba9e97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37184,2,9126,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:39:25',0,NULL,NULL,NULL,'bfba9fb5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37195,2,5171,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:41:14',0,NULL,NULL,NULL,'bfbaa0d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37203,2,8292,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:42:54',0,NULL,NULL,NULL,'bfbaa1ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37219,4,8956,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:47:39',0,NULL,NULL,NULL,'bfbaa300-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37227,2,8840,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:49:15',0,NULL,NULL,NULL,'bfbaa41a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37237,2,8231,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:52:30',0,NULL,NULL,NULL,'bfbaa539-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37240,2,5228,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:52:38',0,NULL,NULL,NULL,'bfbaa64f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37242,2,5320,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:53:56',0,NULL,NULL,NULL,'bfbaa76d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37244,2,6843,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:53:14',0,NULL,NULL,NULL,'bfbaa883-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37245,2,5655,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:54:34',0,NULL,NULL,NULL,'bfbaa99e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37246,4,8718,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:54:01',0,NULL,NULL,NULL,'bfbaaab8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37247,2,4839,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:54:50',0,NULL,NULL,NULL,'bfbaabce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37256,2,6228,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:56:38',0,NULL,NULL,NULL,'bfbaacf1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37258,2,5440,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:57:07',0,NULL,NULL,NULL,'bfbaae07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37266,4,5735,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 09:59:05',0,NULL,NULL,NULL,'bfbaaf2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37271,2,2733,1,NULL,'2006-05-29 00:00:00',1,'2006-05-31 10:01:04',0,NULL,NULL,NULL,'bfbab04d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37272,2,6987,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:01:04',0,NULL,NULL,NULL,'bfbab16f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37273,4,8708,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:00:42',0,NULL,NULL,NULL,'bfbab28e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37276,2,302,1,NULL,'2006-05-29 00:00:00',1,'2006-05-31 10:02:00',0,NULL,NULL,NULL,'bfbab3ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37277,2,5952,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:00:21',0,NULL,NULL,NULL,'bfbab4c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37279,2,5635,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:02:14',0,NULL,NULL,NULL,'bfbab5e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37283,2,6374,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:02:20',0,NULL,NULL,NULL,'bfbab704-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37285,2,6257,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:03:10',0,NULL,NULL,NULL,'bfbab885-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37290,2,7255,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:04:10',0,NULL,NULL,NULL,'bfbab9b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37291,2,6166,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:03:27',0,NULL,NULL,NULL,'bfbabae4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37298,2,4602,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:05:39',0,NULL,NULL,NULL,'bfbabc18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37300,2,5115,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:06:05',0,NULL,NULL,NULL,'bfbabd44-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37304,4,8649,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:06:35',0,NULL,NULL,NULL,'bfbabe73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37312,2,8341,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:08:30',0,NULL,NULL,NULL,'bfbabfa3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37313,2,6291,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:07:08',0,NULL,NULL,NULL,'bfbac0ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37318,2,8769,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:09:30',0,NULL,NULL,NULL,'bfbac1fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37320,2,8474,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:08:11',0,NULL,NULL,NULL,'bfbac35d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37324,2,4035,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:10:25',0,NULL,NULL,NULL,'bfbac480-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37326,2,112,1,NULL,'2006-05-29 00:00:00',1,'2006-05-31 10:10:40',0,NULL,NULL,NULL,'bfbace4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37335,2,8424,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:12:49',0,NULL,NULL,NULL,'bfbacf69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37336,2,3144,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:13:42',0,NULL,NULL,NULL,'bfbad07b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37337,2,8492,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:13:39',0,NULL,NULL,NULL,'bfbad199-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37338,2,7179,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:13:10',0,NULL,NULL,NULL,'bfbad2bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37340,2,3081,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:14:32',0,NULL,NULL,NULL,'bfbad3d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37341,2,6887,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:14:31',0,NULL,NULL,NULL,'bfbad4f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37345,2,6394,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:12:03',0,NULL,NULL,NULL,'bfbad618-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37346,2,3235,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:17:12',0,NULL,NULL,NULL,'bfbad736-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37348,2,760,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:17:14',0,NULL,NULL,NULL,'bfbad855-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37350,2,697,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:18:37',0,NULL,NULL,NULL,'bfbad96f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37352,2,9220,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:19:00',0,NULL,NULL,NULL,'bfbadadb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37356,2,4527,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:19:04',0,NULL,NULL,NULL,'bfbadc0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37357,4,8912,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:19:10',0,NULL,NULL,NULL,'bfbadd3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37358,2,7188,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:19:24',0,NULL,NULL,NULL,'bfbade72-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37366,2,6229,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:21:18',0,NULL,NULL,NULL,'bfbae06f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37371,2,7822,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:22:34',0,NULL,NULL,NULL,'bfbae1b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37379,2,7235,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:24:04',0,NULL,NULL,NULL,'bfbae2e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37381,4,9226,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:24:44',0,NULL,NULL,NULL,'bfbae447-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37383,2,8863,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:25:30',0,NULL,NULL,NULL,'bfbae562-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37390,2,5285,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:26:37',0,NULL,NULL,NULL,'bfbae680-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37392,2,5779,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:25:44',0,NULL,NULL,NULL,'bfbae79a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37394,2,3248,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:28:16',0,NULL,NULL,NULL,'bfbae8bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37395,2,8752,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:26:54',0,NULL,NULL,NULL,'bfbae9d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37396,2,5555,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:27:49',0,NULL,NULL,NULL,'bfbaeafa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37397,2,4804,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:28:28',0,NULL,NULL,NULL,'bfbaec10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37401,2,3396,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:30:27',0,NULL,NULL,NULL,'bfbaed2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37403,2,3753,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:31:22',0,NULL,NULL,NULL,'bfbaee4e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37404,2,4855,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:30:12',0,NULL,NULL,NULL,'bfbaef68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37405,2,154,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:32:19',0,NULL,NULL,NULL,'bfbaf08b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37410,2,8887,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:33:42',0,NULL,NULL,NULL,'bfbaf1a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37412,4,9079,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:33:52',0,NULL,NULL,NULL,'bfbaf2c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37416,2,4117,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:34:25',0,NULL,NULL,NULL,'bfbaf3e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37418,2,7938,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:35:29',0,NULL,NULL,NULL,'bfbaf501-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37419,2,1619,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:36:15',0,NULL,NULL,NULL,'bfbaf628-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37421,2,8052,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:31:43',0,NULL,NULL,NULL,'bfbaf747-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37422,2,1072,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:37:04',0,NULL,NULL,NULL,'bfbaf87f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37425,2,630,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:37:50',0,NULL,NULL,NULL,'bfbaf99d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37428,2,288,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 10:39:11',0,NULL,NULL,NULL,'bfbafaa7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37438,2,5455,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:07:00',0,NULL,NULL,NULL,'bfbafba7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37442,2,653,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:09:23',0,NULL,NULL,NULL,'bfbafcb0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37444,2,4746,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:09:00',0,NULL,NULL,NULL,'bfbafdb1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37446,2,7620,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:09:17',0,NULL,NULL,NULL,'bfbafeb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37456,2,6823,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:11:16',0,NULL,NULL,NULL,'bfbaffbb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37466,2,732,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:13:00',0,NULL,NULL,NULL,'bfbb00bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37467,2,1090,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:14:07',0,NULL,NULL,NULL,'bfbb01c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37468,2,8845,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:14:06',0,NULL,NULL,NULL,'bfbb02c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37475,2,7970,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:15:15',0,NULL,NULL,NULL,'bfbb101f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37477,2,9083,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:16:25',0,NULL,NULL,NULL,'bfbb1124-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37479,2,3769,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:17:09',0,NULL,NULL,NULL,'bfbb1229-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37490,4,8788,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:18:56',0,NULL,NULL,NULL,'bfbb1329-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37501,4,8748,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:20:44',0,NULL,NULL,NULL,'bfbb142e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37504,4,4231,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:21:24',0,NULL,NULL,NULL,'bfbb17db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37505,2,8620,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:21:11',0,NULL,NULL,NULL,'bfbb197e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37509,2,5591,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:22:06',0,NULL,NULL,NULL,'bfbb28ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37514,2,2228,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:25:01',0,NULL,NULL,NULL,'bfbb2a78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37515,2,9085,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:24:23',0,NULL,NULL,NULL,'bfbb2c06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37516,2,1270,1,NULL,'2006-05-29 00:00:00',1,'2006-05-31 11:25:19',0,NULL,NULL,NULL,'bfbb2de9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37517,2,6892,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:25:17',0,NULL,NULL,NULL,'bfbb3bdd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37520,2,2493,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:26:47',0,NULL,NULL,NULL,'bfbb3d80-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37521,4,6072,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:23:17',0,NULL,NULL,NULL,'bfbb40e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37525,2,3490,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:23:41',0,NULL,NULL,NULL,'bfbb5050-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37527,2,8563,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:23:32',0,NULL,NULL,NULL,'bfbb5e55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37533,2,6846,1,NULL,'2006-05-29 00:00:00',1,'2006-05-31 11:29:18',0,NULL,NULL,NULL,'bfbb6b2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37534,2,8624,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:28:49',0,NULL,NULL,NULL,'bfbb8784-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37535,4,6251,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:27:45',0,NULL,NULL,NULL,'bfbb88a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37537,2,4320,1,NULL,'2006-05-29 00:00:00',1,'2006-05-31 11:31:10',0,NULL,NULL,NULL,'bfbb89b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37541,2,4749,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:32:12',0,NULL,NULL,NULL,'bfbb8acb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37544,4,5195,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:32:06',0,NULL,NULL,NULL,'bfbb8be1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37546,2,9195,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:33:01',0,NULL,NULL,NULL,'bfbb8cf7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37547,2,1127,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:34:03',0,NULL,NULL,NULL,'bfbb8e0d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37548,2,3842,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:34:05',0,NULL,NULL,NULL,'bfbb8f23-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37549,2,8617,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:34:24',0,NULL,NULL,NULL,'bfbb9039-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37559,2,7858,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:36:51',0,NULL,NULL,NULL,'bfbb914b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37562,2,7715,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:36:56',0,NULL,NULL,NULL,'bfbb9265-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37566,2,4148,1,NULL,'2006-05-29 00:00:00',1,'2006-05-31 11:37:51',0,NULL,NULL,NULL,'bfbb937b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37569,2,6531,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:38:42',0,NULL,NULL,NULL,'bfbb9495-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37570,2,4891,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:40:29',0,NULL,NULL,NULL,'bfbb95a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37573,2,8481,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:40:58',0,NULL,NULL,NULL,'bfbb96b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37576,2,7004,1,NULL,'2006-05-29 00:00:00',1,'2006-05-31 11:40:00',0,NULL,NULL,NULL,'bfbb97cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37585,2,1175,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:48:19',0,NULL,NULL,NULL,'bfbb98e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37588,2,2795,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:49:04',0,NULL,NULL,NULL,'bfbb99fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37594,2,8989,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:51:11',0,NULL,NULL,NULL,'bfbb9b0d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37599,2,8532,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:52:38',0,NULL,NULL,NULL,'bfbb9c27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37601,2,3101,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:53:43',0,NULL,NULL,NULL,'bfbb9d39-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37617,2,1673,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:57:29',0,NULL,NULL,NULL,'bfbb9e4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37621,2,2668,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 11:59:47',0,NULL,NULL,NULL,'bfbb9f60-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37628,2,9251,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:02:07',0,NULL,NULL,NULL,'bfbba072-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37646,4,8169,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:06:09',0,NULL,NULL,NULL,'bfbba188-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37648,2,1645,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:08:29',0,NULL,NULL,NULL,'bfbba2f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37652,2,5033,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:08:54',0,NULL,NULL,NULL,'bfbba41f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37659,2,6728,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:10:09',0,NULL,NULL,NULL,'bfbba542-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37662,4,6976,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:11:26',0,NULL,NULL,NULL,'bfbba669-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37663,2,2937,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:12:38',0,NULL,NULL,NULL,'bfbba788-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37668,2,8743,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:12:07',0,NULL,NULL,NULL,'bfbba8aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37670,2,7619,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:14:41',0,NULL,NULL,NULL,'bfbba9d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37677,2,346,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:17:33',0,NULL,NULL,NULL,'bfbbab1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37686,4,9258,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:20:19',0,NULL,NULL,NULL,'bfbbac3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37688,2,7796,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:20:29',0,NULL,NULL,NULL,'bfbbad47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37689,2,1762,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:21:59',0,NULL,NULL,NULL,'bfbbae5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37691,2,3750,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:23:00',0,NULL,NULL,NULL,'bfbbaf6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37695,2,6,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:23:54',0,NULL,NULL,NULL,'bfbbb081-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37696,2,8103,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:23:35',0,NULL,NULL,NULL,'bfbbb197-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37698,2,2244,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:25:26',0,NULL,NULL,NULL,'bfbbb2ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37699,2,4651,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:24:40',0,NULL,NULL,NULL,'bfbbb3c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37702,2,6749,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:26:50',0,NULL,NULL,NULL,'bfbbb4d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37707,2,654,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:29:00',0,NULL,NULL,NULL,'bfbbb5f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37708,2,8480,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:29:58',0,NULL,NULL,NULL,'bfbbb705-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37714,2,965,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:31:46',0,NULL,NULL,NULL,'bfbbb81f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37715,2,6526,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:30:31',0,NULL,NULL,NULL,'bfbbb931-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37720,4,9000,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:33:09',0,NULL,NULL,NULL,'bfbbba42-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37722,2,4059,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:35:48',0,NULL,NULL,NULL,'bfbbbb5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37727,2,8045,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:36:53',0,NULL,NULL,NULL,'bfbbbc73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37733,2,765,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:38:35',0,NULL,NULL,NULL,'bfbbbd89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37735,2,8553,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:39:27',0,NULL,NULL,NULL,'bfbbbe96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37740,4,8720,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:40:46',0,NULL,NULL,NULL,'bfbbbfb1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37748,2,5037,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:43:15',0,NULL,NULL,NULL,'bfbbc0c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37750,2,6388,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:45:18',0,NULL,NULL,NULL,'bfbbc1d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37756,2,9283,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:47:24',0,NULL,NULL,NULL,'bfbbc2ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37757,2,8294,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:47:38',0,NULL,NULL,NULL,'bfbbc400-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37764,2,9086,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:50:36',0,NULL,NULL,NULL,'bfbbc516-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37766,2,2563,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:53:28',0,NULL,NULL,NULL,'bfbbc62c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37767,2,5192,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:53:10',0,NULL,NULL,NULL,'bfbbc742-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37769,2,2845,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:54:18',0,NULL,NULL,NULL,'bfbbc854-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37775,2,5208,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 12:54:24',0,NULL,NULL,NULL,'bfbbc9c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37779,2,8017,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:00:46',0,NULL,NULL,NULL,'bfbbcae7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37780,2,6495,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:05:09',0,NULL,NULL,NULL,'bfbbcc0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37792,2,8793,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:09:46',0,NULL,NULL,NULL,'bfbbcd35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37795,2,8541,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:10:55',0,NULL,NULL,NULL,'bfbbce58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37796,2,2140,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:10:52',0,NULL,NULL,NULL,'bfbbcf7f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37802,2,3428,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:13:38',0,NULL,NULL,NULL,'bfbbd09d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37803,2,7652,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:13:30',0,NULL,NULL,NULL,'bfbbd1f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37809,2,2820,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:15:33',0,NULL,NULL,NULL,'bfbbd30a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37813,2,5764,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:17:08',0,NULL,NULL,NULL,'bfbbd41b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37814,2,3644,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:17:45',0,NULL,NULL,NULL,'bfbbd531-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37826,2,3142,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:21:49',0,NULL,NULL,NULL,'bfbbd643-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37830,2,1625,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:22:58',0,NULL,NULL,NULL,'bfbbd759-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37839,4,4879,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:24:09',0,NULL,NULL,NULL,'bfbbd86b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37841,2,1004,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:26:41',0,NULL,NULL,NULL,'bfbbd981-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37846,2,325,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:27:36',0,NULL,NULL,NULL,'bfbbe325-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37851,4,8035,1,NULL,'2006-05-26 00:00:00',1,'2006-05-31 14:27:39',0,NULL,NULL,NULL,'bfbbe43b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37858,4,6860,1,NULL,'2006-05-26 00:00:00',1,'2006-05-31 14:31:20',0,NULL,NULL,NULL,'bfbbe544-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37871,2,1515,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:37:00',0,NULL,NULL,NULL,'bfbbe65a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37872,4,8596,1,NULL,'2006-05-26 00:00:00',1,'2006-05-31 14:36:31',0,NULL,NULL,NULL,'bfbbe76c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37873,4,3927,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:35:44',0,NULL,NULL,NULL,'bfbbe87e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37880,4,4495,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:38:43',0,NULL,NULL,NULL,'bfbbe998-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37882,2,3260,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:41:27',0,NULL,NULL,NULL,'bfbbeaaa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37883,2,4584,1,NULL,'2006-05-19 00:00:00',1,'2006-05-31 14:41:41',0,NULL,NULL,NULL,'bfbbebc4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37888,2,2167,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:43:15',0,NULL,NULL,NULL,'bfbbecd6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37891,2,561,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:44:02',0,NULL,NULL,NULL,'bfbbedec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37897,2,1957,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:47:02',0,NULL,NULL,NULL,'bfbbef02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37899,2,1502,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:47:54',0,NULL,NULL,NULL,'bfbbf018-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37901,2,1501,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:48:44',0,NULL,NULL,NULL,'bfbbf1ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37909,2,2004,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:52:30',0,NULL,NULL,NULL,'bfbbf2d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37911,2,7481,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:53:47',0,NULL,NULL,NULL,'bfbbf401-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37920,4,3977,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:56:31',0,NULL,NULL,NULL,'bfbbf51f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37921,4,5748,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 14:56:36',0,NULL,NULL,NULL,'bfbbf647-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37930,2,3666,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:00:50',0,NULL,NULL,NULL,'bfbbf765-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37934,4,5691,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:02:19',0,NULL,NULL,NULL,'bfbbf8c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37941,2,7085,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:06:10',0,NULL,NULL,NULL,'bfbbf9d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37948,2,180,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:09:46',0,NULL,NULL,NULL,'bfbbfaf4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37958,2,2596,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:13:37',0,NULL,NULL,NULL,'bfbbfcba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37962,4,4049,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:15:46',0,NULL,NULL,NULL,'bfbbfe61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37970,2,2914,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:21:05',0,NULL,NULL,NULL,'bfbc0011-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37973,2,1054,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:23:14',0,NULL,NULL,NULL,'bfbc02a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37976,4,4315,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:22:25',0,NULL,NULL,NULL,'bfbc0469-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37978,2,3318,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:25:29',0,NULL,NULL,NULL,'bfbc0637-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37982,2,3716,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:27:03',0,NULL,NULL,NULL,'bfbc07fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37983,4,5283,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:25:48',0,NULL,NULL,NULL,'bfbc09b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37986,2,2386,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:29:26',0,NULL,NULL,NULL,'bfbc0b76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37989,4,6025,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:28:50',0,NULL,NULL,NULL,'bfbc0d37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(37991,2,1323,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:30:41',0,NULL,NULL,NULL,'bfbc0ef4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38005,4,4697,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:36:28',0,NULL,NULL,NULL,'bfbc10b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38012,2,8284,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:39:52',0,NULL,NULL,NULL,'bfbc126e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38018,4,5652,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:44:32',0,NULL,NULL,NULL,'bfbc142f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38021,2,8587,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:46:31',0,NULL,NULL,NULL,'bfbc15f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38024,2,7528,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:48:23',0,NULL,NULL,NULL,'bfbc180b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38025,4,5542,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:46:52',0,NULL,NULL,NULL,'bfbc19ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38033,2,8445,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:53:12',0,NULL,NULL,NULL,'bfbc1b11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38038,2,8968,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:54:37',0,NULL,NULL,NULL,'bfbc1c38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38040,2,8506,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:57:12',0,NULL,NULL,NULL,'bfbc1d5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38042,2,1692,1,NULL,'2006-05-30 00:00:00',1,'2006-05-31 15:59:40',0,NULL,NULL,NULL,'bfbc1e82-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38054,4,8808,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 08:01:41',0,NULL,NULL,NULL,'bfbc1fdd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38055,2,6736,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 08:04:12',0,NULL,NULL,NULL,'bfbc20f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38056,4,5018,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 08:04:32',0,NULL,NULL,NULL,'bfbc2209-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38057,2,6687,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 08:06:00',0,NULL,NULL,NULL,'bfbc231f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38059,2,7525,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 08:08:52',0,NULL,NULL,NULL,'bfbc2439-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38065,2,5809,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 08:15:10',0,NULL,NULL,NULL,'bfbc254f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38067,2,5128,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 08:18:20',0,NULL,NULL,NULL,'bfbc2661-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38076,2,7077,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 08:25:42',0,NULL,NULL,NULL,'bfbc277b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38084,2,4918,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 08:26:30',0,NULL,NULL,NULL,'bfbc2891-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38092,2,5547,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 08:32:56',0,NULL,NULL,NULL,'bfbc29ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38100,2,4367,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 08:38:01',0,NULL,NULL,NULL,'bfbc2ac1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38105,2,8151,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 08:39:07',0,NULL,NULL,NULL,'bfbc2bdc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38109,2,6928,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 08:42:12',0,NULL,NULL,NULL,'bfbc2cee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38112,2,6430,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 08:44:04',0,NULL,NULL,NULL,'bfbc2e08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38117,2,6029,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 08:45:35',0,NULL,NULL,NULL,'bfbc2f1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38143,2,4969,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 08:57:17',0,NULL,NULL,NULL,'bfbc3034-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38153,2,6463,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 09:01:49',0,NULL,NULL,NULL,'bfbc314e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38155,2,6647,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:04:25',0,NULL,NULL,NULL,'bfbc3264-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38157,2,3278,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:07:24',0,NULL,NULL,NULL,'bfbc337a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38159,2,5230,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 09:05:55',0,NULL,NULL,NULL,'bfbc3495-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38160,2,9332,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:09:15',0,NULL,NULL,NULL,'bfbc35af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38171,2,3119,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:12:12',0,NULL,NULL,NULL,'bfbc36c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38178,2,3861,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:16:11',0,NULL,NULL,NULL,'bfbc37d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38182,2,6537,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:16:13',0,NULL,NULL,NULL,'bfbc38f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38185,2,5569,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:18:19',0,NULL,NULL,NULL,'bfbc3a07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38191,2,3922,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:20:27',0,NULL,NULL,NULL,'bfbc3b21-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38200,2,7665,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:22:16',0,NULL,NULL,NULL,'bfbc3c37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38210,2,5439,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 09:27:42',0,NULL,NULL,NULL,'bfbc3d52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38219,2,6397,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 09:31:22',0,NULL,NULL,NULL,'bfbc3eb9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38227,2,8721,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:35:42',0,NULL,NULL,NULL,'bfbc3fe0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38237,2,5901,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:39:56',0,NULL,NULL,NULL,'bfbc410b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38239,2,5062,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:39:25',0,NULL,NULL,NULL,'bfbc422e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38241,2,4296,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:41:11',0,NULL,NULL,NULL,'bfbc4355-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38248,2,7699,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:43:41',0,NULL,NULL,NULL,'bfbc447d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38252,2,7844,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:44:45',0,NULL,NULL,NULL,'bfbc45a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38253,2,3946,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:45:44',0,NULL,NULL,NULL,'bfbc46fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38270,2,7153,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:51:11',0,NULL,NULL,NULL,'bfbc4814-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38276,2,4706,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:53:16',0,NULL,NULL,NULL,'bfbc4926-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38279,2,5104,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:55:21',0,NULL,NULL,NULL,'bfbc4a3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38285,2,4694,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 09:58:45',0,NULL,NULL,NULL,'bfbc4b56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38298,2,5046,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:02:14',0,NULL,NULL,NULL,'bfbc4c6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38306,2,3286,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:03:18',0,NULL,NULL,NULL,'bfbc4d87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38309,2,3978,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:09:19',0,NULL,NULL,NULL,'bfbc4e98-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38315,2,6702,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:11:59',0,NULL,NULL,NULL,'bfbc4fb3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38322,2,6715,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:15:25',0,NULL,NULL,NULL,'bfbc50c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38325,2,7440,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:16:45',0,NULL,NULL,NULL,'bfbc51df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38326,2,5676,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:17:03',0,NULL,NULL,NULL,'bfbc52fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38329,2,2285,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:15:07',0,NULL,NULL,NULL,'bfbc5417-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38331,2,9105,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:18:15',0,NULL,NULL,NULL,'bfbc5536-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38333,2,2201,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:18:31',0,NULL,NULL,NULL,'bfbc5650-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38337,2,8075,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:19:31',0,NULL,NULL,NULL,'bfbc576f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38338,2,5281,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:19:49',0,NULL,NULL,NULL,'bfbc5889-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38345,2,1950,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:21:17',0,NULL,NULL,NULL,'bfbc59a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38347,2,3639,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:22:19',0,NULL,NULL,NULL,'bfbc5ac2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38348,2,9212,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:20:22',0,NULL,NULL,NULL,'bfbc5bd8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38350,2,3115,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:23:18',0,NULL,NULL,NULL,'bfbc5cf7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38353,2,3960,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:22:11',0,NULL,NULL,NULL,'bfbc5e11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38358,2,9061,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:23:32',0,NULL,NULL,NULL,'bfbc5f30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38362,2,6208,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:21:35',0,NULL,NULL,NULL,'bfbc604a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38365,2,5369,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:26:59',0,NULL,NULL,NULL,'bfbc6168-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38371,2,8129,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:26:21',0,NULL,NULL,NULL,'bfbc6283-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38372,2,6760,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:28:35',0,NULL,NULL,NULL,'bfbc639d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38373,2,3847,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:27:36',0,NULL,NULL,NULL,'bfbc64bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38374,2,9088,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 10:28:14',0,NULL,NULL,NULL,'bfbc662c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38375,2,698,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:29:19',0,NULL,NULL,NULL,'bfbc6757-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38378,2,63,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:30:15',0,NULL,NULL,NULL,'bfbc72a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38384,2,7985,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:29:42',0,NULL,NULL,NULL,'bfbc73c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38386,2,9101,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 10:33:20',0,NULL,NULL,NULL,'bfbc74ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38389,2,6607,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:07:13',0,NULL,NULL,NULL,'bfbc75f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38393,2,7400,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 11:11:48',0,NULL,NULL,NULL,'bfbc770c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38397,2,8189,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:13:05',0,NULL,NULL,NULL,'bfbc7826-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38401,2,4472,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:12:20',0,NULL,NULL,NULL,'bfbc7940-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38413,2,3404,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:18:46',0,NULL,NULL,NULL,'bfbc7a5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38415,2,6935,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:18:45',0,NULL,NULL,NULL,'bfbc7b7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38416,2,2640,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:19:52',0,NULL,NULL,NULL,'bfbc7c98-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38417,2,6051,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 11:19:56',0,NULL,NULL,NULL,'bfbc7db2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38420,2,8567,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:16:21',0,NULL,NULL,NULL,'bfbc7ecc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38421,2,7947,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 11:21:21',0,NULL,NULL,NULL,'bfbc7fe7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38425,2,2339,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:22:47',0,NULL,NULL,NULL,'bfbc8101-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38428,2,1706,1,NULL,'2006-05-25 00:00:00',1,'2006-06-02 11:23:08',0,NULL,NULL,NULL,'bfbc821b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38429,2,1476,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:23:29',0,NULL,NULL,NULL,'bfbc8335-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38434,2,3695,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:24:13',0,NULL,NULL,NULL,'bfbc8450-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38435,2,5344,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:23:57',0,NULL,NULL,NULL,'bfbc856e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38439,2,1091,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:25:20',0,NULL,NULL,NULL,'bfbc8684-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38440,2,3961,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 11:25:41',0,NULL,NULL,NULL,'bfbc87a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38442,2,2979,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:26:36',0,NULL,NULL,NULL,'bfbc88b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38444,2,5186,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:26:02',0,NULL,NULL,NULL,'bfbc89d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38446,2,3735,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:27:29',0,NULL,NULL,NULL,'bfbc8af2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38447,2,4223,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:26:12',0,NULL,NULL,NULL,'bfbc8c08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38452,2,7829,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:26:38',0,NULL,NULL,NULL,'bfbc8d89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38456,2,8485,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:29:26',0,NULL,NULL,NULL,'bfbc8eb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38459,2,8537,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 11:30:28',0,NULL,NULL,NULL,'bfbc8fe0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38463,2,8073,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:31:49',0,NULL,NULL,NULL,'bfbc9107-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38465,2,4195,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:31:09',0,NULL,NULL,NULL,'bfbc922e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38476,2,3344,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:31:04',0,NULL,NULL,NULL,'bfbc9359-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38478,2,7110,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:36:14',0,NULL,NULL,NULL,'bfbc9485-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38479,2,8824,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:35:41',0,NULL,NULL,NULL,'bfbc95db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38484,2,181,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:37:49',0,NULL,NULL,NULL,'bfbc96f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38486,2,7916,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:37:47',0,NULL,NULL,NULL,'bfbc9814-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38489,2,3613,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:39:10',0,NULL,NULL,NULL,'bfbc992a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38491,2,6580,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:39:47',0,NULL,NULL,NULL,'bfbc9a48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38492,2,5214,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:38:51',0,NULL,NULL,NULL,'bfbc9b78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38496,2,4362,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:40:53',0,NULL,NULL,NULL,'bfbc9c9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38498,4,5878,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 11:39:35',0,NULL,NULL,NULL,'bfbc9da8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38499,2,8285,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:39:47',0,NULL,NULL,NULL,'bfbc9eb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38507,2,3682,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:43:10',0,NULL,NULL,NULL,'bfbc9fbb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38508,2,4268,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:42:53',0,NULL,NULL,NULL,'bfbca0c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38510,2,8732,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:42:37',0,NULL,NULL,NULL,'bfbca1d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38513,2,3044,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:43:55',0,NULL,NULL,NULL,'bfbca2d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38514,2,7903,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 11:42:51',0,NULL,NULL,NULL,'bfbca3db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38517,2,4063,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:44:41',0,NULL,NULL,NULL,'bfbca4e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38520,2,3461,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:44:44',0,NULL,NULL,NULL,'bfbca5e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38521,2,6700,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 11:45:01',0,NULL,NULL,NULL,'bfbcb260-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38529,2,8508,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:44:25',0,NULL,NULL,NULL,'bfbcb369-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38530,2,7300,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:45:56',0,NULL,NULL,NULL,'bfbcb4d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38531,2,1919,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:46:43',0,NULL,NULL,NULL,'bfbcb5e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38535,2,2279,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:47:51',0,NULL,NULL,NULL,'bfbcb701-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38536,2,6175,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 11:46:09',0,NULL,NULL,NULL,'bfbcbac3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38539,2,8044,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:47:45',0,NULL,NULL,NULL,'bfbcbcb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38541,2,1704,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:47:57',0,NULL,NULL,NULL,'bfbccc20-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38543,2,9336,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:48:01',0,NULL,NULL,NULL,'bfbccdb6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38544,2,3311,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:49:37',0,NULL,NULL,NULL,'bfbccf48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38547,4,5520,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:47:16',0,NULL,NULL,NULL,'bfbcd0cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38548,2,5326,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:50:22',0,NULL,NULL,NULL,'bfbcde63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38550,2,3360,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:50:24',0,NULL,NULL,NULL,'bfbce006-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38556,2,7529,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:52:05',0,NULL,NULL,NULL,'bfbce388-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38557,4,9329,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:49:43',0,NULL,NULL,NULL,'bfbcf2eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38561,2,3052,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:52:53',0,NULL,NULL,NULL,'bfbcfffc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38566,2,9271,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:53:25',0,NULL,NULL,NULL,'bfbd0e30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38567,2,5857,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:54:15',0,NULL,NULL,NULL,'bfbd2e0d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38569,2,719,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:54:54',0,NULL,NULL,NULL,'bfbd2f38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38575,2,405,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:55:44',0,NULL,NULL,NULL,'bfbd3057-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38579,2,1138,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:56:31',0,NULL,NULL,NULL,'bfbd31b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38580,2,8267,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:55:39',0,NULL,NULL,NULL,'bfbd32c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38584,2,2154,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:58:07',0,NULL,NULL,NULL,'bfbd33dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38587,2,613,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:57:51',0,NULL,NULL,NULL,'bfbd34ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38591,2,7766,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:58:40',0,NULL,NULL,NULL,'bfbd360e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38594,2,6865,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:00:25',0,NULL,NULL,NULL,'bfbd3724-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38595,2,2156,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 11:59:53',0,NULL,NULL,NULL,'bfbd3835-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38596,2,6961,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:00:40',0,NULL,NULL,NULL,'bfbd3950-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38600,2,8081,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:01:18',0,NULL,NULL,NULL,'bfbd3a66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38601,2,7573,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:01:39',0,NULL,NULL,NULL,'bfbd3b80-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38604,4,5775,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:00:06',0,NULL,NULL,NULL,'bfbd3c92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38605,2,7783,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:02:05',0,NULL,NULL,NULL,'bfbd3dac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38607,2,5082,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:01:16',0,NULL,NULL,NULL,'bfbd3ec2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38610,2,4184,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:03:23',0,NULL,NULL,NULL,'bfbd3fd4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38613,2,6786,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:03:30',0,NULL,NULL,NULL,'bfbd40ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38619,2,6056,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:04:13',0,NULL,NULL,NULL,'bfbd4204-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38620,2,2336,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:05:00',0,NULL,NULL,NULL,'bfbd431e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38625,2,2773,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:05:49',0,NULL,NULL,NULL,'bfbd4434-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38626,4,5078,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:03:17',0,NULL,NULL,NULL,'bfbd454a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38636,2,8560,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:07:33',0,NULL,NULL,NULL,'bfbd4660-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38648,2,3458,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:10:06',0,NULL,NULL,NULL,'bfbd477b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38650,2,2065,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:11:07',0,NULL,NULL,NULL,'bfbd4891-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38651,2,6517,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:09:36',0,NULL,NULL,NULL,'bfbd499e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38652,2,4272,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:11:02',0,NULL,NULL,NULL,'bfbd4ab9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38653,2,6326,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:10:54',0,NULL,NULL,NULL,'bfbd4bcf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38655,2,6600,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:12:08',0,NULL,NULL,NULL,'bfbd4d76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38659,2,4876,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:11:58',0,NULL,NULL,NULL,'bfbd4e90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38664,2,5518,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:14:06',0,NULL,NULL,NULL,'bfbd4fab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38672,2,3959,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:15:16',0,NULL,NULL,NULL,'bfbd5123-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38675,4,3923,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:15:25',0,NULL,NULL,NULL,'bfbd524e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38681,2,9162,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:17:09',0,NULL,NULL,NULL,'bfbd5371-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38685,2,3823,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:18:40',0,NULL,NULL,NULL,'bfbd5498-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38689,2,2444,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:19:58',0,NULL,NULL,NULL,'bfbd55bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38703,2,2988,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:23:09',0,NULL,NULL,NULL,'bfbd56de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38706,2,7671,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:23:06',0,NULL,NULL,NULL,'bfbd583d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38708,2,2379,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:23:57',0,NULL,NULL,NULL,'bfbd5953-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38709,2,8839,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:24:09',0,NULL,NULL,NULL,'bfbd5a6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38722,2,7667,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:26:18',0,NULL,NULL,NULL,'bfbd5b7f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38726,2,5654,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:27:05',0,NULL,NULL,NULL,'bfbd5c99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38727,2,6126,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:27:09',0,NULL,NULL,NULL,'bfbd5daf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38732,2,4983,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:29:49',0,NULL,NULL,NULL,'bfbd5ec5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38735,4,5319,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:26:46',0,NULL,NULL,NULL,'bfbd5fe0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38738,2,40,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:31:29',0,NULL,NULL,NULL,'bfbd60f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38742,2,3856,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:32:08',0,NULL,NULL,NULL,'bfbd6210-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38745,4,4800,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:32:22',0,NULL,NULL,NULL,'bfbd6326-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38750,2,999,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:34:12',0,NULL,NULL,NULL,'bfbd6440-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38752,2,7334,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:35:09',0,NULL,NULL,NULL,'bfbd6552-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38758,2,8934,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:34:59',0,NULL,NULL,NULL,'bfbd6664-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38762,4,5926,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:38:06',0,NULL,NULL,NULL,'bfbd677e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38766,2,9173,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:39:44',0,NULL,NULL,NULL,'bfbd68e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38768,2,1552,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:42:17',0,NULL,NULL,NULL,'bfbd6a0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38770,2,3571,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:44:18',0,NULL,NULL,NULL,'bfbd6b34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38771,2,9153,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:43:45',0,NULL,NULL,NULL,'bfbd6c63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38780,2,7107,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:46:11',0,NULL,NULL,NULL,'bfbd6d86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38781,2,2454,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:48:49',0,NULL,NULL,NULL,'bfbd6eb6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38784,2,7554,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:49:19',0,NULL,NULL,NULL,'bfbd6fd4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38785,2,3545,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:49:41',0,NULL,NULL,NULL,'bfbd70f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38786,2,6003,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:50:27',0,NULL,NULL,NULL,'bfbd7223-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38787,2,3059,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:50:58',0,NULL,NULL,NULL,'bfbd7375-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38790,2,9293,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 12:50:04',0,NULL,NULL,NULL,'bfbd748f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38808,2,6131,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:07:59',0,NULL,NULL,NULL,'bfbd75a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38816,2,7819,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:12:39',0,NULL,NULL,NULL,'bfbd76bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38824,2,434,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:18:04',0,NULL,NULL,NULL,'bfbd7838-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38833,4,5116,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:22:27',0,NULL,NULL,NULL,'bfbd795f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38846,4,4682,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:28:42',0,NULL,NULL,NULL,'bfbd7a86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38854,2,1262,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:31:07',0,NULL,NULL,NULL,'bfbd7ba9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38858,2,8814,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:33:32',0,NULL,NULL,NULL,'bfbd7cd0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38859,2,3003,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:34:08',0,NULL,NULL,NULL,'bfbd7df3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38860,2,1120,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:35:32',0,NULL,NULL,NULL,'bfbd7f51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38863,2,2901,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:36:37',0,NULL,NULL,NULL,'bfbd8067-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38868,2,634,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:37:31',0,NULL,NULL,NULL,'bfbd8179-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38870,2,8072,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:38:18',0,NULL,NULL,NULL,'bfbd8294-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38883,2,2856,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:43:35',0,NULL,NULL,NULL,'bfbd8c15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38885,2,996,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:44:48',0,NULL,NULL,NULL,'bfbd8d2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38896,2,5393,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:48:42',0,NULL,NULL,NULL,'bfbd8e35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38900,2,9240,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:44:17',0,NULL,NULL,NULL,'bfbd8f4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38906,2,7663,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:50:28',0,NULL,NULL,NULL,'bfbd9061-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38907,2,1109,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:51:29',0,NULL,NULL,NULL,'bfbd917b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38913,2,1796,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:54:48',0,NULL,NULL,NULL,'bfbd928d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38923,4,7727,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:57:24',0,NULL,NULL,NULL,'bfbd93a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38926,2,7477,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:56:40',0,NULL,NULL,NULL,'bfbd94b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38929,2,8129,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 14:58:27',0,NULL,NULL,NULL,'bfbd95cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38939,2,1912,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:04:57',0,NULL,NULL,NULL,'bfbd96e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38946,2,556,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:07:44',0,NULL,NULL,NULL,'bfbd97fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38949,2,24,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:09:27',0,NULL,NULL,NULL,'bfbd9915-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38959,2,2358,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:15:26',0,NULL,NULL,NULL,'bfbd9a27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38961,2,3623,1,NULL,'2006-05-25 00:00:00',1,'2006-06-02 15:15:45',0,NULL,NULL,NULL,'bfbd9b45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38962,2,1651,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:16:55',0,NULL,NULL,NULL,'bfbd9c5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38964,4,8347,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:17:41',0,NULL,NULL,NULL,'bfbd9d6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38969,4,5533,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:21:50',0,NULL,NULL,NULL,'bfbd9ee1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38973,4,7911,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:23:26',0,NULL,NULL,NULL,'bfbda004-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38977,2,6895,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 15:24:29',0,NULL,NULL,NULL,'bfbda130-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38978,2,5578,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 15:31:21',0,NULL,NULL,NULL,'bfbda24e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38990,2,2385,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:38:14',0,NULL,NULL,NULL,'bfbda386-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38995,2,3542,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:41:26',0,NULL,NULL,NULL,'bfbda56a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(38998,2,514,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:43:03',0,NULL,NULL,NULL,'bfbda75a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39002,2,1838,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:46:14',0,NULL,NULL,NULL,'bfbda912-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39007,2,944,1,NULL,'2006-05-30 00:00:00',1,'2006-06-02 15:47:44',0,NULL,NULL,NULL,'bfbdabb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39009,2,2189,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:50:09',0,NULL,NULL,NULL,'bfbdad77-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39015,2,2009,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:53:45',0,NULL,NULL,NULL,'bfbdaf45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39019,2,2930,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:56:19',0,NULL,NULL,NULL,'bfbdb113-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39022,4,6243,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:52:35',0,NULL,NULL,NULL,'bfbdb2d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39023,2,60,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 15:58:01',0,NULL,NULL,NULL,'bfbdb49a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39028,2,2716,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:00:04',0,NULL,NULL,NULL,'bfbdb65f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39035,2,2827,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:05:27',0,NULL,NULL,NULL,'bfbdb820-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39041,2,322,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:05:18',0,NULL,NULL,NULL,'bfbdb9e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39043,2,3684,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:09:18',0,NULL,NULL,NULL,'bfbdbba2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39044,2,3406,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:09:09',0,NULL,NULL,NULL,'bfbdbd6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39045,2,2438,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:10:50',0,NULL,NULL,NULL,'bfbdbf2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39052,2,8377,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 16:18:19',0,NULL,NULL,NULL,'bfbdc0f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39055,2,3692,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:20:47',0,NULL,NULL,NULL,'bfbdc2b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39060,4,8922,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:25:54',0,NULL,NULL,NULL,'bfbdc3ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39064,4,3935,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:29:13',0,NULL,NULL,NULL,'bfbdc4e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39066,2,3786,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:31:52',0,NULL,NULL,NULL,'bfbdc661-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39075,2,3554,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:34:51',0,NULL,NULL,NULL,'bfbdc788-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39076,2,2343,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:35:49',0,NULL,NULL,NULL,'bfbdc8af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39083,2,801,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:37:31',0,NULL,NULL,NULL,'bfbdc9da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39084,4,7061,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:36:44',0,NULL,NULL,NULL,'bfbdcafd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39085,2,2401,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:38:30',0,NULL,NULL,NULL,'bfbdcc29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39086,4,6582,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:37:03',0,NULL,NULL,NULL,'bfbdcd83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39089,4,7734,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:38:35',0,NULL,NULL,NULL,'bfbdce99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39092,2,6272,1,NULL,'2006-06-01 00:00:00',1,'2006-06-02 16:40:18',0,NULL,NULL,NULL,'bfbdcfaf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39098,2,3230,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:45:21',0,NULL,NULL,NULL,'bfbdd0c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39100,2,9165,1,NULL,'2006-05-04 00:00:00',1,'2006-06-02 16:45:47',0,NULL,NULL,NULL,'bfbdd1e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39104,2,9165,1,NULL,'2006-05-31 00:00:00',1,'2006-06-02 16:51:14',0,NULL,NULL,NULL,'bfbdd2f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39138,2,679,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 08:55:26',0,NULL,NULL,NULL,'bfbdd410-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39142,2,1906,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:01:58',0,NULL,NULL,NULL,'bfbdd522-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39147,4,8729,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:05:59',0,NULL,NULL,NULL,'bfbdd638-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39148,2,2903,1,NULL,'2006-06-01 00:00:00',1,'2006-06-05 09:09:12',0,NULL,NULL,NULL,'bfbdd752-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39152,4,8926,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:11:17',0,NULL,NULL,NULL,'bfbdd868-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39153,2,1041,1,NULL,'2006-06-01 00:00:00',1,'2006-06-05 09:12:54',0,NULL,NULL,NULL,'bfbdd982-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39156,4,9342,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:10:45',0,NULL,NULL,NULL,'bfbdda9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39158,2,2732,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:16:34',0,NULL,NULL,NULL,'bfbddbb7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39160,4,8970,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:14:18',0,NULL,NULL,NULL,'bfbddcc9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39168,4,5096,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:16:03',0,NULL,NULL,NULL,'bfbddddf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39169,2,1020,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:20:30',0,NULL,NULL,NULL,'bfbddef9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39171,4,5738,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:19:36',0,NULL,NULL,NULL,'bfbde00b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39172,2,3326,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:21:58',0,NULL,NULL,NULL,'bfbde125-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39175,2,3327,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:22:46',0,NULL,NULL,NULL,'bfbde23f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39178,4,5287,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:23:06',0,NULL,NULL,NULL,'bfbde35a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39183,4,7849,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:23:19',0,NULL,NULL,NULL,'bfbde46b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39184,4,5353,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:24:50',0,NULL,NULL,NULL,'bfbde586-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39191,4,4889,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:27:00',0,NULL,NULL,NULL,'bfbde6a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39194,4,7853,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:25:45',0,NULL,NULL,NULL,'bfbde7b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39195,4,7673,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:29:36',0,NULL,NULL,NULL,'bfbde8cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39197,2,1756,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:30:54',0,NULL,NULL,NULL,'bfbde9e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39201,4,3931,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:31:27',0,NULL,NULL,NULL,'bfbdeafc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39202,2,1536,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:32:10',0,NULL,NULL,NULL,'bfbdec5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39211,2,7023,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:34:31',0,NULL,NULL,NULL,'bfbded93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39215,2,917,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:35:34',0,NULL,NULL,NULL,'bfbdeeb6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39216,2,7389,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:35:45',0,NULL,NULL,NULL,'bfbdefd9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39220,4,4545,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:35:36',0,NULL,NULL,NULL,'bfbdf104-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39221,2,6444,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:37:03',0,NULL,NULL,NULL,'bfbdf22c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39224,2,2935,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:36:17',0,NULL,NULL,NULL,'bfbdf353-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39226,2,3000,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:38:00',0,NULL,NULL,NULL,'bfbdf4ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39228,2,4986,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:38:05',0,NULL,NULL,NULL,'bfbdf5c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39229,2,3378,1,NULL,'2006-06-01 00:00:00',1,'2006-06-05 09:38:06',0,NULL,NULL,NULL,'bfbdf6d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39233,2,1257,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:39:43',0,NULL,NULL,NULL,'bfbdf7eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39239,2,3629,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:41:21',0,NULL,NULL,NULL,'bfbdf905-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39248,2,7070,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:41:50',0,NULL,NULL,NULL,'bfbdfa17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39253,2,2057,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:43:00',0,NULL,NULL,NULL,'bfbdfb31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39261,2,6855,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:47:07',0,NULL,NULL,NULL,'bfbdfc4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39264,2,2027,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:47:35',0,NULL,NULL,NULL,'bfbdfd6e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39265,4,7756,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:47:30',0,NULL,NULL,NULL,'bfbdfe89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39269,2,4615,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:48:37',0,NULL,NULL,NULL,'bfbdffa7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39270,2,7899,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:48:52',0,NULL,NULL,NULL,'bfbe00bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39271,2,1915,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:49:35',0,NULL,NULL,NULL,'bfbe01d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39276,4,5006,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:49:29',0,NULL,NULL,NULL,'bfbe02fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39277,2,5989,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:49:48',0,NULL,NULL,NULL,'bfbe0415-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39282,2,7511,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:53:29',0,NULL,NULL,NULL,'bfbe052f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39285,4,4848,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:53:51',0,NULL,NULL,NULL,'bfbe0649-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39286,2,6532,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:56:14',0,NULL,NULL,NULL,'bfbe0768-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39287,2,4777,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:55:43',0,NULL,NULL,NULL,'bfbe0882-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39290,4,5114,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 09:57:06',0,NULL,NULL,NULL,'bfbe0998-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39292,2,6071,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:58:23',0,NULL,NULL,NULL,'bfbe0aae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39295,2,6472,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 09:59:33',0,NULL,NULL,NULL,'bfbe0bc9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39304,4,5685,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 10:02:07',0,NULL,NULL,NULL,'bfbe0ce7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39305,2,3261,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 10:05:44',0,NULL,NULL,NULL,'bfbe0e02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39308,2,5092,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:05:39',0,NULL,NULL,NULL,'bfbe0f1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39311,2,7711,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:04:59',0,NULL,NULL,NULL,'bfbe1036-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39314,2,2819,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 10:07:51',0,NULL,NULL,NULL,'bfbe1a9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39322,2,6128,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:09:04',0,NULL,NULL,NULL,'bfbe1bf9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39324,2,1763,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:10:06',0,NULL,NULL,NULL,'bfbe1d0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39327,2,7781,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:11:00',0,NULL,NULL,NULL,'bfbe1e2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39330,2,4365,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:11:15',0,NULL,NULL,NULL,'bfbe1f44-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39333,2,6690,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:12:26',0,NULL,NULL,NULL,'bfbe2063-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39334,2,9118,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:12:09',0,NULL,NULL,NULL,'bfbe2179-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39344,2,6962,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:15:04',0,NULL,NULL,NULL,'bfbe229b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39345,2,8273,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:14:58',0,NULL,NULL,NULL,'bfbe23b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39347,2,5064,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:15:03',0,NULL,NULL,NULL,'bfbe24d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39350,2,2743,1,NULL,'2006-06-01 00:00:00',1,'2006-06-05 10:16:47',0,NULL,NULL,NULL,'bfbe25e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39351,2,2452,1,NULL,'2006-06-01 00:00:00',1,'2006-06-05 10:17:34',0,NULL,NULL,NULL,'bfbe2700-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39355,2,3474,1,NULL,'2006-06-01 00:00:00',1,'2006-06-05 10:18:27',0,NULL,NULL,NULL,'bfbe281f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39357,2,7347,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:16:56',0,NULL,NULL,NULL,'bfbe2939-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39359,2,2228,1,NULL,'2006-06-01 00:00:00',1,'2006-06-05 10:19:53',0,NULL,NULL,NULL,'bfbe2a58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39360,2,7002,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:19:26',0,NULL,NULL,NULL,'bfbe2b6e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39362,2,5272,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:20:31',0,NULL,NULL,NULL,'bfbe2c8c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39366,2,6854,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:22:14',0,NULL,NULL,NULL,'bfbe2da7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39367,2,8448,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:22:35',0,NULL,NULL,NULL,'bfbe2ec1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39370,2,7236,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:23:40',0,NULL,NULL,NULL,'bfbe2fdb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39374,2,8675,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:21:16',0,NULL,NULL,NULL,'bfbe30f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39376,4,5378,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 10:19:02',0,NULL,NULL,NULL,'bfbe3218-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39382,2,5054,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:27:34',0,NULL,NULL,NULL,'bfbe332f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39386,2,7316,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:25:56',0,NULL,NULL,NULL,'bfbe344d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39387,2,8088,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:29:53',0,NULL,NULL,NULL,'bfbe3563-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39388,2,7504,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:30:08',0,NULL,NULL,NULL,'bfbe3679-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39391,2,4687,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 10:31:36',0,NULL,NULL,NULL,'bfbe3798-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39394,4,9017,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 10:31:00',0,NULL,NULL,NULL,'bfbe38b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39402,2,7618,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:06:17',0,NULL,NULL,NULL,'bfbe39cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39403,2,6738,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:06:29',0,NULL,NULL,NULL,'bfbe3b89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39405,2,7963,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 11:05:55',0,NULL,NULL,NULL,'bfbe3cbd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39406,2,4302,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:07:46',0,NULL,NULL,NULL,'bfbe3de4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39410,2,9253,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:08:39',0,NULL,NULL,NULL,'bfbe3f14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39413,2,8465,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:09:36',0,NULL,NULL,NULL,'bfbe403f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39416,2,7223,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:11:24',0,NULL,NULL,NULL,'bfbe416b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39417,2,7170,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:10:19',0,NULL,NULL,NULL,'bfbe42ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39419,2,6080,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:12:34',0,NULL,NULL,NULL,'bfbe43fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39421,2,8128,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:12:52',0,NULL,NULL,NULL,'bfbe4525-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39429,2,7089,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:14:39',0,NULL,NULL,NULL,'bfbe462e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39430,2,6120,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:15:36',0,NULL,NULL,NULL,'bfbe4737-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39432,2,7676,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:17:07',0,NULL,NULL,NULL,'bfbe4840-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39436,2,3882,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:17:05',0,NULL,NULL,NULL,'bfbe4949-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39439,2,8975,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:19:02',0,NULL,NULL,NULL,'bfbe4a57-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39440,2,4036,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:18:19',0,NULL,NULL,NULL,'bfbe4b60-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39443,2,8832,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:20:15',0,NULL,NULL,NULL,'bfbe4c65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39447,2,6972,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:20:20',0,NULL,NULL,NULL,'bfbe4d6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39450,2,1570,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 11:22:40',0,NULL,NULL,NULL,'bfbe4e77-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39453,2,5308,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:22:21',0,NULL,NULL,NULL,'bfbe5aae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39454,2,2984,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 11:23:35',0,NULL,NULL,NULL,'bfbe5bc0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39470,2,7181,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:27:32',0,NULL,NULL,NULL,'bfbe5cc5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39478,2,8628,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:31:43',0,NULL,NULL,NULL,'bfbe5dca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39483,2,6022,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:33:00',0,NULL,NULL,NULL,'bfbe5ed3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39488,2,4710,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:34:01',0,NULL,NULL,NULL,'bfbe62d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39491,2,1569,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 11:35:08',0,NULL,NULL,NULL,'bfbe6496-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39492,2,6324,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:35:01',0,NULL,NULL,NULL,'bfbe744b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39493,2,8191,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:34:45',0,NULL,NULL,NULL,'bfbe75e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39496,2,8247,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:36:47',0,NULL,NULL,NULL,'bfbe7778-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39500,2,1315,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:37:36',0,NULL,NULL,NULL,'bfbe7906-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39504,2,4492,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:39:03',0,NULL,NULL,NULL,'bfbe85db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39505,4,4291,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 11:37:44',0,NULL,NULL,NULL,'bfbe8771-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39510,2,1151,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:39:39',0,NULL,NULL,NULL,'bfbe8b55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39515,2,6957,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:41:12',0,NULL,NULL,NULL,'bfbe9b20-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39517,2,5987,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:40:56',0,NULL,NULL,NULL,'bfbea7fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39531,2,2327,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:44:14',0,NULL,NULL,NULL,'bfbeb57d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39544,2,2206,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:46:44',0,NULL,NULL,NULL,'bfbed53c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39552,2,2998,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:48:22',0,NULL,NULL,NULL,'bfbed65b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39560,2,9256,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:49:48',0,NULL,NULL,NULL,'bfbed7d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39563,2,5446,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:50:19',0,NULL,NULL,NULL,'bfbed8fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39571,2,8804,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:52:16',0,NULL,NULL,NULL,'bfbeda2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39572,2,2653,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:52:52',0,NULL,NULL,NULL,'bfbedb51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39577,2,5640,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:53:28',0,NULL,NULL,NULL,'bfbedc74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39580,2,3570,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:54:27',0,NULL,NULL,NULL,'bfbedd9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39584,2,1481,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:55:12',0,NULL,NULL,NULL,'bfbedefa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39585,2,7639,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 11:53:28',0,NULL,NULL,NULL,'bfbee018-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39592,2,2129,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:56:43',0,NULL,NULL,NULL,'bfbee132-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39603,2,8693,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:59:19',0,NULL,NULL,NULL,'bfbee251-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39604,2,846,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 11:59:40',0,NULL,NULL,NULL,'bfbee36b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39609,2,988,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:00:28',0,NULL,NULL,NULL,'bfbee481-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39612,2,863,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:01:43',0,NULL,NULL,NULL,'bfbee5a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39616,2,3346,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:02:32',0,NULL,NULL,NULL,'bfbee6b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39625,2,5428,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:04:21',0,NULL,NULL,NULL,'bfbee7d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39631,2,6543,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:06:19',0,NULL,NULL,NULL,'bfbee8ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39635,2,7508,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:08:13',0,NULL,NULL,NULL,'bfbeea09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39648,2,6064,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:13:41',0,NULL,NULL,NULL,'bfbeeb1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39649,2,7662,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:13:29',0,NULL,NULL,NULL,'bfbeec3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39652,2,7729,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:14:44',0,NULL,NULL,NULL,'bfbeed54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39653,2,7962,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:14:30',0,NULL,NULL,NULL,'bfbeee6e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39655,2,4810,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:16:15',0,NULL,NULL,NULL,'bfbeef8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39656,2,6589,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:15:44',0,NULL,NULL,NULL,'bfbef0a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39661,2,6031,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:17:34',0,NULL,NULL,NULL,'bfbef1bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39663,4,3826,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:16:32',0,NULL,NULL,NULL,'bfbef2d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39664,2,8872,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:17:49',0,NULL,NULL,NULL,'bfbef3f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39665,2,1210,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:18:54',0,NULL,NULL,NULL,'bfbef503-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39666,2,7760,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:19:00',0,NULL,NULL,NULL,'bfbef619-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39672,2,7816,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:20:43',0,NULL,NULL,NULL,'bfbef738-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39678,4,5595,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:21:52',0,NULL,NULL,NULL,'bfbef84e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39679,2,5672,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:22:23',0,NULL,NULL,NULL,'bfbef96d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39680,2,7483,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:23:08',0,NULL,NULL,NULL,'bfbefa83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39703,2,6826,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:29:09',0,NULL,NULL,NULL,'bfbefb9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39704,2,7467,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:29:08',0,NULL,NULL,NULL,'bfbefcb7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39710,2,4191,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:51:38',0,NULL,NULL,NULL,'bfbefe2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39711,2,5571,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:28:43',0,NULL,NULL,NULL,'bfbeff52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39714,2,6294,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:53:03',0,NULL,NULL,NULL,'bfbf007a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39715,4,4160,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:52:15',0,NULL,NULL,NULL,'bfbf01a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39718,2,4732,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:54:12',0,NULL,NULL,NULL,'bfbf02cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39719,4,4503,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 12:53:49',0,NULL,NULL,NULL,'bfbf03f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39727,2,6648,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:57:24',0,NULL,NULL,NULL,'bfbf051f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39729,2,3771,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 12:12:38',0,NULL,NULL,NULL,'bfbf0679-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39732,2,3760,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:04:11',0,NULL,NULL,NULL,'bfbf078f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39734,2,6455,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:03:35',0,NULL,NULL,NULL,'bfbf08a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39735,2,7067,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:03:10',0,NULL,NULL,NULL,'bfbf09bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39736,2,6775,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:04:10',0,NULL,NULL,NULL,'bfbf0ada-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39740,2,2958,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:05:39',0,NULL,NULL,NULL,'bfbf0bf4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39741,2,2416,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:06:11',0,NULL,NULL,NULL,'bfbf0d0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39742,2,6274,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:06:54',0,NULL,NULL,NULL,'bfbf0e2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39743,2,7887,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:07:06',0,NULL,NULL,NULL,'bfbf0f43-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39752,2,991,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:08:50',0,NULL,NULL,NULL,'bfbf1059-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39757,4,4977,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 14:08:50',0,NULL,NULL,NULL,'bfbf1173-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39759,2,6873,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:11:28',0,NULL,NULL,NULL,'bfbf128e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39761,2,7165,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:11:36',0,NULL,NULL,NULL,'bfbf13a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39764,2,833,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:12:46',0,NULL,NULL,NULL,'bfbf14be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39769,2,5501,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:14:14',0,NULL,NULL,NULL,'bfbf15e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39785,2,7570,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:17:12',0,NULL,NULL,NULL,'bfbf16f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39792,2,6981,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:20:40',0,NULL,NULL,NULL,'bfbf1815-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39793,2,7629,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:19:52',0,NULL,NULL,NULL,'bfbf192b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39799,2,3700,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:23:08',0,NULL,NULL,NULL,'bfbf1a41-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39802,2,5642,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:22:40',0,NULL,NULL,NULL,'bfbf1b5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39805,2,1907,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:25:51',0,NULL,NULL,NULL,'bfbf1c72-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39808,2,4474,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:25:13',0,NULL,NULL,NULL,'bfbf1d90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39811,2,4386,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:26:12',0,NULL,NULL,NULL,'bfbf1ea6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39816,2,6475,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:27:25',0,NULL,NULL,NULL,'bfbf1fc5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39817,2,1075,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:29:11',0,NULL,NULL,NULL,'bfbf20d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39823,4,4719,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:29:40',0,NULL,NULL,NULL,'bfbf21ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39825,2,4402,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:30:43',0,NULL,NULL,NULL,'bfbf230b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39827,2,6672,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:31:28',0,NULL,NULL,NULL,'bfbf2421-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39830,2,994,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:33:23',0,NULL,NULL,NULL,'bfbf259e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39837,2,386,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:34:20',0,NULL,NULL,NULL,'bfbf26c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39844,2,6395,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:38:07',0,NULL,NULL,NULL,'bfbf27f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39850,2,3078,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:40:27',0,NULL,NULL,NULL,'bfbf291c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39853,4,4605,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:37:56',0,NULL,NULL,NULL,'bfbf330d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39858,2,1918,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:42:59',0,NULL,NULL,NULL,'bfbf341f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39860,2,8554,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:42:09',0,NULL,NULL,NULL,'bfbf3528-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39862,2,5945,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:43:12',0,NULL,NULL,NULL,'bfbf3646-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39866,2,8108,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:43:29',0,NULL,NULL,NULL,'bfbf3761-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39875,2,7906,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:44:24',0,NULL,NULL,NULL,'bfbf387b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39878,2,5897,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:46:43',0,NULL,NULL,NULL,'bfbf3995-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39881,2,6779,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:45:12',0,NULL,NULL,NULL,'bfbf3ab0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39885,2,7865,1,NULL,'2006-06-21 00:00:00',1,'2006-06-05 14:47:36',0,NULL,NULL,NULL,'bfbf3bca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39892,4,4139,1,NULL,'2006-05-31 00:00:00',1,'2006-06-05 14:50:59',0,NULL,NULL,NULL,'bfbf3cdc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39899,2,8364,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:54:09',0,NULL,NULL,NULL,'bfbf3df6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39914,2,3637,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:57:52',0,NULL,NULL,NULL,'bfbf3f15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39921,2,998,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:59:41',0,NULL,NULL,NULL,'bfbf402f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39923,2,9021,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:59:45',0,NULL,NULL,NULL,'bfbf4145-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39928,2,7449,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:00:49',0,NULL,NULL,NULL,'bfbf4263-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39929,2,3187,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 14:59:33',0,NULL,NULL,NULL,'bfbf437e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39931,2,3853,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:03:11',0,NULL,NULL,NULL,'bfbf449c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39934,2,9072,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:05:33',0,NULL,NULL,NULL,'bfbf45b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39939,2,7459,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:07:38',0,NULL,NULL,NULL,'bfbf46c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39940,2,2275,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:05:21',0,NULL,NULL,NULL,'bfbf47de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39948,2,491,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:10:23',0,NULL,NULL,NULL,'bfbf48f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39950,2,9243,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:10:52',0,NULL,NULL,NULL,'bfbf4a20-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39957,2,75,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:13:19',0,NULL,NULL,NULL,'bfbf4c43-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39961,2,8346,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:15:09',0,NULL,NULL,NULL,'bfbf4e1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39963,2,7457,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:07:59',0,NULL,NULL,NULL,'bfbf4fec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39964,2,6362,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:15:38',0,NULL,NULL,NULL,'bfbf52ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39966,2,696,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:17:16',0,NULL,NULL,NULL,'bfbf54c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39971,2,9178,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:21:23',0,NULL,NULL,NULL,'bfbf5692-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39975,2,325,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:21:11',0,NULL,NULL,NULL,'bfbf586d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39976,2,7446,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:20:35',0,NULL,NULL,NULL,'bfbf5a37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39979,2,4765,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:24:14',0,NULL,NULL,NULL,'bfbf5c05-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39982,4,6358,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:21:10',0,NULL,NULL,NULL,'bfbf5dd3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39984,2,5852,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:25:18',0,NULL,NULL,NULL,'bfbf5fa1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39986,2,6454,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:26:38',0,NULL,NULL,NULL,'bfbf616a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39987,2,8884,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:26:55',0,NULL,NULL,NULL,'bfbf6338-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(39998,2,7883,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:28:56',0,NULL,NULL,NULL,'bfbf6506-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40005,2,7709,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:31:15',0,NULL,NULL,NULL,'bfbf66d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40006,2,4507,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:34:31',0,NULL,NULL,NULL,'bfbf68a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40010,2,8408,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:36:15',0,NULL,NULL,NULL,'bfbf6a6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40011,2,8318,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:34:32',0,NULL,NULL,NULL,'bfbf6b8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40019,4,3987,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:37:12',0,NULL,NULL,NULL,'bfbf6ca5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40027,2,5080,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:42:00',0,NULL,NULL,NULL,'bfbf6dbb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40034,2,7408,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:40:07',0,NULL,NULL,NULL,'bfbf6ed9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40037,2,1652,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:46:04',0,NULL,NULL,NULL,'bfbf6ff4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40046,4,8458,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:49:56',0,NULL,NULL,NULL,'bfbf710e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40049,2,6740,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:55:56',0,NULL,NULL,NULL,'bfbf7228-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40052,2,5304,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 15:57:51',0,NULL,NULL,NULL,'bfbf73a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40061,2,5936,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:00:40',0,NULL,NULL,NULL,'bfbf74cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40072,2,7759,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:09:35',0,NULL,NULL,NULL,'bfbf75f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40078,2,9309,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:12:58',0,NULL,NULL,NULL,'bfbf771f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40082,2,6321,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:14:54',0,NULL,NULL,NULL,'bfbf7841-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40088,2,5589,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:17:40',0,NULL,NULL,NULL,'bfbf796d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40091,2,9159,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:17:46',0,NULL,NULL,NULL,'bfbf7a94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40096,2,7571,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:21:11',0,NULL,NULL,NULL,'bfbf7bea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40105,2,5759,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:25:15',0,NULL,NULL,NULL,'bfbf7d00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40106,2,7634,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:25:44',0,NULL,NULL,NULL,'bfbf7e1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40107,2,1826,1,NULL,'2006-05-16 00:00:00',1,'2006-06-05 16:23:10',0,NULL,NULL,NULL,'bfbf7f39-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40111,2,7972,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:27:09',0,NULL,NULL,NULL,'bfbf804f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40116,2,6285,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:30:02',0,NULL,NULL,NULL,'bfbf8169-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40118,4,4868,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:28:58',0,NULL,NULL,NULL,'bfbf827f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40127,2,4277,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:36:59',0,NULL,NULL,NULL,'bfbf839e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40131,2,5017,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:41:34',0,NULL,NULL,NULL,'bfbf84b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40135,2,725,1,NULL,'2006-06-02 00:00:00',1,'2006-06-05 16:44:58',0,NULL,NULL,NULL,'bfbf85ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40146,2,8895,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 07:56:04',0,NULL,NULL,NULL,'bfbf86e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40148,2,8618,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 07:59:57',0,NULL,NULL,NULL,'bfbf87ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40150,2,8062,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:02:54',0,NULL,NULL,NULL,'bfbf891d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40158,2,4658,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:15:04',0,NULL,NULL,NULL,'bfbf8a2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40167,2,4902,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:23:03',0,NULL,NULL,NULL,'bfc16e6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40168,2,6458,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 08:22:44',0,NULL,NULL,NULL,'bfc1704f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40172,2,5792,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:24:32',0,NULL,NULL,NULL,'bfc1718b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40177,2,7680,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:27:23',0,NULL,NULL,NULL,'bfc172b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40184,2,5163,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:30:47',0,NULL,NULL,NULL,'bfc173eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40188,2,3292,1,NULL,'2006-05-30 00:00:00',1,'2006-06-06 08:33:13',0,NULL,NULL,NULL,'bfc17516-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40204,2,3508,1,NULL,'2006-05-31 00:00:00',1,'2006-06-06 08:38:12',0,NULL,NULL,NULL,'bfc17641-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40210,2,2507,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:42:15',0,NULL,NULL,NULL,'bfc1779c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40215,2,2617,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:43:52',0,NULL,NULL,NULL,'bfc178ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40219,2,1966,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:44:46',0,NULL,NULL,NULL,'bfc179d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40222,2,1600,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:46:05',0,NULL,NULL,NULL,'bfc17aef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40228,2,266,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:47:52',0,NULL,NULL,NULL,'bfc17c12-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40237,2,3757,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:49:02',0,NULL,NULL,NULL,'bfc17d2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40239,2,3489,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:51:15',0,NULL,NULL,NULL,'bfc17e42-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40253,2,990,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:54:45',0,NULL,NULL,NULL,'bfc17f65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40265,2,400,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:57:15',0,NULL,NULL,NULL,'bfc1807b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40268,2,648,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 08:59:17',0,NULL,NULL,NULL,'bfc18195-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40272,2,459,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:00:09',0,NULL,NULL,NULL,'bfc182b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40275,2,2123,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:01:13',0,NULL,NULL,NULL,'bfc183d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40285,2,1733,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:04:37',0,NULL,NULL,NULL,'bfc184ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40290,2,3072,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:07:18',0,NULL,NULL,NULL,'bfc18607-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40296,2,5094,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:11:29',0,NULL,NULL,NULL,'bfc18726-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40297,2,2666,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:10:34',0,NULL,NULL,NULL,'bfc1884d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40300,2,5464,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:13:16',0,NULL,NULL,NULL,'bfc18974-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40302,2,2511,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:13:15',0,NULL,NULL,NULL,'bfc18a93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40310,2,1346,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:18:39',0,NULL,NULL,NULL,'bfc18bba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40311,4,4620,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:17:03',0,NULL,NULL,NULL,'bfc18cd8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40312,2,1308,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:17:13',0,NULL,NULL,NULL,'bfc18dff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40314,2,2070,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:19:48',0,NULL,NULL,NULL,'bfc18f1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40315,2,3658,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:20:25',0,NULL,NULL,NULL,'bfc19041-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40317,2,43,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:21:57',0,NULL,NULL,NULL,'bfc19164-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40319,2,4543,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:22:30',0,NULL,NULL,NULL,'bfc19282-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40320,2,2224,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:22:24',0,NULL,NULL,NULL,'bfc193a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40321,2,3310,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:23:33',0,NULL,NULL,NULL,'bfc194c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40325,2,1408,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:25:37',0,NULL,NULL,NULL,'bfc19645-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40328,2,2787,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:26:30',0,NULL,NULL,NULL,'bfc19770-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40329,2,3385,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:27:36',0,NULL,NULL,NULL,'bfc198a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40332,2,4348,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:25:23',0,NULL,NULL,NULL,'bfc199d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40338,4,5468,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:27:46',0,NULL,NULL,NULL,'bfc19b03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40344,2,3319,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:31:40',0,NULL,NULL,NULL,'bfc19c37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40352,2,2608,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:35:17',0,NULL,NULL,NULL,'bfc19d67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40353,2,2630,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:35:36',0,NULL,NULL,NULL,'bfc1a79d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40361,2,3487,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:38:17',0,NULL,NULL,NULL,'bfc1a8b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40366,2,3717,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:41:07',0,NULL,NULL,NULL,'bfc1a9d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40369,2,859,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:41:36',0,NULL,NULL,NULL,'bfc1aaf0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40381,2,3264,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:45:46',0,NULL,NULL,NULL,'bfc1ac0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40383,4,5295,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:43:13',0,NULL,NULL,NULL,'bfc1ad31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40388,2,3465,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:47:39',0,NULL,NULL,NULL,'bfc1ae50-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40394,2,2280,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:51:08',0,NULL,NULL,NULL,'bfc1af77-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40401,4,5093,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:51:00',0,NULL,NULL,NULL,'bfc1b095-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40406,2,5789,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:55:26',0,NULL,NULL,NULL,'bfc1b1b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40409,2,4803,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:57:05',0,NULL,NULL,NULL,'bfc1b2d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40413,2,3602,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 09:59:44',0,NULL,NULL,NULL,'bfc1b3fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40424,2,3120,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:01:19',0,NULL,NULL,NULL,'bfc1b514-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40428,2,1716,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:01:38',0,NULL,NULL,NULL,'bfc1b62a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40429,4,3907,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:02:51',0,NULL,NULL,NULL,'bfc1b749-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40430,2,2004,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:04:50',0,NULL,NULL,NULL,'bfc1b867-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40431,4,5127,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:05:31',0,NULL,NULL,NULL,'bfc1b98a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40435,2,1111,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:06:03',0,NULL,NULL,NULL,'bfc1baa9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40436,2,1927,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:07:58',0,NULL,NULL,NULL,'bfc1bbcc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40441,4,5421,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:11:50',0,NULL,NULL,NULL,'bfc1bd40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40445,2,3065,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:36:35',0,NULL,NULL,NULL,'bfc1be6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40453,2,2114,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:51:15',0,NULL,NULL,NULL,'bfc1bfa8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40462,2,1908,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:56:14',0,NULL,NULL,NULL,'bfc1c0d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40464,2,2421,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:59:04',0,NULL,NULL,NULL,'bfc1c20b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40465,2,489,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:54:00',0,NULL,NULL,NULL,'bfc1c33f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40466,2,1263,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 10:59:23',0,NULL,NULL,NULL,'bfc1c473-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40474,2,2540,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:02:07',0,NULL,NULL,NULL,'bfc1c59f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40477,4,4061,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:06:20',0,NULL,NULL,NULL,'bfc1c6ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40479,4,5632,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:08:26',0,NULL,NULL,NULL,'bfc1c7fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40482,2,574,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:08:00',0,NULL,NULL,NULL,'bfc1c958-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40488,2,2506,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:11:37',0,NULL,NULL,NULL,'bfc1ca7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40491,4,4922,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:11:40',0,NULL,NULL,NULL,'bfc1cb9a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40496,4,5780,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:13:44',0,NULL,NULL,NULL,'bfc1ccbd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40499,4,5542,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:16:00',0,NULL,NULL,NULL,'bfc1cddb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40505,4,6001,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:20:31',0,NULL,NULL,NULL,'bfc1cf02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40508,2,2108,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:15:39',0,NULL,NULL,NULL,'bfc1d021-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40509,2,3111,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:26:32',0,NULL,NULL,NULL,'bfc1d159-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40511,2,2628,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:22:14',0,NULL,NULL,NULL,'bfc1d289-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40513,2,1940,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:31:30',0,NULL,NULL,NULL,'bfc1d392-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40514,2,889,1,NULL,'2006-06-05 00:00:00',1,'2006-06-06 11:34:22',0,NULL,NULL,NULL,'bfc1d4a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40527,2,3917,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 13:43:10',0,NULL,NULL,NULL,'bfc1d5a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40530,2,6423,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 13:57:45',0,NULL,NULL,NULL,'bfc1d6bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40531,2,5118,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 13:57:49',0,NULL,NULL,NULL,'bfc1d7c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40533,2,5095,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:00:23',0,NULL,NULL,NULL,'bfc1d8d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40534,2,6808,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:00:48',0,NULL,NULL,NULL,'bfc1d9da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40538,2,6167,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:02:00',0,NULL,NULL,NULL,'bfc1dae4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40540,2,4377,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:04:59',0,NULL,NULL,NULL,'bfc1dbf1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40541,2,5360,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:06:13',0,NULL,NULL,NULL,'bfc1e8b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40542,2,5559,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:06:48',0,NULL,NULL,NULL,'bfc1e9d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40544,2,7267,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:07:31',0,NULL,NULL,NULL,'bfc1eaee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40545,2,63,1,NULL,'2006-05-03 00:00:00',1,'2006-06-06 14:07:43',0,NULL,NULL,NULL,'bfc1ec3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40555,2,6667,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:14:34',0,NULL,NULL,NULL,'bfc1ed45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40562,2,4066,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:20:56',0,NULL,NULL,NULL,'bfc1f0fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40564,2,6245,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:22:47',0,NULL,NULL,NULL,'bfc1f2c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40565,2,5091,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:22:53',0,NULL,NULL,NULL,'bfc20205-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40566,2,5831,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:21:49',0,NULL,NULL,NULL,'bfc203a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40575,2,5076,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:28:46',0,NULL,NULL,NULL,'bfc20536-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40579,2,5020,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:32:29',0,NULL,NULL,NULL,'bfc206c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40580,2,6827,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:33:10',0,NULL,NULL,NULL,'bfc21484-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40582,2,5337,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:34:59',0,NULL,NULL,NULL,'bfc21638-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40586,2,5782,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:32:44',0,NULL,NULL,NULL,'bfc21994-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40587,2,7142,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:38:31',0,NULL,NULL,NULL,'bfc2290d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40590,2,5235,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:42:26',0,NULL,NULL,NULL,'bfc23688-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40591,2,5239,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:43:36',0,NULL,NULL,NULL,'bfc2463d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40594,2,4413,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 14:48:28',0,NULL,NULL,NULL,'bfc26689-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40599,2,6674,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 15:01:49',0,NULL,NULL,NULL,'bfc267b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40600,2,4866,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 15:06:54',0,NULL,NULL,NULL,'bfc268c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40602,2,8332,1,NULL,'2006-06-02 00:00:00',1,'2006-06-06 15:10:13',0,NULL,NULL,NULL,'bfc269e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40607,2,3320,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:10:04',0,NULL,NULL,NULL,'bfc26b08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40611,2,8438,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:19:46',0,NULL,NULL,NULL,'bfc26c1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40617,2,7961,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:22:21',0,NULL,NULL,NULL,'bfc26d38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40619,2,8563,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:23:14',0,NULL,NULL,NULL,'bfc26e52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40620,4,4973,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:22:04',0,NULL,NULL,NULL,'bfc26f75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40621,4,7685,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:22:28',0,NULL,NULL,NULL,'bfc2708b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40623,2,8450,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:24:28',0,NULL,NULL,NULL,'bfc271aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40624,2,6162,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:24:19',0,NULL,NULL,NULL,'bfc272c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40625,2,9109,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:25:22',0,NULL,NULL,NULL,'bfc273da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40626,2,7280,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:25:08',0,NULL,NULL,NULL,'bfc274f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40628,2,7646,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:26:53',0,NULL,NULL,NULL,'bfc27613-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40629,2,6994,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:26:25',0,NULL,NULL,NULL,'bfc27732-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40634,4,6172,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:27:37',0,NULL,NULL,NULL,'bfc27848-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40635,2,4075,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:28:10',0,NULL,NULL,NULL,'bfc27966-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40640,2,397,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:30:00',0,NULL,NULL,NULL,'bfc27a81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40641,2,8740,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:31:41',0,NULL,NULL,NULL,'bfc27b9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40643,2,5100,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:31:08',0,NULL,NULL,NULL,'bfc27cbe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40644,2,5934,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:31:34',0,NULL,NULL,NULL,'bfc27dd8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40645,2,9298,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:32:34',0,NULL,NULL,NULL,'bfc27efb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40646,4,5859,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:31:44',0,NULL,NULL,NULL,'bfc28080-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40654,4,4618,1,NULL,'2006-06-29 00:00:00',1,'2006-06-07 08:34:16',0,NULL,NULL,NULL,'bfc281b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40659,2,8409,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:36:29',0,NULL,NULL,NULL,'bfc282df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40665,4,5534,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:34:11',0,NULL,NULL,NULL,'bfc2840b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40667,2,8910,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:37:37',0,NULL,NULL,NULL,'bfc28536-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40669,2,9210,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:38:18',0,NULL,NULL,NULL,'bfc2865d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40674,2,5545,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:39:06',0,NULL,NULL,NULL,'bfc28789-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40675,2,9051,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:40:08',0,NULL,NULL,NULL,'bfc288b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40676,2,8343,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:41:01',0,NULL,NULL,NULL,'bfc28a0a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40677,2,9186,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:40:56',0,NULL,NULL,NULL,'bfc28b20-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40683,2,7913,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:42:12',0,NULL,NULL,NULL,'bfc28c3f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40685,2,6571,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:42:30',0,NULL,NULL,NULL,'bfc28d55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40687,4,9034,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:40:22',0,NULL,NULL,NULL,'bfc28e6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40692,2,5660,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:44:18',0,NULL,NULL,NULL,'bfc28f8e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40694,2,5363,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:45:08',0,NULL,NULL,NULL,'bfc290a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40697,2,8264,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:45:49',0,NULL,NULL,NULL,'bfc291c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40698,2,3004,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:46:38',0,NULL,NULL,NULL,'bfc292e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40702,2,9224,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:46:06',0,NULL,NULL,NULL,'bfc293fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40703,2,6921,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:48:09',0,NULL,NULL,NULL,'bfc29511-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40705,2,8525,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:49:56',0,NULL,NULL,NULL,'bfc2962c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40706,2,5678,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:49:00',0,NULL,NULL,NULL,'bfc2974a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40709,2,9053,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:50:52',0,NULL,NULL,NULL,'bfc29865-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40713,2,7826,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:51:53',0,NULL,NULL,NULL,'bfc2997f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40714,2,8436,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:51:54',0,NULL,NULL,NULL,'bfc29a99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40725,2,7929,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:53:25',0,NULL,NULL,NULL,'bfc29bb8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40732,2,7915,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:55:12',0,NULL,NULL,NULL,'bfc29cd2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40734,2,8211,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:56:06',0,NULL,NULL,NULL,'bfc29dec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40742,2,7802,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:57:08',0,NULL,NULL,NULL,'bfc29f07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40743,2,893,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:57:14',0,NULL,NULL,NULL,'bfc2a021-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40750,2,1066,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:00:12',0,NULL,NULL,NULL,'bfc2a140-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40753,2,8434,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:01:00',0,NULL,NULL,NULL,'bfc2a25a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40755,4,6698,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 08:58:33',0,NULL,NULL,NULL,'bfc2a374-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40757,2,8280,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:01:50',0,NULL,NULL,NULL,'bfc2a48e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40761,2,2473,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:01:12',0,NULL,NULL,NULL,'bfc2a5ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40766,2,1993,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:04:02',0,NULL,NULL,NULL,'bfc2a6c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40771,2,7365,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:04:38',0,NULL,NULL,NULL,'bfc2a83b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40774,2,5499,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:05:36',0,NULL,NULL,NULL,'bfc2a96f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40777,2,8382,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:06:38',0,NULL,NULL,NULL,'bfc2aa9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40785,2,6297,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:08:20',0,NULL,NULL,NULL,'bfc2abc6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40795,2,8469,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:11:21',0,NULL,NULL,NULL,'bfc2aced-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40800,2,6214,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:14:04',0,NULL,NULL,NULL,'bfc2ae1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40802,4,8657,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:13:50',0,NULL,NULL,NULL,'bfc2af7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40803,2,2938,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:07:56',0,NULL,NULL,NULL,'bfc2b092-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40808,2,8667,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:15:39',0,NULL,NULL,NULL,'bfc2b1b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40812,2,7335,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:16:58',0,NULL,NULL,NULL,'bfc2b2cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40815,2,1192,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:16:44',0,NULL,NULL,NULL,'bfc2b3e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40816,4,8763,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:17:36',0,NULL,NULL,NULL,'bfc2b4ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40819,2,5198,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:18:18',0,NULL,NULL,NULL,'bfc2b61e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40820,2,3395,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:17:03',0,NULL,NULL,NULL,'bfc2b734-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40824,2,7953,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:19:20',0,NULL,NULL,NULL,'bfc2b852-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40831,4,7997,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:18:23',0,NULL,NULL,NULL,'bfc2b969-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40832,4,8790,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:20:56',0,NULL,NULL,NULL,'bfc2ba83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40834,2,2157,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:21:32',0,NULL,NULL,NULL,'bfc2c501-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40836,2,7187,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:21:42',0,NULL,NULL,NULL,'bfc2c617-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40837,4,8655,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:22:25',0,NULL,NULL,NULL,'bfc2c72d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40844,2,8026,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:24:09',0,NULL,NULL,NULL,'bfc2c84c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40848,2,6932,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:25:04',0,NULL,NULL,NULL,'bfc2c96a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40857,2,7239,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:26:17',0,NULL,NULL,NULL,'bfc2ca7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40861,2,7229,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:26:41',0,NULL,NULL,NULL,'bfc2cb96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40864,2,6154,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:27:43',0,NULL,NULL,NULL,'bfc2ccac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40865,4,9321,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:28:09',0,NULL,NULL,NULL,'bfc2cdc2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40876,2,4025,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:30:05',0,NULL,NULL,NULL,'bfc2cf88-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40890,2,4886,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:34:44',0,NULL,NULL,NULL,'bfc2d0b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40894,4,8678,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:38:08',0,NULL,NULL,NULL,'bfc2d1e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40895,2,7655,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:37:56',0,NULL,NULL,NULL,'bfc2d306-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40898,2,7524,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:37:32',0,NULL,NULL,NULL,'bfc2d431-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40899,2,7238,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:35:49',0,NULL,NULL,NULL,'bfc2d55c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40904,2,4728,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:40:13',0,NULL,NULL,NULL,'bfc2d6b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40907,2,8556,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:41:12',0,NULL,NULL,NULL,'bfc2d7d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40908,2,5954,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:41:48',0,NULL,NULL,NULL,'bfc2d8eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40910,2,7232,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:42:14',0,NULL,NULL,NULL,'bfc2da06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40911,2,8418,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:42:00',0,NULL,NULL,NULL,'bfc2db18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40918,2,3838,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:45:13',0,NULL,NULL,NULL,'bfc2dc3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40922,2,8615,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:46:23',0,NULL,NULL,NULL,'bfc2dd5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40924,2,3525,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:46:31',0,NULL,NULL,NULL,'bfc2df41-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40928,2,5042,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:48:02',0,NULL,NULL,NULL,'bfc2e0fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40930,4,9009,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:47:24',0,NULL,NULL,NULL,'bfc2e2ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40935,2,6670,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:49:27',0,NULL,NULL,NULL,'bfc2e562-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40938,2,7225,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:49:55',0,NULL,NULL,NULL,'bfc2e72c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40940,2,7623,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:50:44',0,NULL,NULL,NULL,'bfc2e907-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40941,2,7557,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:50:57',0,NULL,NULL,NULL,'bfc2ead5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40952,2,6712,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:55:40',0,NULL,NULL,NULL,'bfc2eca7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40955,2,6593,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:54:22',0,NULL,NULL,NULL,'bfc2ee75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40960,4,9267,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:58:06',0,NULL,NULL,NULL,'bfc2f043-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40964,2,6555,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:58:35',0,NULL,NULL,NULL,'bfc2f219-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40967,4,8647,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:59:49',0,NULL,NULL,NULL,'bfc2f3df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40971,2,4817,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:00:31',0,NULL,NULL,NULL,'bfc2f613-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40977,2,5826,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 09:59:37',0,NULL,NULL,NULL,'bfc2f7fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40980,2,7344,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:02:34',0,NULL,NULL,NULL,'bfc2f9e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40983,2,2893,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:03:12',0,NULL,NULL,NULL,'bfc2fbc6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40987,4,8775,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:04:01',0,NULL,NULL,NULL,'bfc2fddd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40992,2,7439,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:04:18',0,NULL,NULL,NULL,'bfc2feff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40993,2,9221,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:05:30',0,NULL,NULL,NULL,'bfc3001a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(40997,4,9071,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:07:00',0,NULL,NULL,NULL,'bfc30138-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41000,2,8913,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:05:20',0,NULL,NULL,NULL,'bfc3024e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41004,2,7325,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:08:11',0,NULL,NULL,NULL,'bfc3036d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41008,2,9265,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:09:07',0,NULL,NULL,NULL,'bfc30487-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41010,2,7285,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:09:18',0,NULL,NULL,NULL,'bfc305a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41011,2,1160,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:08:40',0,NULL,NULL,NULL,'bfc306c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41016,2,9227,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:10:41',0,NULL,NULL,NULL,'bfc307d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41017,4,8855,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:09:44',0,NULL,NULL,NULL,'bfc308f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41019,2,4294,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:11:30',0,NULL,NULL,NULL,'bfc30a0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41021,4,9226,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:11:41',0,NULL,NULL,NULL,'bfc30b2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41026,2,4734,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:11:46',0,NULL,NULL,NULL,'bfc30c48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41027,4,9138,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:12:44',0,NULL,NULL,NULL,'bfc30d66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41032,4,8659,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:13:54',0,NULL,NULL,NULL,'bfc30e81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41035,4,9028,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:14:58',0,NULL,NULL,NULL,'bfc30f9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41037,2,4640,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:15:24',0,NULL,NULL,NULL,'bfc310ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41038,2,4648,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:14:28',0,NULL,NULL,NULL,'bfc311d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41039,2,3422,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:13:11',0,NULL,NULL,NULL,'bfc312f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41041,4,8761,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:16:52',0,NULL,NULL,NULL,'bfc3140d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41043,2,4593,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:17:16',0,NULL,NULL,NULL,'bfc3152b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41047,4,8710,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:18:43',0,NULL,NULL,NULL,'bfc31646-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41051,2,7939,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:20:11',0,NULL,NULL,NULL,'bfc31760-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41052,2,5329,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:21:08',0,NULL,NULL,NULL,'bfc3187a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41056,2,7364,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:22:37',0,NULL,NULL,NULL,'bfc31995-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41060,2,7885,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:25:40',0,NULL,NULL,NULL,'bfc31aaf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41066,4,9151,1,NULL,'2006-05-23 00:00:00',1,'2006-06-07 10:25:04',0,NULL,NULL,NULL,'bfc31bc9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41067,2,2641,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:26:55',0,NULL,NULL,NULL,'bfc31d46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41071,2,2086,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 10:29:00',0,NULL,NULL,NULL,'bfc31e71-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41084,2,6906,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:03:17',0,NULL,NULL,NULL,'bfc31f9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41092,2,929,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:09:15',0,NULL,NULL,NULL,'bfc320c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41094,2,8599,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:10:19',0,NULL,NULL,NULL,'bfc321eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41096,2,6231,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:11:52',0,NULL,NULL,NULL,'bfc3231b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41099,2,7128,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:10:49',0,NULL,NULL,NULL,'bfc32442-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41105,2,7098,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:15:40',0,NULL,NULL,NULL,'bfc32598-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41109,2,8424,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:16:55',0,NULL,NULL,NULL,'bfc326b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41110,2,8599,1,NULL,'2006-06-02 00:00:00',1,'2006-06-07 10:26:38',0,NULL,NULL,NULL,'bfc327d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41114,2,3434,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:18:17',0,NULL,NULL,NULL,'bfc328e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41128,2,7921,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:24:00',0,NULL,NULL,NULL,'bfc329fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41129,2,4438,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:21:06',0,NULL,NULL,NULL,'bfc32b1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41137,2,2061,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:25:56',0,NULL,NULL,NULL,'bfc32c36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41138,2,7801,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:25:35',0,NULL,NULL,NULL,'bfc32d54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41139,2,136,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:25:56',0,NULL,NULL,NULL,'bfc32e6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41140,2,4925,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:26:15',0,NULL,NULL,NULL,'bfc32f8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41141,2,2639,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:26:54',0,NULL,NULL,NULL,'bfc330a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41144,2,3257,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:27:15',0,NULL,NULL,NULL,'bfc331c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41152,2,6489,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:28:35',0,NULL,NULL,NULL,'bfc332dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41153,2,2018,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:29:29',0,NULL,NULL,NULL,'bfc333f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41157,2,7683,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:28:30',0,NULL,NULL,NULL,'bfc33515-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41162,2,3699,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:31:15',0,NULL,NULL,NULL,'bfc3362f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41163,2,7023,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:30:21',0,NULL,NULL,NULL,'bfc33752-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41164,2,8219,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:27:27',0,NULL,NULL,NULL,'bfc3386c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41165,2,1002,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:31:01',0,NULL,NULL,NULL,'bfc3398f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41168,2,2610,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:32:10',0,NULL,NULL,NULL,'bfc33aae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41170,2,8152,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:33:07',0,NULL,NULL,NULL,'bfc33bc8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41172,2,6676,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:33:08',0,NULL,NULL,NULL,'bfc33cef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41174,2,3667,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:33:53',0,NULL,NULL,NULL,'bfc33e0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41181,2,3183,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:34:32',0,NULL,NULL,NULL,'bfc33f2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41184,2,8423,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:36:08',0,NULL,NULL,NULL,'bfc3404b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41185,2,2745,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:36:49',0,NULL,NULL,NULL,'bfc3416e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41186,2,2805,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:37:38',0,NULL,NULL,NULL,'bfc3428d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41188,2,2912,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:38:30',0,NULL,NULL,NULL,'bfc34401-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41189,2,8936,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:37:22',0,NULL,NULL,NULL,'bfc34530-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41191,2,5483,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:37:49',0,NULL,NULL,NULL,'bfc3465c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41195,2,7478,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:40:37',0,NULL,NULL,NULL,'bfc34790-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41197,2,7057,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:37:09',0,NULL,NULL,NULL,'bfc348bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41200,2,3096,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:42:59',0,NULL,NULL,NULL,'bfc349ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41215,2,8226,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:46:04',0,NULL,NULL,NULL,'bfc34b1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41216,2,2330,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:48:35',0,NULL,NULL,NULL,'bfc34c75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41220,2,7038,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:38:14',0,NULL,NULL,NULL,'bfc3562e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41225,2,29,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:50:57',0,NULL,NULL,NULL,'bfc3574d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41226,2,864,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:50:23',0,NULL,NULL,NULL,'bfc3585f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41227,2,4801,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:51:09',0,NULL,NULL,NULL,'bfc35e67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41229,2,8244,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:52:14',0,NULL,NULL,NULL,'bfc35fa3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41235,2,5666,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:51:35',0,NULL,NULL,NULL,'bfc360d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41237,2,3715,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:54:43',0,NULL,NULL,NULL,'bfc3620f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41240,2,2371,1,NULL,'2006-06-05 00:00:00',1,'2006-06-07 11:56:54',0,NULL,NULL,NULL,'bfc3633b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41243,2,3242,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:56:52',0,NULL,NULL,NULL,'bfc3646f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41247,2,6635,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:57:48',0,NULL,NULL,NULL,'bfc36596-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41252,2,7101,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 11:59:50',0,NULL,NULL,NULL,'bfc366f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41260,2,3451,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:04:55',0,NULL,NULL,NULL,'bfc36813-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41267,2,3205,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:07:08',0,NULL,NULL,NULL,'bfc36932-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41268,2,7207,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:07:59',0,NULL,NULL,NULL,'bfc36a59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41270,2,6325,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:07:55',0,NULL,NULL,NULL,'bfc36bda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41271,2,3177,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:08:50',0,NULL,NULL,NULL,'bfc36d0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41276,2,2248,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:10:23',0,NULL,NULL,NULL,'bfc36e3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41277,2,3021,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:11:13',0,NULL,NULL,NULL,'bfc36f69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41279,2,8115,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:04:44',0,NULL,NULL,NULL,'bfc37099-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41280,2,4159,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:11:12',0,NULL,NULL,NULL,'bfc371c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41281,2,2391,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:12:40',0,NULL,NULL,NULL,'bfc37330-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41282,4,5819,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:09:52',0,NULL,NULL,NULL,'bfc3744e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41284,2,2618,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:13:49',0,NULL,NULL,NULL,'bfc37571-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41287,2,3303,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:14:45',0,NULL,NULL,NULL,'bfc37690-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41288,2,8360,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:09:49',0,NULL,NULL,NULL,'bfc377b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41295,2,863,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:12:02',0,NULL,NULL,NULL,'bfc378d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41300,2,4980,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:17:33',0,NULL,NULL,NULL,'bfc379f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41302,2,1394,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:18:45',0,NULL,NULL,NULL,'bfc37b0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41305,2,1699,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:19:36',0,NULL,NULL,NULL,'bfc37c31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41306,2,8914,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:17:32',0,NULL,NULL,NULL,'bfc37d54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41311,2,7535,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:19:15',0,NULL,NULL,NULL,'bfc37e73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41314,2,5390,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:20:51',0,NULL,NULL,NULL,'bfc37f95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41318,2,4887,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:22:08',0,NULL,NULL,NULL,'bfc380b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41320,4,5139,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:22:37',0,NULL,NULL,NULL,'bfc381d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41321,2,1376,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:22:23',0,NULL,NULL,NULL,'bfc382fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41326,2,5797,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:25:03',0,NULL,NULL,NULL,'bfc38425-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41327,4,4913,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:24:27',0,NULL,NULL,NULL,'bfc38559-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41329,2,8214,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:25:00',0,NULL,NULL,NULL,'bfc3867c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41332,2,5965,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:26:34',0,NULL,NULL,NULL,'bfc38789-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41335,4,4457,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:26:19',0,NULL,NULL,NULL,'bfc3888a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41338,2,8955,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:28:10',0,NULL,NULL,NULL,'bfc38993-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41342,2,1411,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:31:21',0,NULL,NULL,NULL,'bfc38a94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41345,2,1697,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:32:25',0,NULL,NULL,NULL,'bfc38b99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41346,2,4550,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:31:55',0,NULL,NULL,NULL,'bfc38ca6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41348,2,9191,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:32:50',0,NULL,NULL,NULL,'bfc38da7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41352,2,6139,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:32:42',0,NULL,NULL,NULL,'bfc38eb0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41357,2,6519,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:34:07',0,NULL,NULL,NULL,'bfc38fb1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41358,4,5480,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:34:19',0,NULL,NULL,NULL,'bfc39cdb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41360,2,4055,1,NULL,'2006-05-24 00:00:00',1,'2006-06-07 12:35:39',0,NULL,NULL,NULL,'bfc39e20-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41362,2,2302,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:35:32',0,NULL,NULL,NULL,'bfc39f25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41363,2,2761,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:34:13',0,NULL,NULL,NULL,'bfc3a026-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41364,2,1296,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:35:37',0,NULL,NULL,NULL,'bfc3a12b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41365,2,8981,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:34:50',0,NULL,NULL,NULL,'bfc3a4c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41366,2,2429,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:37:13',0,NULL,NULL,NULL,'bfc3a666-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41369,2,910,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:38:06',0,NULL,NULL,NULL,'bfc3b591-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41378,2,2722,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:39:48',0,NULL,NULL,NULL,'bfc3b723-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41383,2,2163,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:39:16',0,NULL,NULL,NULL,'bfc3b907-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41384,2,3142,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:41:08',0,NULL,NULL,NULL,'bfc3baa1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41386,2,3657,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:41:18',0,NULL,NULL,NULL,'bfc3c7fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41389,2,2226,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:39:38',0,NULL,NULL,NULL,'bfc3c989-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41393,2,2808,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:42:51',0,NULL,NULL,NULL,'bfc3cca0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41396,2,1265,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:44:02',0,NULL,NULL,NULL,'bfc3dc66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41401,4,4387,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:43:50',0,NULL,NULL,NULL,'bfc3ea33-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41405,2,3755,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:45:22',0,NULL,NULL,NULL,'bfc3f708-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41407,2,2026,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:46:41',0,NULL,NULL,NULL,'bfc41309-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41411,2,2234,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:49:26',0,NULL,NULL,NULL,'bfc41427-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41417,2,7904,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:47:03',0,NULL,NULL,NULL,'bfc41535-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41420,2,1391,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:53:14',0,NULL,NULL,NULL,'bfc41653-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41422,2,6242,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:42:10',0,NULL,NULL,NULL,'bfc41765-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41426,2,3440,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:54:54',0,NULL,NULL,NULL,'bfc4187b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41434,2,439,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:56:34',0,NULL,NULL,NULL,'bfc41995-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41437,2,940,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:57:22',0,NULL,NULL,NULL,'bfc41aa7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41439,2,3480,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:57:18',0,NULL,NULL,NULL,'bfc41bc1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41440,2,5492,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:57:22',0,NULL,NULL,NULL,'bfc41cd3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41441,2,1166,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:58:10',0,NULL,NULL,NULL,'bfc41ded-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41447,4,4039,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 12:56:53',0,NULL,NULL,NULL,'bfc41eff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41454,2,1177,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 13:58:32',0,NULL,NULL,NULL,'bfc42015-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41465,2,7197,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 13:57:31',0,NULL,NULL,NULL,'bfc42127-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41467,2,1279,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:09:16',0,NULL,NULL,NULL,'bfc42239-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41475,2,3182,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:13:10',0,NULL,NULL,NULL,'bfc42357-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41478,2,2539,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:14:56',0,NULL,NULL,NULL,'bfc42469-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41497,4,4202,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:19:30',0,NULL,NULL,NULL,'bfc42583-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41498,2,2381,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:20:22',0,NULL,NULL,NULL,'bfc42695-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41499,2,3253,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:21:20',0,NULL,NULL,NULL,'bfc427af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41502,2,1942,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:22:15',0,NULL,NULL,NULL,'bfc428c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41504,2,1065,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:23:42',0,NULL,NULL,NULL,'bfc429d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41506,2,8331,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:23:27',0,NULL,NULL,NULL,'bfc42aed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41507,2,2664,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:24:34',0,NULL,NULL,NULL,'bfc42bff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41510,2,348,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:25:26',0,NULL,NULL,NULL,'bfc42d1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41512,2,1863,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:25:34',0,NULL,NULL,NULL,'bfc42e92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41514,2,1989,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:26:14',0,NULL,NULL,NULL,'bfc42fc1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41516,2,482,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:27:34',0,NULL,NULL,NULL,'bfc430e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41517,2,2708,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:28:25',0,NULL,NULL,NULL,'bfc4320b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41518,4,4005,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:27:50',0,NULL,NULL,NULL,'bfc43332-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41523,4,4540,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:30:19',0,NULL,NULL,NULL,'bfc43459-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41524,4,4441,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:26:05',0,NULL,NULL,NULL,'bfc43585-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41529,2,3452,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:32:09',0,NULL,NULL,NULL,'bfc436ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41530,4,3979,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:31:44',0,NULL,NULL,NULL,'bfc437d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41533,2,5603,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:31:12',0,NULL,NULL,NULL,'bfc438f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41543,4,8827,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:35:11',0,NULL,NULL,NULL,'bfc43a21-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41544,2,6411,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:35:18',0,NULL,NULL,NULL,'bfc43b73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41546,4,4729,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:36:35',0,NULL,NULL,NULL,'bfc43c85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41550,4,7019,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:38:26',0,NULL,NULL,NULL,'bfc43d9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41551,2,3595,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:38:54',0,NULL,NULL,NULL,'bfc43eb5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41559,2,3123,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:41:38',0,NULL,NULL,NULL,'bfc43fd0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41560,4,5323,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:40:44',0,NULL,NULL,NULL,'bfc440e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41561,2,2959,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:43:02',0,NULL,NULL,NULL,'bfc441fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41562,4,5283,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:41:33',0,NULL,NULL,NULL,'bfc44312-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41563,4,8456,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:41:51',0,NULL,NULL,NULL,'bfc44428-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41565,2,3087,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:44:00',0,NULL,NULL,NULL,'bfc4453e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41571,2,1947,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:45:37',0,NULL,NULL,NULL,'bfc44654-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41576,2,3743,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:47:21',0,NULL,NULL,NULL,'bfc4476e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41579,2,7556,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:47:39',0,NULL,NULL,NULL,'bfc44880-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41580,2,2384,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:48:40',0,NULL,NULL,NULL,'bfc4499a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41581,2,3054,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:48:55',0,NULL,NULL,NULL,'bfc44aac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41584,2,1946,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:49:49',0,NULL,NULL,NULL,'bfc44bc6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41592,2,7132,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:52:04',0,NULL,NULL,NULL,'bfc44cdc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41596,4,5727,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:52:56',0,NULL,NULL,NULL,'bfc44dee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41600,2,42,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:57:49',0,NULL,NULL,NULL,'bfc44f08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41601,4,5961,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:57:45',0,NULL,NULL,NULL,'bfc4501a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41603,2,3633,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:59:22',0,NULL,NULL,NULL,'bfc45130-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41604,2,5720,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 14:54:37',0,NULL,NULL,NULL,'bfc45246-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41611,2,3569,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:00:54',0,NULL,NULL,NULL,'bfc45360-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41612,2,2649,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:02:32',0,NULL,NULL,NULL,'bfc45472-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41632,4,4818,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:09:46',0,NULL,NULL,NULL,'bfc455e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41634,2,6010,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:11:11',0,NULL,NULL,NULL,'bfc4570d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41640,4,6121,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:15:00',0,NULL,NULL,NULL,'bfc45830-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41648,4,3949,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:19:53',0,NULL,NULL,NULL,'bfc4595c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41649,2,7564,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:21:37',0,NULL,NULL,NULL,'bfc45a7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41654,2,6864,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:24:22',0,NULL,NULL,NULL,'bfc45baa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41655,2,6535,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:30:09',0,NULL,NULL,NULL,'bfc45ccd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41660,4,5788,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:36:51',0,NULL,NULL,NULL,'bfc45e16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41667,4,4379,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:44:26',0,NULL,NULL,NULL,'bfc45f2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41678,4,4870,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:57:55',0,NULL,NULL,NULL,'bfc46042-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41684,4,5700,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 15:49:53',0,NULL,NULL,NULL,'bfc4615c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41689,4,6090,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 16:07:36',0,NULL,NULL,NULL,'bfc46272-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41699,4,3818,1,NULL,'2006-06-06 00:00:00',1,'2006-06-07 16:17:07',0,NULL,NULL,NULL,'bfc4638d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41705,2,4114,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 07:52:48',0,NULL,NULL,NULL,'bfc4649f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41715,2,7500,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:10:43',0,NULL,NULL,NULL,'bfc465b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41716,2,6505,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:15:53',0,NULL,NULL,NULL,'bfc46f50-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41719,2,8806,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:18:35',0,NULL,NULL,NULL,'bfc47062-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41724,2,6478,1,NULL,'2006-05-31 00:00:00',1,'2006-06-08 08:22:49',0,NULL,NULL,NULL,'bfc4716f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41728,2,1592,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:26:02',0,NULL,NULL,NULL,'bfc47285-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41729,2,6942,1,NULL,'2006-05-31 00:00:00',1,'2006-06-08 08:25:57',0,NULL,NULL,NULL,'bfc473a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41733,2,1261,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:28:33',0,NULL,NULL,NULL,'bfc474b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41734,2,4854,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:11:17',0,NULL,NULL,NULL,'bfc475cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41740,2,6662,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:32:47',0,NULL,NULL,NULL,'bfc476dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41746,2,4384,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:34:13',0,NULL,NULL,NULL,'bfc477f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41748,2,3609,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:35:31',0,NULL,NULL,NULL,'bfc47909-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41758,2,8416,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:39:35',0,NULL,NULL,NULL,'bfc47a1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41759,2,4162,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:40:36',0,NULL,NULL,NULL,'bfc47b3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41760,2,4418,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:39:46',0,NULL,NULL,NULL,'bfc47caa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41761,2,8048,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:38:08',0,NULL,NULL,NULL,'bfc47dd5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41762,2,5718,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:41:49',0,NULL,NULL,NULL,'bfc47efc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41766,2,4847,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:43:01',0,NULL,NULL,NULL,'bfc48028-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41769,2,9171,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:43:01',0,NULL,NULL,NULL,'bfc4814a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41775,2,8935,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:46:43',0,NULL,NULL,NULL,'bfc4826d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41785,2,8730,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:50:48',0,NULL,NULL,NULL,'bfc48394-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41795,2,6741,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:54:02',0,NULL,NULL,NULL,'bfc484e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41802,2,3886,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:55:16',0,NULL,NULL,NULL,'bfc48601-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41803,2,8038,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:55:33',0,NULL,NULL,NULL,'bfc48723-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41814,2,8937,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:57:52',0,NULL,NULL,NULL,'bfc488f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41817,2,8769,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 08:59:39',0,NULL,NULL,NULL,'bfc48a9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41822,2,8893,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:01:35',0,NULL,NULL,NULL,'bfc48c51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41828,2,9018,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:03:42',0,NULL,NULL,NULL,'bfc48ee0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41836,2,9087,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:05:13',0,NULL,NULL,NULL,'bfc4909d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41851,2,6907,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:09:24',0,NULL,NULL,NULL,'bfc4926b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41855,2,5566,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:10:33',0,NULL,NULL,NULL,'bfc49430-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41860,2,8068,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:12:29',0,NULL,NULL,NULL,'bfc495ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41862,2,5995,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:12:49',0,NULL,NULL,NULL,'bfc497aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41875,2,3606,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:15:11',0,NULL,NULL,NULL,'bfc4996b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41885,4,7286,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:15:55',0,NULL,NULL,NULL,'bfc49b28-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41886,2,7352,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:17:31',0,NULL,NULL,NULL,'bfc49ce0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41887,2,6380,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:17:32',0,NULL,NULL,NULL,'bfc49ea6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41889,2,7545,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 09:17:39',0,NULL,NULL,NULL,'bfc4a062-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41890,2,8304,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:18:49',0,NULL,NULL,NULL,'bfc4a228-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41891,2,8622,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:19:22',0,NULL,NULL,NULL,'bfc4a443-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41893,2,8498,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:18:38',0,NULL,NULL,NULL,'bfc4a61e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41897,2,8372,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:20:10',0,NULL,NULL,NULL,'bfc4a749-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41900,2,4994,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:22:39',0,NULL,NULL,NULL,'bfc4a86c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41909,2,5156,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 09:27:35',0,NULL,NULL,NULL,'bfc4a993-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41910,4,5973,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:27:46',0,NULL,NULL,NULL,'bfc4aab6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41922,2,8965,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:31:15',0,NULL,NULL,NULL,'bfc4ac0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41924,2,7320,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:32:12',0,NULL,NULL,NULL,'bfc4ad1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41925,2,9016,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:32:14',0,NULL,NULL,NULL,'bfc4ae38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41929,2,8576,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:33:20',0,NULL,NULL,NULL,'bfc4af4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41930,2,7979,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:33:53',0,NULL,NULL,NULL,'bfc4b068-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41932,2,6378,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:34:40',0,NULL,NULL,NULL,'bfc4b17a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41935,2,4646,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 09:34:07',0,NULL,NULL,NULL,'bfc4b290-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41939,2,4200,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 09:35:41',0,NULL,NULL,NULL,'bfc4b3a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41944,4,8759,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:37:07',0,NULL,NULL,NULL,'bfc4b4bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41952,2,8018,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:41:56',0,NULL,NULL,NULL,'bfc4b5d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41962,2,5055,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:47:04',0,NULL,NULL,NULL,'bfc4b6e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41969,2,5644,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:49:28',0,NULL,NULL,NULL,'bfc4b802-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41971,2,8320,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:50:40',0,NULL,NULL,NULL,'bfc4b919-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41976,4,8385,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:49:59',0,NULL,NULL,NULL,'bfc4ba2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41982,2,3894,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:57:48',0,NULL,NULL,NULL,'bfc4bb45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41984,4,5216,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:56:37',0,NULL,NULL,NULL,'bfc4bc5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41985,2,6965,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:59:40',0,NULL,NULL,NULL,'bfc4bd79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41986,2,7498,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 09:59:43',0,NULL,NULL,NULL,'bfc4be8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41992,2,647,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 10:00:47',0,NULL,NULL,NULL,'bfc4bfa9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(41995,4,8831,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:01:39',0,NULL,NULL,NULL,'bfc4c0c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42000,2,8833,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:04:01',0,NULL,NULL,NULL,'bfc4c1da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42001,2,8359,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:02:25',0,NULL,NULL,NULL,'bfc4c2ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42002,2,3960,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:05:14',0,NULL,NULL,NULL,'bfc4c402-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42006,2,3805,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:06:12',0,NULL,NULL,NULL,'bfc4c518-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42010,2,6151,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:06:04',0,NULL,NULL,NULL,'bfc4c62e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42014,2,2315,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:10:13',0,NULL,NULL,NULL,'bfc4c748-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42015,2,7502,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:09:49',0,NULL,NULL,NULL,'bfc4c85e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42016,2,2002,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:11:01',0,NULL,NULL,NULL,'bfc4c974-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42019,2,4044,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:10:45',0,NULL,NULL,NULL,'bfc4cae8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42020,2,3102,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:12:02',0,NULL,NULL,NULL,'bfc4cc0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42023,2,5506,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:13:36',0,NULL,NULL,NULL,'bfc4cd36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42025,2,2632,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:14:11',0,NULL,NULL,NULL,'bfc4ce59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42027,2,7476,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:12:48',0,NULL,NULL,NULL,'bfc4cf85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42030,2,4405,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:16:16',0,NULL,NULL,NULL,'bfc4d0a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42034,2,5066,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:19:08',0,NULL,NULL,NULL,'bfc4d1c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42038,2,9288,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:20:14',0,NULL,NULL,NULL,'bfc4d314-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42039,2,3116,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:20:32',0,NULL,NULL,NULL,'bfc4d42a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42041,2,1060,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:22:32',0,NULL,NULL,NULL,'bfc4d544-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42048,2,1362,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:26:18',0,NULL,NULL,NULL,'bfc4d651-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42049,2,6696,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 10:16:54',0,NULL,NULL,NULL,'bfc4d76c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42054,2,7116,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:27:00',0,NULL,NULL,NULL,'bfc4d882-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42057,2,3759,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:27:03',0,NULL,NULL,NULL,'bfc4d998-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42059,2,3644,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:28:45',0,NULL,NULL,NULL,'bfc4daae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42061,2,1344,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:29:37',0,NULL,NULL,NULL,'bfc4dbc8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42062,2,1347,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 10:27:28',0,NULL,NULL,NULL,'bfc4dcde-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42063,4,6877,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:29:23',0,NULL,NULL,NULL,'bfc4ddf0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42065,2,1773,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:30:33',0,NULL,NULL,NULL,'bfc4df13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42067,2,1831,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:29:39',0,NULL,NULL,NULL,'bfc4e029-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42068,2,1055,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:31:35',0,NULL,NULL,NULL,'bfc4e147-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42069,2,8312,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:31:30',0,NULL,NULL,NULL,'bfc4e262-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42072,2,5220,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:32:48',0,NULL,NULL,NULL,'bfc4e37c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42074,2,1769,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:33:24',0,NULL,NULL,NULL,'bfc4e496-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42075,4,8526,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:33:41',0,NULL,NULL,NULL,'bfc4e5b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42080,2,690,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:37:03',0,NULL,NULL,NULL,'bfc4e6cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42086,2,2531,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:39:48',0,NULL,NULL,NULL,'bfc4e7e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42087,2,1382,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 10:40:53',0,NULL,NULL,NULL,'bfc4e904-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42088,2,5529,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:03:49',0,NULL,NULL,NULL,'bfc4ea1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42092,2,5778,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:07:21',0,NULL,NULL,NULL,'bfc4eb3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42102,2,1316,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:11:07',0,NULL,NULL,NULL,'bfc4ec53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42105,2,8528,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:08:29',0,NULL,NULL,NULL,'bfc4ed69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42108,2,5597,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:12:05',0,NULL,NULL,NULL,'bfc4ee87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42114,2,8147,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:13:06',0,NULL,NULL,NULL,'bfc4ef9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42115,2,217,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:13:04',0,NULL,NULL,NULL,'bfc4f0bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42118,2,6930,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:14:15',0,NULL,NULL,NULL,'bfc4f230-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42119,2,952,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:14:42',0,NULL,NULL,NULL,'bfc4f364-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42121,2,3897,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:13:19',0,NULL,NULL,NULL,'bfc4fda2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42124,2,3728,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:15:20',0,NULL,NULL,NULL,'bfc4febc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42125,2,3381,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:16:20',0,NULL,NULL,NULL,'bfc4ffca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42126,2,1102,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:15:31',0,NULL,NULL,NULL,'bfc500e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42130,2,8217,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:14:40',0,NULL,NULL,NULL,'bfc501fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42137,2,6616,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:18:24',0,NULL,NULL,NULL,'bfc50314-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42138,2,6202,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:18:17',0,NULL,NULL,NULL,'bfc5042f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42146,2,1359,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:18:24',0,NULL,NULL,NULL,'bfc50545-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42148,4,4561,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:20:11',0,NULL,NULL,NULL,'bfc50663-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42149,2,2388,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:21:05',0,NULL,NULL,NULL,'bfc50779-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42153,2,2233,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:21:56',0,NULL,NULL,NULL,'bfc50898-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42155,2,3909,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:19:34',0,NULL,NULL,NULL,'bfc509ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42158,2,3619,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:22:44',0,NULL,NULL,NULL,'bfc50ac4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42161,2,7224,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:23:06',0,NULL,NULL,NULL,'bfc50bde-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42163,2,3711,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:23:24',0,NULL,NULL,NULL,'bfc50cf9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42166,2,436,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:24:11',0,NULL,NULL,NULL,'bfc50e13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42169,2,5562,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:24:16',0,NULL,NULL,NULL,'bfc50f29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42170,4,7292,1,NULL,'2006-06-14 00:00:00',1,'2006-06-08 11:24:18',0,NULL,NULL,NULL,'bfc51043-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42171,2,2445,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:25:04',0,NULL,NULL,NULL,'bfc51159-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42172,2,1962,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:24:01',0,NULL,NULL,NULL,'bfc512c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42174,2,4610,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:22:04',0,NULL,NULL,NULL,'bfc513f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42176,2,5969,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:25:50',0,NULL,NULL,NULL,'bfc5151c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42179,2,1096,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:25:57',0,NULL,NULL,NULL,'bfc51647-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42181,2,1685,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:26:18',0,NULL,NULL,NULL,'bfc5176e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42184,2,3154,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:27:25',0,NULL,NULL,NULL,'bfc518a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42185,2,7726,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:26:48',0,NULL,NULL,NULL,'bfc519c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42188,2,3241,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:28:10',0,NULL,NULL,NULL,'bfc51b1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42190,2,9065,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:28:18',0,NULL,NULL,NULL,'bfc51c35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42191,2,1393,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:28:48',0,NULL,NULL,NULL,'bfc51d50-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42194,2,379,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:27:34',0,NULL,NULL,NULL,'bfc51e6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42195,2,6553,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 11:28:20',0,NULL,NULL,NULL,'bfc51f80-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42196,2,1198,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:29:36',0,NULL,NULL,NULL,'bfc5209f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42199,2,8607,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:29:31',0,NULL,NULL,NULL,'bfc521b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42201,2,2476,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:30:19',0,NULL,NULL,NULL,'bfc522d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42204,2,2269,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:29:52',0,NULL,NULL,NULL,'bfc52551-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42206,2,513,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:31:53',0,NULL,NULL,NULL,'bfc52678-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42213,2,468,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:32:06',0,NULL,NULL,NULL,'bfc527a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42216,4,8199,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:32:45',0,NULL,NULL,NULL,'bfc528ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42220,2,1524,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:34:02',0,NULL,NULL,NULL,'bfc529cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42221,2,6319,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:34:07',0,NULL,NULL,NULL,'bfc52ad4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42224,4,6793,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 11:33:14',0,NULL,NULL,NULL,'bfc52bdd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42226,2,36,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:35:21',0,NULL,NULL,NULL,'bfc52ce2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42227,2,6346,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:35:55',0,NULL,NULL,NULL,'bfc52df0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42231,2,2532,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:37:15',0,NULL,NULL,NULL,'bfc52ef9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42235,2,3502,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:37:17',0,NULL,NULL,NULL,'bfc53002-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42236,2,6507,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 11:35:12',0,NULL,NULL,NULL,'bfc53103-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42237,2,6747,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:38:26',0,NULL,NULL,NULL,'bfc53208-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42241,4,5712,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 11:36:36',0,NULL,NULL,NULL,'bfc53fd5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42242,2,2575,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:39:30',0,NULL,NULL,NULL,'bfc540f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42244,2,5854,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:39:34',0,NULL,NULL,NULL,'bfc5420d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42246,2,5392,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:39:58',0,NULL,NULL,NULL,'bfc5431f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42247,2,8161,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:38:01',0,NULL,NULL,NULL,'bfc5443e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42252,2,3718,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:41:01',0,NULL,NULL,NULL,'bfc5483c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42253,2,5182,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:40:55',0,NULL,NULL,NULL,'bfc549e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42255,2,2772,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:41:58',0,NULL,NULL,NULL,'bfc559cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42256,4,6859,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:40:09',0,NULL,NULL,NULL,'bfc55b66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42258,2,6791,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:41:57',0,NULL,NULL,NULL,'bfc55cf0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42273,2,1117,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:45:32',0,NULL,NULL,NULL,'bfc55e79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42278,2,7381,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:46:12',0,NULL,NULL,NULL,'bfc56bec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42282,2,8745,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:48:02',0,NULL,NULL,NULL,'bfc56d90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42284,2,1032,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:48:45',0,NULL,NULL,NULL,'bfc570f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42290,2,7315,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:49:18',0,NULL,NULL,NULL,'bfc58035-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42293,2,286,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:50:22',0,NULL,NULL,NULL,'bfc58d1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42294,2,2377,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:49:35',0,NULL,NULL,NULL,'bfc59af5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42298,2,2331,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:51:23',0,NULL,NULL,NULL,'bfc5b60f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42299,2,4033,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:55:23',0,NULL,NULL,NULL,'bfc5b73e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42300,2,7059,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 11:56:41',0,NULL,NULL,NULL,'bfc5b861-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42310,2,2064,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:06:24',0,NULL,NULL,NULL,'bfc5b988-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42312,2,7469,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:05:53',0,NULL,NULL,NULL,'bfc5baaf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42313,2,1033,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:06:37',0,NULL,NULL,NULL,'bfc5bbdb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42314,2,7786,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:06:24',0,NULL,NULL,NULL,'bfc5bd35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42319,2,3247,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:07:57',0,NULL,NULL,NULL,'bfc5be54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42322,2,8630,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 12:07:45',0,NULL,NULL,NULL,'bfc5bf6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42325,2,1179,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:08:37',0,NULL,NULL,NULL,'bfc5c084-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42326,2,4346,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:09:07',0,NULL,NULL,NULL,'bfc5c19f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42327,2,3773,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:11:04',0,NULL,NULL,NULL,'bfc5c2b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42328,2,5904,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:10:16',0,NULL,NULL,NULL,'bfc5c3d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42329,2,3765,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:10:38',0,NULL,NULL,NULL,'bfc5c4ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42335,2,2304,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:13:10',0,NULL,NULL,NULL,'bfc5c60c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42342,2,1854,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:14:35',0,NULL,NULL,NULL,'bfc5c722-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42346,2,2849,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:16:24',0,NULL,NULL,NULL,'bfc5c83c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42354,2,3254,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:18:49',0,NULL,NULL,NULL,'bfc5c952-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42363,2,5563,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:21:56',0,NULL,NULL,NULL,'bfc5ca6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42368,2,2035,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:23:49',0,NULL,NULL,NULL,'bfc5cb87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42372,2,1972,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:24:37',0,NULL,NULL,NULL,'bfc5cc9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42383,2,7820,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:27:09',0,NULL,NULL,NULL,'bfc5cdbc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42389,2,1911,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:28:00',0,NULL,NULL,NULL,'bfc5ced6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42393,2,8053,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:29:16',0,NULL,NULL,NULL,'bfc5cff0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42397,2,3150,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:30:36',0,NULL,NULL,NULL,'bfc5d106-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42398,2,3475,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:31:07',0,NULL,NULL,NULL,'bfc5d221-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42405,2,6841,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:32:04',0,NULL,NULL,NULL,'bfc5d337-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42411,2,5485,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:33:14',0,NULL,NULL,NULL,'bfc5d44d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42417,2,6170,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:35:52',0,NULL,NULL,NULL,'bfc5d56b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42423,2,1264,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:37:39',0,NULL,NULL,NULL,'bfc5d681-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42429,2,7767,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:39:50',0,NULL,NULL,NULL,'bfc5d7a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42431,2,2879,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:36:53',0,NULL,NULL,NULL,'bfc5d8b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42434,2,949,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:42:18',0,NULL,NULL,NULL,'bfc5d9d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42436,2,4382,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:41:30',0,NULL,NULL,NULL,'bfc5dae6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42439,2,5328,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:42:45',0,NULL,NULL,NULL,'bfc5dc5a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42441,2,3100,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:42:58',0,NULL,NULL,NULL,'bfc5dd86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42442,2,958,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:43:04',0,NULL,NULL,NULL,'bfc5dead-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42443,2,4965,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:43:53',0,NULL,NULL,NULL,'bfc5dfd8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42448,2,6817,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:43:42',0,NULL,NULL,NULL,'bfc5e0ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42451,2,8642,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:44:23',0,NULL,NULL,NULL,'bfc5e22b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42453,2,9197,1,NULL,'2006-06-05 00:00:00',1,'2006-06-08 12:45:07',0,NULL,NULL,NULL,'bfc5e352-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42455,2,2776,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 12:45:50',0,NULL,NULL,NULL,'bfc5e49f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42456,2,8096,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:46:11',0,NULL,NULL,NULL,'bfc5e5ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42458,2,160,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:46:38',0,NULL,NULL,NULL,'bfc5e6d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42462,2,1583,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:47:25',0,NULL,NULL,NULL,'bfc5e7ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42465,2,1965,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:48:20',0,NULL,NULL,NULL,'bfc5e900-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42468,2,2464,1,NULL,'2006-06-05 00:00:00',1,'2006-06-08 12:47:04',0,NULL,NULL,NULL,'bfc5ea1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42472,2,3255,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:50:08',0,NULL,NULL,NULL,'bfc5eb30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42475,2,3704,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:50:56',0,NULL,NULL,NULL,'bfc5ec4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42485,2,2809,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 12:53:14',0,NULL,NULL,NULL,'bfc5ed5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42494,2,3889,1,NULL,'2006-06-01 00:00:00',1,'2006-06-08 12:55:18',0,NULL,NULL,NULL,'bfc5ee73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42506,2,1714,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:02:37',0,NULL,NULL,NULL,'bfc5ef91-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42509,2,6622,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:03:08',0,NULL,NULL,NULL,'bfc5f0a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42515,2,4280,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:05:00',0,NULL,NULL,NULL,'bfc5f1c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42523,2,5528,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:07:40',0,NULL,NULL,NULL,'bfc5f2d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42524,2,8324,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:08:51',0,NULL,NULL,NULL,'bfc5f3f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42525,2,8363,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 14:09:03',0,NULL,NULL,NULL,'bfc5f50c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42526,2,1612,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:10:10',0,NULL,NULL,NULL,'bfc5f622-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42531,2,8221,1,NULL,'2006-05-23 00:00:00',1,'2006-06-08 14:10:02',0,NULL,NULL,NULL,'bfc5f73c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42532,2,1202,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:08:12',0,NULL,NULL,NULL,'bfc5f852-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42533,2,4412,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:12:14',0,NULL,NULL,NULL,'bfc5f971-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42537,2,2804,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:14:08',0,NULL,NULL,NULL,'bfc5fa87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42545,2,7492,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:17:06',0,NULL,NULL,NULL,'bfc5fba1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42546,2,3647,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:17:01',0,NULL,NULL,NULL,'bfc5fcb7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42551,2,7271,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 14:17:51',0,NULL,NULL,NULL,'bfc5fdd6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42553,2,4388,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:18:28',0,NULL,NULL,NULL,'bfc5feec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42557,4,5734,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:18:41',0,NULL,NULL,NULL,'bfc60002-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42561,2,2770,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:20:21',0,NULL,NULL,NULL,'bfc6011c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42573,4,7072,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:22:50',0,NULL,NULL,NULL,'bfc60232-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42575,2,501,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:24:04',0,NULL,NULL,NULL,'bfc603af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42576,2,2789,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:22:53',0,NULL,NULL,NULL,'bfc604d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42577,4,6082,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:24:17',0,NULL,NULL,NULL,'bfc60602-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42580,2,3712,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:25:02',0,NULL,NULL,NULL,'bfc60729-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42582,2,8597,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:25:51',0,NULL,NULL,NULL,'bfc6084c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42588,2,3727,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:26:53',0,NULL,NULL,NULL,'bfc60977-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42592,2,143,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:28:25',0,NULL,NULL,NULL,'bfc61357-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42593,4,7424,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:27:24',0,NULL,NULL,NULL,'bfc61471-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42599,2,3840,1,NULL,'2006-06-05 00:00:00',1,'2006-06-08 14:28:51',0,NULL,NULL,NULL,'bfc6157f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42603,2,1781,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:30:08',0,NULL,NULL,NULL,'bfc61699-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42607,2,3674,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:32:03',0,NULL,NULL,NULL,'bfc617b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42608,2,1610,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:32:59',0,NULL,NULL,NULL,'bfc618d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42611,2,8638,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 14:32:50',0,NULL,NULL,NULL,'bfc619e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42623,2,3387,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:36:06',0,NULL,NULL,NULL,'bfc61afe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42629,2,1385,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:38:53',0,NULL,NULL,NULL,'bfc61c1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42634,4,8685,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:41:26',0,NULL,NULL,NULL,'bfc61d32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42643,2,1505,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:45:18',0,NULL,NULL,NULL,'bfc61e4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42648,2,6707,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:47:29',0,NULL,NULL,NULL,'bfc61f63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42652,2,3655,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:48:37',0,NULL,NULL,NULL,'bfc62081-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42656,2,5651,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:50:07',0,NULL,NULL,NULL,'bfc62197-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42658,2,1804,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:50:52',0,NULL,NULL,NULL,'bfc622ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42659,2,5040,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:51:19',0,NULL,NULL,NULL,'bfc623cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42663,2,2895,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:54:01',0,NULL,NULL,NULL,'bfc624e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42670,2,5865,1,NULL,'2006-06-06 00:00:00',1,'2006-06-08 14:56:39',0,NULL,NULL,NULL,'bfc62601-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42672,4,9245,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 14:58:23',0,NULL,NULL,NULL,'bfc6271b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42684,4,5472,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 15:03:12',0,NULL,NULL,NULL,'bfc62831-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42694,2,1837,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 15:09:16',0,NULL,NULL,NULL,'bfc6294b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42704,4,5189,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 15:14:07',0,NULL,NULL,NULL,'bfc62ad5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42708,2,2991,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 15:16:43',0,NULL,NULL,NULL,'bfc62cb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42713,2,2406,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 15:17:48',0,NULL,NULL,NULL,'bfc62e7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42720,2,2504,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 15:19:29',0,NULL,NULL,NULL,'bfc63050-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42727,4,3810,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 15:28:02',0,NULL,NULL,NULL,'bfc6332f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42731,4,4116,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 15:31:07',0,NULL,NULL,NULL,'bfc634fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42756,4,5229,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 15:58:46',0,NULL,NULL,NULL,'bfc636c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42772,4,4786,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 16:18:51',0,NULL,NULL,NULL,'bfc63899-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42773,4,5564,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 16:21:38',0,NULL,NULL,NULL,'bfc63a5a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42776,4,1297,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 16:24:00',0,NULL,NULL,NULL,'bfc63c20-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42778,4,5463,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 16:26:29',0,NULL,NULL,NULL,'bfc63dee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42784,4,4898,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 16:38:26',0,NULL,NULL,NULL,'bfc63fb3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42785,4,5450,1,NULL,'2006-06-07 00:00:00',1,'2006-06-08 16:37:54',0,NULL,NULL,NULL,'bfc64178-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42793,4,5538,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 07:47:03',0,NULL,NULL,NULL,'bfc6433e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42799,2,8717,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:17:04',0,NULL,NULL,NULL,'bfc64507-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42800,2,8705,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:20:02',0,NULL,NULL,NULL,'bfc646cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42801,2,8707,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:21:19',0,NULL,NULL,NULL,'bfc64897-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42805,2,2121,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:24:58',0,NULL,NULL,NULL,'bfc64a5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42811,2,9167,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:32:23',0,NULL,NULL,NULL,'bfc64b7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42814,2,8564,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:33:12',0,NULL,NULL,NULL,'bfc64c95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42818,2,7842,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:36:21',0,NULL,NULL,NULL,'bfc64dab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42820,2,6217,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:37:11',0,NULL,NULL,NULL,'bfc64ec9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42821,2,1678,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:38:10',0,NULL,NULL,NULL,'bfc64fdf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42825,2,5374,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:41:16',0,NULL,NULL,NULL,'bfc65154-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42827,2,8626,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:42:35',0,NULL,NULL,NULL,'bfc6527b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42833,2,7881,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:48:34',0,NULL,NULL,NULL,'bfc653a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42834,2,3801,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:49:40',0,NULL,NULL,NULL,'bfc654cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42836,2,9324,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:50:32',0,NULL,NULL,NULL,'bfc655f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42838,2,8165,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:51:51',0,NULL,NULL,NULL,'bfc65720-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42844,2,7569,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 08:56:14',0,NULL,NULL,NULL,'bfc65847-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42854,2,6093,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:02:01',0,NULL,NULL,NULL,'bfc659a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42858,2,5495,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:03:28',0,NULL,NULL,NULL,'bfc65ab7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42859,2,1576,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:04:33',0,NULL,NULL,NULL,'bfc65bcd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42860,2,8001,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:03:34',0,NULL,NULL,NULL,'bfc65ce8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42865,2,7218,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:05:46',0,NULL,NULL,NULL,'bfc65dfe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42867,2,5397,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:06:51',0,NULL,NULL,NULL,'bfc65f1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42870,2,4486,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:07:45',0,NULL,NULL,NULL,'bfc6602e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42871,2,4298,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:05:40',0,NULL,NULL,NULL,'bfc6614d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42872,2,8090,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:07:49',0,NULL,NULL,NULL,'bfc66263-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42873,2,6192,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:08:34',0,NULL,NULL,NULL,'bfc6637d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42878,2,4560,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:09:27',0,NULL,NULL,NULL,'bfc6648f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42879,2,5692,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:09:21',0,NULL,NULL,NULL,'bfc665a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42882,2,9001,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:12:10',0,NULL,NULL,NULL,'bfc666c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42883,2,4366,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:11:19',0,NULL,NULL,NULL,'bfc667de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42889,2,6366,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:14:47',0,NULL,NULL,NULL,'bfc668f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42893,2,5442,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:15:43',0,NULL,NULL,NULL,'bfc66a0a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42894,2,7596,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:16:32',0,NULL,NULL,NULL,'bfc66b28-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42905,2,8991,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:19:40',0,NULL,NULL,NULL,'bfc66c3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42915,4,5598,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:21:34',0,NULL,NULL,NULL,'bfc66d54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42916,2,5946,1,NULL,'2006-06-06 00:00:00',1,'2006-06-09 09:23:09',0,NULL,NULL,NULL,'bfc66e6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42918,2,6770,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:22:33',0,NULL,NULL,NULL,'bfc66f85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42922,4,4279,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:23:47',0,NULL,NULL,NULL,'bfc6709f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42924,2,6559,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:22:49',0,NULL,NULL,NULL,'bfc671b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42927,2,7416,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:26:36',0,NULL,NULL,NULL,'bfc672cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42930,2,6004,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:27:31',0,NULL,NULL,NULL,'bfc673e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42932,2,6710,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:28:31',0,NULL,NULL,NULL,'bfc67504-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42934,2,8781,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:28:10',0,NULL,NULL,NULL,'bfc6761a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42937,2,9064,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:29:51',0,NULL,NULL,NULL,'bfc67730-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42947,2,5301,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:31:57',0,NULL,NULL,NULL,'bfc678ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42949,2,4838,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:32:47',0,NULL,NULL,NULL,'bfc679d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42950,4,7584,1,NULL,'2006-06-06 00:00:00',1,'2006-06-09 09:30:01',0,NULL,NULL,NULL,'bfc67b08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42952,2,5871,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:32:39',0,NULL,NULL,NULL,'bfc67c33-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42953,2,8167,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:33:21',0,NULL,NULL,NULL,'bfc67d5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42957,2,7052,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:34:26',0,NULL,NULL,NULL,'bfc67e8a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42958,2,3855,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:33:16',0,NULL,NULL,NULL,'bfc67fad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42962,4,7810,1,NULL,'2006-06-06 00:00:00',1,'2006-06-09 09:35:16',0,NULL,NULL,NULL,'bfc680d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42963,2,7056,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:36:23',0,NULL,NULL,NULL,'bfc681ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42964,2,8725,1,NULL,'2006-06-06 00:00:00',1,'2006-06-09 09:36:36',0,NULL,NULL,NULL,'bfc6835a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42965,2,3989,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:36:42',0,NULL,NULL,NULL,'bfc68478-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42973,2,6592,1,NULL,'2006-06-06 00:00:00',1,'2006-06-09 09:39:15',0,NULL,NULL,NULL,'bfc68597-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42976,2,6838,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:39:44',0,NULL,NULL,NULL,'bfc686b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42977,2,4813,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:39:33',0,NULL,NULL,NULL,'bfc687cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42982,2,7169,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:41:13',0,NULL,NULL,NULL,'bfc688ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42989,2,9182,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:44:25',0,NULL,NULL,NULL,'bfc68a04-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42992,2,8586,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:45:19',0,NULL,NULL,NULL,'bfc68b27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42993,2,5621,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:45:15',0,NULL,NULL,NULL,'bfc68c42-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42994,2,6987,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:46:09',0,NULL,NULL,NULL,'bfc68d60-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42996,2,6879,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:46:02',0,NULL,NULL,NULL,'bfc68e7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(42998,2,7715,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:47:00',0,NULL,NULL,NULL,'bfc68f9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43008,2,6124,1,NULL,'2006-06-06 00:00:00',1,'2006-06-09 09:49:48',0,NULL,NULL,NULL,'bfc690b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43009,2,8663,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:50:12',0,NULL,NULL,NULL,'bfc691d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43017,2,6485,1,NULL,'2006-06-06 00:00:00',1,'2006-06-09 09:51:47',0,NULL,NULL,NULL,'bfc692f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43018,2,5869,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:52:11',0,NULL,NULL,NULL,'bfc6940b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43020,2,9306,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:53:20',0,NULL,NULL,NULL,'bfc6952e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43021,2,4446,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:52:39',0,NULL,NULL,NULL,'bfc69644-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43036,2,8668,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:58:08',0,NULL,NULL,NULL,'bfc69762-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43039,2,7869,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:59:44',0,NULL,NULL,NULL,'bfc6987d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43040,2,1520,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:59:38',0,NULL,NULL,NULL,'bfc6a2ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43041,2,4738,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:59:31',0,NULL,NULL,NULL,'bfc6a415-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43042,2,6349,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 09:59:44',0,NULL,NULL,NULL,'bfc6a538-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43043,2,5783,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:00:43',0,NULL,NULL,NULL,'bfc6a667-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43044,2,1607,1,NULL,'2006-06-06 00:00:00',1,'2006-06-09 09:55:28',0,NULL,NULL,NULL,'bfc6a7c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43048,2,8679,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:02:53',0,NULL,NULL,NULL,'bfc6a8e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43057,2,7431,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:04:22',0,NULL,NULL,NULL,'bfc6a9ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43058,2,4239,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:05:07',0,NULL,NULL,NULL,'bfc6ab1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43062,2,6518,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:06:03',0,NULL,NULL,NULL,'bfc6ac38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43063,2,3618,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:05:45',0,NULL,NULL,NULL,'bfc6ad57-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43068,2,7516,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:07:39',0,NULL,NULL,NULL,'bfc6ae75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43076,2,6079,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:07:37',0,NULL,NULL,NULL,'bfc6af94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43077,2,5693,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:08:43',0,NULL,NULL,NULL,'bfc6b0b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43089,2,7648,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:12:13',0,NULL,NULL,NULL,'bfc6b1cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43092,2,1754,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:12:17',0,NULL,NULL,NULL,'bfc6b2eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43093,2,783,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:12:58',0,NULL,NULL,NULL,'bfc6b405-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43096,2,8902,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:13:49',0,NULL,NULL,NULL,'bfc6b524-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43102,2,9239,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:14:12',0,NULL,NULL,NULL,'bfc6b63a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43107,2,2942,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:15:56',0,NULL,NULL,NULL,'bfc6b754-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43109,2,4222,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:16:41',0,NULL,NULL,NULL,'bfc6b877-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43110,2,4427,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:16:55',0,NULL,NULL,NULL,'bfc6b992-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43111,2,9334,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:17:32',0,NULL,NULL,NULL,'bfc6bab4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43114,2,5481,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:15:08',0,NULL,NULL,NULL,'bfc6bbcf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43115,2,7241,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:17:56',0,NULL,NULL,NULL,'bfc6bced-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43124,2,6562,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:19:00',0,NULL,NULL,NULL,'bfc6be08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43128,2,6598,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:21:28',0,NULL,NULL,NULL,'bfc6bf22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43129,2,4469,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:21:06',0,NULL,NULL,NULL,'bfc6c040-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43132,2,7158,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:22:18',0,NULL,NULL,NULL,'bfc6c15b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43137,2,1816,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:23:24',0,NULL,NULL,NULL,'bfc6c27e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43139,2,3518,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:23:22',0,NULL,NULL,NULL,'bfc6c398-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43141,2,7414,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:20:26',0,NULL,NULL,NULL,'bfc6c4b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43142,2,6997,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:23:49',0,NULL,NULL,NULL,'bfc6c61e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43145,2,4173,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:25:16',0,NULL,NULL,NULL,'bfc6c75a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43149,2,4805,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:26:07',0,NULL,NULL,NULL,'bfc6c88a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43152,2,8842,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:26:13',0,NULL,NULL,NULL,'bfc6c9ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43157,2,8739,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:28:05',0,NULL,NULL,NULL,'bfc6cae9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43164,2,6717,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:58:24',0,NULL,NULL,NULL,'bfc6cc26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43166,2,2039,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 10:58:21',0,NULL,NULL,NULL,'bfc6cd62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43168,2,6384,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:00:36',0,NULL,NULL,NULL,'bfc6cea7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43170,2,4653,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:00:47',0,NULL,NULL,NULL,'bfc6cfb5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43173,2,9291,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:03:24',0,NULL,NULL,NULL,'bfc6d0be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43177,2,6317,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:02:57',0,NULL,NULL,NULL,'bfc6d1c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43178,2,4273,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:04:18',0,NULL,NULL,NULL,'bfc6d2d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43185,2,4773,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:07:08',0,NULL,NULL,NULL,'bfc6d3de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43189,2,6186,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:08:19',0,NULL,NULL,NULL,'bfc6d4e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43193,4,8084,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:05:07',0,NULL,NULL,NULL,'bfc6d5ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43194,2,8302,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:09:24',0,NULL,NULL,NULL,'bfc6d6f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43196,2,6199,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:07:22',0,NULL,NULL,NULL,'bfc6e35f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43197,2,7064,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:11:42',0,NULL,NULL,NULL,'bfc6e46d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43199,2,7558,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:12:38',0,NULL,NULL,NULL,'bfc6e572-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43200,2,6122,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:11:05',0,NULL,NULL,NULL,'bfc6e677-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43202,2,4806,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:12:43',0,NULL,NULL,NULL,'bfc6e784-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43203,2,8462,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:14:01',0,NULL,NULL,NULL,'bfc6eb1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43209,2,6248,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 11:15:37',0,NULL,NULL,NULL,'bfc6eccc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43214,2,7228,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 11:16:39',0,NULL,NULL,NULL,'bfc6fd12-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43218,2,6753,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:17:34',0,NULL,NULL,NULL,'bfc6feb1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43219,2,2690,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:16:58',0,NULL,NULL,NULL,'bfc7003e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43223,2,2083,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:19:04',0,NULL,NULL,NULL,'bfc701cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43226,2,8714,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:18:38',0,NULL,NULL,NULL,'bfc70eae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43228,2,1691,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:20:29',0,NULL,NULL,NULL,'bfc71044-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43231,2,9338,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 11:21:58',0,NULL,NULL,NULL,'bfc71364-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43239,2,6417,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:22:18',0,NULL,NULL,NULL,'bfc723c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43246,2,8447,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:25:41',0,NULL,NULL,NULL,'bfc730dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43247,4,8468,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 11:25:38',0,NULL,NULL,NULL,'bfc73e73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43250,2,2128,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:26:41',0,NULL,NULL,NULL,'bfc75adf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43252,2,8891,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:25:21',0,NULL,NULL,NULL,'bfc75bf9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43254,2,7051,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:27:54',0,NULL,NULL,NULL,'bfc75d0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43261,2,7800,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:30:11',0,NULL,NULL,NULL,'bfc75e32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43263,2,4178,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:30:32',0,NULL,NULL,NULL,'bfc75f55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43264,2,5426,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:28:43',0,NULL,NULL,NULL,'bfc7606b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43265,2,8737,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:31:24',0,NULL,NULL,NULL,'bfc76185-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43269,2,8222,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:32:29',0,NULL,NULL,NULL,'bfc76346-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43275,2,5152,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:33:48',0,NULL,NULL,NULL,'bfc76476-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43276,2,3934,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:34:50',0,NULL,NULL,NULL,'bfc765a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43282,2,4600,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 11:36:35',0,NULL,NULL,NULL,'bfc766cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43283,4,5379,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:35:04',0,NULL,NULL,NULL,'bfc767f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43284,2,5770,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:36:56',0,NULL,NULL,NULL,'bfc7691f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43289,2,4823,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:38:15',0,NULL,NULL,NULL,'bfc76a7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43290,2,7789,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:38:52',0,NULL,NULL,NULL,'bfc76b98-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43292,2,7351,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:39:02',0,NULL,NULL,NULL,'bfc76cb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43293,2,7273,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 11:39:56',0,NULL,NULL,NULL,'bfc76dd1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43294,2,6207,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:39:47',0,NULL,NULL,NULL,'bfc76eeb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43297,2,9268,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:40:48',0,NULL,NULL,NULL,'bfc77001-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43299,4,4330,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:40:46',0,NULL,NULL,NULL,'bfc77117-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43301,2,6218,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:40:40',0,NULL,NULL,NULL,'bfc77232-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43310,2,8124,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:44:21',0,NULL,NULL,NULL,'bfc77350-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43311,2,4331,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:43:27',0,NULL,NULL,NULL,'bfc77466-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43313,2,7757,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:45:13',0,NULL,NULL,NULL,'bfc77585-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43317,2,6026,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:45:40',0,NULL,NULL,NULL,'bfc7769b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43330,2,8089,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:50:32',0,NULL,NULL,NULL,'bfc777b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43331,4,5445,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:51:00',0,NULL,NULL,NULL,'bfc778d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43335,4,5941,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:53:01',0,NULL,NULL,NULL,'bfc779ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43342,2,7890,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 11:58:48',0,NULL,NULL,NULL,'bfc77b04-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43347,2,797,1,NULL,'2006-05-29 00:00:00',1,'2006-06-09 11:59:56',0,NULL,NULL,NULL,'bfc77c1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43355,2,8559,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:01:49',0,NULL,NULL,NULL,'bfc77d3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43356,2,4089,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:01:20',0,NULL,NULL,NULL,'bfc77e53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43357,4,4072,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:02:24',0,NULL,NULL,NULL,'bfc77f6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43363,2,1979,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:05:11',0,NULL,NULL,NULL,'bfc78083-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43377,2,3721,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:09:29',0,NULL,NULL,NULL,'bfc7819e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43379,2,8121,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:09:40',0,NULL,NULL,NULL,'bfc782b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43385,2,6060,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:11:02',0,NULL,NULL,NULL,'bfc783d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43392,2,6517,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 12:13:41',0,NULL,NULL,NULL,'bfc784ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43399,2,2523,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:15:25',0,NULL,NULL,NULL,'bfc78607-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43403,2,683,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:16:52',0,NULL,NULL,NULL,'bfc78721-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43405,2,8857,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:17:47',0,NULL,NULL,NULL,'bfc7883b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43413,2,8131,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:19:17',0,NULL,NULL,NULL,'bfc789ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43418,2,3207,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:22:12',0,NULL,NULL,NULL,'bfc78ad7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43422,2,8958,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:21:50',0,NULL,NULL,NULL,'bfc78bfe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43426,2,220,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:24:50',0,NULL,NULL,NULL,'bfc78d2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43432,2,3125,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:27:23',0,NULL,NULL,NULL,'bfc78e55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43443,2,1379,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:29:46',0,NULL,NULL,NULL,'bfc78f7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43445,2,2307,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:31:16',0,NULL,NULL,NULL,'bfc790a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43449,2,8595,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:32:25',0,NULL,NULL,NULL,'bfc791fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43453,2,9246,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:33:56',0,NULL,NULL,NULL,'bfc79313-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43456,2,2397,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:35:30',0,NULL,NULL,NULL,'bfc79432-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43457,2,122,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:36:56',0,NULL,NULL,NULL,'bfc79548-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43460,2,731,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:38:10',0,NULL,NULL,NULL,'bfc79662-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43463,2,1139,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:40:02',0,NULL,NULL,NULL,'bfc7977d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43466,2,3159,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:41:04',0,NULL,NULL,NULL,'bfc79893-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43468,2,8374,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:40:57',0,NULL,NULL,NULL,'bfc799ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43475,2,1717,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:43:15',0,NULL,NULL,NULL,'bfc79ac7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43490,2,3506,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:48:40',0,NULL,NULL,NULL,'bfc79be1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43497,2,8430,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:51:29',0,NULL,NULL,NULL,'bfc79cf7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43501,2,69,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:52:30',0,NULL,NULL,NULL,'bfc79e0d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43503,2,3061,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:53:38',0,NULL,NULL,NULL,'bfc79f2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43509,2,3789,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:54:59',0,NULL,NULL,NULL,'bfc7a09c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43512,2,9132,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:56:24',0,NULL,NULL,NULL,'bfc7a1c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43514,2,8311,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 12:57:59',0,NULL,NULL,NULL,'bfc7a2ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43524,2,2126,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:03:00',0,NULL,NULL,NULL,'bfc7a41a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43529,2,2718,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:03:08',0,NULL,NULL,NULL,'bfc7a541-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43531,2,2847,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:05:22',0,NULL,NULL,NULL,'bfc7a671-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43536,2,1556,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:05:49',0,NULL,NULL,NULL,'bfc7a798-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43537,2,1758,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:08:49',0,NULL,NULL,NULL,'bfc7a8ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43541,2,980,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:09:52',0,NULL,NULL,NULL,'bfc7aa08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43542,2,9198,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 14:10:17',0,NULL,NULL,NULL,'bfc7ab1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43549,2,1180,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:11:53',0,NULL,NULL,NULL,'bfc7ac39-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43550,2,2173,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:12:42',0,NULL,NULL,NULL,'bfc7ad53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43554,4,8889,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 14:15:22',0,NULL,NULL,NULL,'bfc7ae72-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43556,2,8144,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:15:42',0,NULL,NULL,NULL,'bfc7af88-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43557,2,2515,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:16:22',0,NULL,NULL,NULL,'bfc7ba53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43558,2,972,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:14:29',0,NULL,NULL,NULL,'bfc7bb69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43559,4,8686,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:17:17',0,NULL,NULL,NULL,'bfc7bc7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43560,4,8724,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:15:22',0,NULL,NULL,NULL,'bfc7bd99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43561,2,8201,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:17:24',0,NULL,NULL,NULL,'bfc7beb3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43565,2,8255,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:19:01',0,NULL,NULL,NULL,'bfc7bfd2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43569,2,2466,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:21:07',0,NULL,NULL,NULL,'bfc7c0e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43570,2,8377,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:21:09',0,NULL,NULL,NULL,'bfc7c206-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43571,2,915,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:20:59',0,NULL,NULL,NULL,'bfc7c31d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43572,4,5041,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 14:21:43',0,NULL,NULL,NULL,'bfc7c433-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43573,2,9164,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:20:57',0,NULL,NULL,NULL,'bfc7c54d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43578,2,2840,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:23:40',0,NULL,NULL,NULL,'bfc7c663-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43588,4,5177,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 14:28:37',0,NULL,NULL,NULL,'bfc7c77d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43598,2,3168,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:31:45',0,NULL,NULL,NULL,'bfc7c897-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43599,4,5845,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 14:31:37',0,NULL,NULL,NULL,'bfc7c9b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43604,2,3012,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:33:01',0,NULL,NULL,NULL,'bfc7cacc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43612,2,8370,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:35:19',0,NULL,NULL,NULL,'bfc7cbe6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43616,2,1413,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:36:31',0,NULL,NULL,NULL,'bfc7cd01-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43619,2,8637,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:36:14',0,NULL,NULL,NULL,'bfc7ce17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43622,4,6115,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 14:36:53',0,NULL,NULL,NULL,'bfc7cf31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43628,4,7870,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:40:03',0,NULL,NULL,NULL,'bfc7d04b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43629,2,8258,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:40:20',0,NULL,NULL,NULL,'bfc7d172-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43636,4,4514,1,NULL,'2006-06-07 00:00:00',1,'2006-06-09 14:43:23',0,NULL,NULL,NULL,'bfc7d33c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43642,2,1209,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:44:54',0,NULL,NULL,NULL,'bfc7d4f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43656,4,5147,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:50:14',0,NULL,NULL,NULL,'bfc7d6ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43659,2,3015,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:49:27',0,NULL,NULL,NULL,'bfc7da74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43664,2,2588,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:52:15',0,NULL,NULL,NULL,'bfc7dc8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43665,4,8865,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:51:24',0,NULL,NULL,NULL,'bfc7de83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43673,2,3681,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:56:25',0,NULL,NULL,NULL,'bfc7e07c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43679,2,8527,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:56:50',0,NULL,NULL,NULL,'bfc7e264-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43681,2,3091,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 14:52:48',0,NULL,NULL,NULL,'bfc7e44f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43687,2,2777,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:01:30',0,NULL,NULL,NULL,'bfc7e637-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43689,2,7860,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:01:43',0,NULL,NULL,NULL,'bfc7e81f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43690,2,2946,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:00:20',0,NULL,NULL,NULL,'bfc7ea06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43691,4,9258,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:01:23',0,NULL,NULL,NULL,'bfc7ebea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43696,2,3687,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:05:16',0,NULL,NULL,NULL,'bfc7edd1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43698,4,5853,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:03:38',0,NULL,NULL,NULL,'bfc7efbd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43699,4,5993,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:04:59',0,NULL,NULL,NULL,'bfc9d27d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43701,2,2872,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:06:16',0,NULL,NULL,NULL,'bfc9d561-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43704,4,5185,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:07:06',0,NULL,NULL,NULL,'bfc9d69d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43706,2,803,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:07:38',0,NULL,NULL,NULL,'bfc9d7c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43724,2,7965,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:11:33',0,NULL,NULL,NULL,'bfc9d8f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43731,2,9203,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:13:38',0,NULL,NULL,NULL,'bfc9da20-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43732,2,2999,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:16:17',0,NULL,NULL,NULL,'bfc9db7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43742,2,2316,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:20:34',0,NULL,NULL,NULL,'bfc9dc9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43744,2,8838,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:21:51',0,NULL,NULL,NULL,'bfc9ddb3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43745,2,2480,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:19:54',0,NULL,NULL,NULL,'bfc9ded2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43746,2,1100,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:19:32',0,NULL,NULL,NULL,'bfc9dfec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43752,2,8475,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:23:31',0,NULL,NULL,NULL,'bfc9e106-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43753,2,2892,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:24:51',0,NULL,NULL,NULL,'bfc9e220-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43756,4,5784,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:16:16',0,NULL,NULL,NULL,'bfc9e33b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43757,2,2896,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:26:46',0,NULL,NULL,NULL,'bfc9e459-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43758,2,8241,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:25:48',0,NULL,NULL,NULL,'bfc9e574-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43760,4,4905,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:27:37',0,NULL,NULL,NULL,'bfc9e692-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43765,2,9228,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:30:21',0,NULL,NULL,NULL,'bfc9e7a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43769,2,6801,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:32:00',0,NULL,NULL,NULL,'bfc9e8c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43771,2,5299,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:33:19',0,NULL,NULL,NULL,'bfc9e9e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43773,2,694,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:33:07',0,NULL,NULL,NULL,'bfc9eaf7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43774,2,8012,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:34:20',0,NULL,NULL,NULL,'bfc9ec16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43777,2,3353,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:35:27',0,NULL,NULL,NULL,'bfc9ed30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43779,2,4440,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:34:59',0,NULL,NULL,NULL,'bfc9ee4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43786,4,5225,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:38:55',0,NULL,NULL,NULL,'bfc9ef65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43788,2,896,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:39:28',0,NULL,NULL,NULL,'bfc9f07f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43799,4,6237,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:41:26',0,NULL,NULL,NULL,'bfc9f199-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43804,2,5674,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:49:24',0,NULL,NULL,NULL,'bfc9f2b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43805,2,8459,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:49:46',0,NULL,NULL,NULL,'bfc9f3d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43812,2,1361,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:51:57',0,NULL,NULL,NULL,'bfc9f4f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43814,2,2161,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:53:51',0,NULL,NULL,NULL,'bfc9f60f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43821,2,8501,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 15:54:24',0,NULL,NULL,NULL,'bfc9f725-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43826,2,914,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 16:02:27',0,NULL,NULL,NULL,'bfc9f844-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43829,2,2780,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 16:04:52',0,NULL,NULL,NULL,'bfc9f95e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43831,2,6894,1,NULL,'2006-06-06 00:00:00',1,'2006-06-09 16:03:56',0,NULL,NULL,NULL,'bfc9face-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43838,4,5739,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 16:07:08',0,NULL,NULL,NULL,'bfc9fbfe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43846,2,8825,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 16:12:55',0,NULL,NULL,NULL,'bfc9fd25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43850,4,4449,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 16:14:35',0,NULL,NULL,NULL,'bfc9fe55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43853,2,2884,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 16:15:02',0,NULL,NULL,NULL,'bfc9ff7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43859,4,4705,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 16:17:25',0,NULL,NULL,NULL,'bfca00a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43874,2,8317,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 16:26:13',0,NULL,NULL,NULL,'bfca01ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43880,2,8309,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 16:29:51',0,NULL,NULL,NULL,'bfca0329-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43883,2,2580,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 16:32:49',0,NULL,NULL,NULL,'bfca0443-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43902,2,2212,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 16:45:28',0,NULL,NULL,NULL,'bfca0559-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43904,2,7835,1,NULL,'2006-06-08 00:00:00',1,'2006-06-09 16:46:49',0,NULL,NULL,NULL,'bfca0678-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43910,2,3983,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 08:08:48',0,NULL,NULL,NULL,'bfca078e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43912,2,6426,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 08:11:17',0,NULL,NULL,NULL,'bfca08ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43913,2,7343,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 08:13:06',0,NULL,NULL,NULL,'bfca09c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43914,2,7762,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:13:00',0,NULL,NULL,NULL,'bfca0ae1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43915,2,6982,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 08:15:56',0,NULL,NULL,NULL,'bfca0bfb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43931,4,4251,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:24:46',0,NULL,NULL,NULL,'bfca0d15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43941,2,3212,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:29:46',0,NULL,NULL,NULL,'bfca0e34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43946,2,2271,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:31:25',0,NULL,NULL,NULL,'bfca0f5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43952,2,2748,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:34:08',0,NULL,NULL,NULL,'bfca107e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43957,2,2380,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:36:11',0,NULL,NULL,NULL,'bfca1198-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43960,2,1225,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:37:57',0,NULL,NULL,NULL,'bfca12bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43967,2,7687,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 08:39:17',0,NULL,NULL,NULL,'bfca13da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43969,2,2563,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:40:45',0,NULL,NULL,NULL,'bfca14f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43972,2,2068,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 08:43:20',0,NULL,NULL,NULL,'bfca161b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43978,2,9113,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:46:08',0,NULL,NULL,NULL,'bfca1735-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43981,4,4945,1,NULL,'2006-06-07 00:00:00',1,'2006-06-12 08:46:22',0,NULL,NULL,NULL,'bfca1858-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43982,2,1460,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:47:48',0,NULL,NULL,NULL,'bfca1973-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43983,2,2889,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:49:30',0,NULL,NULL,NULL,'bfca1a9a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43984,2,6525,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 08:49:49',0,NULL,NULL,NULL,'bfca1bb8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43987,2,4673,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 08:51:48',0,NULL,NULL,NULL,'bfca1cdb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(43997,2,1997,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 08:55:33',0,NULL,NULL,NULL,'bfca1df5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44001,2,7955,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 08:57:58',0,NULL,NULL,NULL,'bfca1f14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44002,4,3802,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:55:54',0,NULL,NULL,NULL,'bfca2037-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44003,4,4853,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 08:55:51',0,NULL,NULL,NULL,'bfca21bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44004,2,2044,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 08:58:48',0,NULL,NULL,NULL,'bfca22f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44011,2,277,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:02:08',0,NULL,NULL,NULL,'bfca2424-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44012,2,6958,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:02:27',0,NULL,NULL,NULL,'bfca2f11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44013,4,1161,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:02:15',0,NULL,NULL,NULL,'bfca303d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44016,2,3730,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:03:11',0,NULL,NULL,NULL,'bfca3168-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44019,2,8695,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:04:25',0,NULL,NULL,NULL,'bfca3361-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44020,2,3027,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:04:20',0,NULL,NULL,NULL,'bfca34a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44022,2,3122,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:06:05',0,NULL,NULL,NULL,'bfca3875-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44030,2,3778,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:07:15',0,NULL,NULL,NULL,'bfca3998-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44032,2,750,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:09:25',0,NULL,NULL,NULL,'bfca3abb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44035,2,1188,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:10:32',0,NULL,NULL,NULL,'bfca3bd9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44046,2,5634,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:14:16',0,NULL,NULL,NULL,'bfca3cfc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44050,2,6182,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:17:27',0,NULL,NULL,NULL,'bfca3e17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44054,2,2228,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:19:06',0,NULL,NULL,NULL,'bfca3f39-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44056,4,5217,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:15:46',0,NULL,NULL,NULL,'bfca4054-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44058,2,4489,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:20:04',0,NULL,NULL,NULL,'bfca4177-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44060,2,851,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:20:30',0,NULL,NULL,NULL,'bfca428d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44061,2,4858,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:21:55',0,NULL,NULL,NULL,'bfca43a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44062,2,3086,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:22:45',0,NULL,NULL,NULL,'bfca44c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44064,2,6550,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:23:28',0,NULL,NULL,NULL,'bfca45e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44074,2,1721,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:26:48',0,NULL,NULL,NULL,'bfca4707-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44076,2,8467,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:27:06',0,NULL,NULL,NULL,'bfca4821-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44086,2,6283,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:26:34',0,NULL,NULL,NULL,'bfca49a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44091,2,2530,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:32:58',0,NULL,NULL,NULL,'bfca4ad6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44098,2,3594,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:34:44',0,NULL,NULL,NULL,'bfca4c02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44102,2,7088,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:34:56',0,NULL,NULL,NULL,'bfca4d36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44103,4,4414,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:34:59',0,NULL,NULL,NULL,'bfca4e61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44106,2,7171,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:36:06',0,NULL,NULL,NULL,'bfca4f91-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44107,2,2883,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:37:11',0,NULL,NULL,NULL,'bfca50ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44108,2,4204,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:37:52',0,NULL,NULL,NULL,'bfca5212-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44109,4,4849,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:36:36',0,NULL,NULL,NULL,'bfca532d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44112,2,8635,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:38:42',0,NULL,NULL,NULL,'bfca544b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44117,2,3107,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:40:16',0,NULL,NULL,NULL,'bfca556a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44122,2,505,1,NULL,'2006-06-06 00:00:00',1,'2006-06-12 09:41:24',0,NULL,NULL,NULL,'bfca5684-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44128,4,5358,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:42:33',0,NULL,NULL,NULL,'bfca57ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44129,2,1791,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:43:08',0,NULL,NULL,NULL,'bfca58c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44131,2,6560,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:43:39',0,NULL,NULL,NULL,'bfca59e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44134,2,6398,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:44:19',0,NULL,NULL,NULL,'bfca5b07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44138,2,6773,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:46:19',0,NULL,NULL,NULL,'bfca5c3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44139,2,8326,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:46:21',0,NULL,NULL,NULL,'bfca5d5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44142,2,5346,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:46:34',0,NULL,NULL,NULL,'bfca5e67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44151,2,9289,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:49:53',0,NULL,NULL,NULL,'bfca5f68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44153,2,2736,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:50:39',0,NULL,NULL,NULL,'bfca606c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44155,2,3905,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:51:21',0,NULL,NULL,NULL,'bfca6176-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44158,2,7900,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:51:07',0,NULL,NULL,NULL,'bfca627b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44162,2,1725,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:52:23',0,NULL,NULL,NULL,'bfca6384-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44163,2,8576,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:52:03',0,NULL,NULL,NULL,'bfca6484-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44164,2,4341,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:53:59',0,NULL,NULL,NULL,'bfca6589-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44168,2,1246,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:54:13',0,NULL,NULL,NULL,'bfca668a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44170,2,8665,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:54:38',0,NULL,NULL,NULL,'bfca745b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44174,2,985,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:56:14',0,NULL,NULL,NULL,'bfca7576-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44180,2,5486,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 09:57:13',0,NULL,NULL,NULL,'bfca7683-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44183,2,5179,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 09:59:34',0,NULL,NULL,NULL,'bfca77c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44187,2,620,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 10:00:24',0,NULL,NULL,NULL,'bfca78c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44195,2,5072,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 10:01:03',0,NULL,NULL,NULL,'bfca7c76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44196,2,840,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 10:03:00',0,NULL,NULL,NULL,'bfca7e10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44207,2,2585,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 10:05:44',0,NULL,NULL,NULL,'bfca8d45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44208,2,5875,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 10:04:55',0,NULL,NULL,NULL,'bfca8ed7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44211,2,243,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 10:08:31',0,NULL,NULL,NULL,'bfca905c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44213,4,5034,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 10:08:44',0,NULL,NULL,NULL,'bfca91e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44218,2,6367,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 10:10:19',0,NULL,NULL,NULL,'bfca9fa1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44224,2,3386,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 10:14:26',0,NULL,NULL,NULL,'bfcaa12b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44230,2,6138,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 10:16:37',0,NULL,NULL,NULL,'bfcaa447-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44231,2,5952,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 10:13:49',0,NULL,NULL,NULL,'bfcab37f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44232,2,1331,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 10:15:41',0,NULL,NULL,NULL,'bfcac0cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44233,2,2763,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 10:17:31',0,NULL,NULL,NULL,'bfcace21-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44234,2,6114,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 10:18:15',0,NULL,NULL,NULL,'bfcaee8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44241,2,7674,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 10:18:29',0,NULL,NULL,NULL,'bfcaefae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44244,4,6171,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 10:20:14',0,NULL,NULL,NULL,'bfcaf0bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44249,2,1307,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 10:22:28',0,NULL,NULL,NULL,'bfcaf1d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44250,2,4344,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 10:22:30',0,NULL,NULL,NULL,'bfcaf2e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44251,2,987,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 10:24:23',0,NULL,NULL,NULL,'bfcaf3fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44257,2,7657,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 10:25:50',0,NULL,NULL,NULL,'bfcaf518-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44269,2,5938,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 10:35:25',0,NULL,NULL,NULL,'bfcaf62e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44271,2,7083,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:00:55',0,NULL,NULL,NULL,'bfcaf744-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44272,2,4684,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 10:58:34',0,NULL,NULL,NULL,'bfcaf85a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44273,2,516,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:03:06',0,NULL,NULL,NULL,'bfcaf96c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44281,2,2534,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:09:22',0,NULL,NULL,NULL,'bfcafa82-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44284,2,6359,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:11:47',0,NULL,NULL,NULL,'bfcafb98-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44286,2,158,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:14:00',0,NULL,NULL,NULL,'bfcafcb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44288,2,1108,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:15:25',0,NULL,NULL,NULL,'bfcafdc4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44289,2,1585,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:15:38',0,NULL,NULL,NULL,'bfcafede-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44291,2,4504,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:12:33',0,NULL,NULL,NULL,'bfcaffeb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44304,2,1259,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:20:43',0,NULL,NULL,NULL,'bfcb0106-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44328,2,1350,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:30:20',0,NULL,NULL,NULL,'bfcb0218-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44332,2,7157,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:30:17',0,NULL,NULL,NULL,'bfcb0329-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44333,2,1306,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:31:51',0,NULL,NULL,NULL,'bfcb0444-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44337,2,391,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:31:31',0,NULL,NULL,NULL,'bfcb0555-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44338,2,1709,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:33:03',0,NULL,NULL,NULL,'bfcb0670-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44342,2,1834,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:32:53',0,NULL,NULL,NULL,'bfcb0781-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44345,2,2,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:35:43',0,NULL,NULL,NULL,'bfcb0897-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44347,2,5272,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:35:52',0,NULL,NULL,NULL,'bfcb09a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44349,2,52,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:36:38',0,NULL,NULL,NULL,'bfcb0abb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44351,2,325,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:37:00',0,NULL,NULL,NULL,'bfcb0c2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44353,2,3296,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:37:48',0,NULL,NULL,NULL,'bfcb0d52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44354,2,610,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:38:01',0,NULL,NULL,NULL,'bfcb0e79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44355,2,8168,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:37:36',0,NULL,NULL,NULL,'bfcb0f9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44360,2,75,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:39:00',0,NULL,NULL,NULL,'bfcb10c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44366,2,5441,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:40:10',0,NULL,NULL,NULL,'bfcb11e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44368,2,2784,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:42:01',0,NULL,NULL,NULL,'bfcb1300-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44370,2,7323,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:41:27',0,NULL,NULL,NULL,'bfcb145b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44372,2,562,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:43:13',0,NULL,NULL,NULL,'bfcb156c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44374,2,4606,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:42:24',0,NULL,NULL,NULL,'bfcb1687-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44381,2,311,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:45:23',0,NULL,NULL,NULL,'bfcb1798-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44384,2,6195,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:45:17',0,NULL,NULL,NULL,'bfcb18ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44390,2,3097,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:47:36',0,NULL,NULL,NULL,'bfcb19c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44391,2,2481,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:46:48',0,NULL,NULL,NULL,'bfcb1ada-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44392,2,7574,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:47:02',0,NULL,NULL,NULL,'bfcb1be8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44395,2,9294,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:48:35',0,NULL,NULL,NULL,'bfcb1cfa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44399,2,5803,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:50:31',0,NULL,NULL,NULL,'bfcb1e14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44406,2,1069,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:53:00',0,NULL,NULL,NULL,'bfcb1f26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44407,2,7295,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:53:12',0,NULL,NULL,NULL,'bfcb2040-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44408,2,6410,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:53:41',0,NULL,NULL,NULL,'bfcb2152-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44410,2,6780,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:53:08',0,NULL,NULL,NULL,'bfcb2268-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44418,2,4636,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:55:38',0,NULL,NULL,NULL,'bfcb237e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44419,2,6074,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:55:18',0,NULL,NULL,NULL,'bfcb2490-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44421,2,1147,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:56:16',0,NULL,NULL,NULL,'bfcb25aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44422,2,1128,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:56:35',0,NULL,NULL,NULL,'bfcb26c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44431,2,3639,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 12:01:37',0,NULL,NULL,NULL,'bfcb27d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44432,2,5448,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 11:58:26',0,NULL,NULL,NULL,'bfcb28ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44433,2,185,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 11:59:44',0,NULL,NULL,NULL,'bfcb2a06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44434,2,2785,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 12:02:52',0,NULL,NULL,NULL,'bfcb2b14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44437,2,1189,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 12:03:53',0,NULL,NULL,NULL,'bfcb2c2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44441,2,848,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 12:05:16',0,NULL,NULL,NULL,'bfcb2d3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44444,2,382,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 12:05:50',0,NULL,NULL,NULL,'bfcb2e52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44447,2,2430,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 12:08:32',0,NULL,NULL,NULL,'bfcb2f68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44452,2,3492,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 12:09:58',0,NULL,NULL,NULL,'bfcb30cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44461,2,6350,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:13:23',0,NULL,NULL,NULL,'bfcb31f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44465,2,8032,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:15:20',0,NULL,NULL,NULL,'bfcb331d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44469,2,7601,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:14:28',0,NULL,NULL,NULL,'bfcb3552-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44473,2,139,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 12:17:13',0,NULL,NULL,NULL,'bfcb3681-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44478,2,1848,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 12:18:58',0,NULL,NULL,NULL,'bfcb37a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44482,2,6316,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:21:38',0,NULL,NULL,NULL,'bfcb38cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44484,2,5129,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 12:22:25',0,NULL,NULL,NULL,'bfcb39f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44485,2,1722,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 12:22:39',0,NULL,NULL,NULL,'bfcb3b1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44490,2,9115,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:28:26',0,NULL,NULL,NULL,'bfcb3c41-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44491,2,5406,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:26:41',0,NULL,NULL,NULL,'bfcb3d68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44492,2,2091,1,NULL,'2006-06-08 00:00:00',1,'2006-06-12 12:25:13',0,NULL,NULL,NULL,'bfcb3e86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44496,2,9027,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:30:59',0,NULL,NULL,NULL,'bfcb3fd4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44498,2,6180,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:32:16',0,NULL,NULL,NULL,'bfcb40ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44508,2,7373,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:40:20',0,NULL,NULL,NULL,'bfcb4204-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44515,2,3343,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:44:32',0,NULL,NULL,NULL,'bfcb4b97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44518,2,4359,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:46:23',0,NULL,NULL,NULL,'bfcb4ca5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44520,2,7944,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:47:59',0,NULL,NULL,NULL,'bfcb4db2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44521,2,8621,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:48:05',0,NULL,NULL,NULL,'bfcb4ec8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44530,2,1262,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:49:36',0,NULL,NULL,NULL,'bfcb4fe3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44536,2,8337,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:53:54',0,NULL,NULL,NULL,'bfcb50f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44541,2,8567,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 12:56:49',0,NULL,NULL,NULL,'bfcb520a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44548,2,2756,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:08:12',0,NULL,NULL,NULL,'bfcb5325-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44556,2,9223,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:13:53',0,NULL,NULL,NULL,'bfcb543b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44560,2,6634,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:15:04',0,NULL,NULL,NULL,'bfcb5555-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44563,2,833,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:13:07',0,NULL,NULL,NULL,'bfcb5667-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44572,2,4458,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:20:05',0,NULL,NULL,NULL,'bfcb5781-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44576,2,6740,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:18:51',0,NULL,NULL,NULL,'bfcb5897-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44577,2,4136,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:22:24',0,NULL,NULL,NULL,'bfcb59ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44585,2,6641,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:26:50',0,NULL,NULL,NULL,'bfcb5b2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44592,2,945,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:29:32',0,NULL,NULL,NULL,'bfcb5c4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44593,2,3276,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:31:05',0,NULL,NULL,NULL,'bfcb5d78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44594,2,6631,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:31:37',0,NULL,NULL,NULL,'bfcb5e9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44599,2,1024,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:33:38',0,NULL,NULL,NULL,'bfcb5fbe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44603,2,1185,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:35:10',0,NULL,NULL,NULL,'bfcb60e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44605,2,4283,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:34:01',0,NULL,NULL,NULL,'bfcb623f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44620,2,4642,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:40:51',0,NULL,NULL,NULL,'bfcb6362-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44624,2,7891,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:47:29',0,NULL,NULL,NULL,'bfcb6528-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44626,2,3567,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:47:02',0,NULL,NULL,NULL,'bfcb66dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44627,2,4923,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:47:16',0,NULL,NULL,NULL,'bfcb6883-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44637,2,8513,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:53:45',0,NULL,NULL,NULL,'bfcb6b1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44639,2,5948,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:53:47',0,NULL,NULL,NULL,'bfcb6cd7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44643,2,2375,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 14:56:45',0,NULL,NULL,NULL,'bfcb6ea1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44656,2,3176,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:02:13',0,NULL,NULL,NULL,'bfcb7062-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44661,2,6201,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:04:29',0,NULL,NULL,NULL,'bfcb721f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44666,2,7172,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:07:47',0,NULL,NULL,NULL,'bfcb73dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44668,2,2894,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:09:30',0,NULL,NULL,NULL,'bfcb7598-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44669,2,1826,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:10:52',0,NULL,NULL,NULL,'bfcb775e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44673,2,4017,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:09:29',0,NULL,NULL,NULL,'bfcb7916-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44676,2,6735,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:14:06',0,NULL,NULL,NULL,'bfcb7ad7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44678,2,2829,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:15:34',0,NULL,NULL,NULL,'bfcb7c94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44681,2,1590,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:19:41',0,NULL,NULL,NULL,'bfcb7e51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44690,2,2606,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:25:47',0,NULL,NULL,NULL,'bfcb800a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44693,2,7408,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:27:31',0,NULL,NULL,NULL,'bfcb822d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44694,2,1543,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:27:18',0,NULL,NULL,NULL,'bfcb8359-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44698,2,6269,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:30:17',0,NULL,NULL,NULL,'bfcb8480-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44702,2,3584,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:33:40',0,NULL,NULL,NULL,'bfcb85a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44709,2,6187,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:39:15',0,NULL,NULL,NULL,'bfcb86ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44715,2,28,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:44:57',0,NULL,NULL,NULL,'bfcb87f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44722,2,4207,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:54:02',0,NULL,NULL,NULL,'bfcb8950-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44724,2,2778,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:55:14',0,NULL,NULL,NULL,'bfcb8a61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44725,2,2357,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:56:09',0,NULL,NULL,NULL,'bfcb8b7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44726,2,1005,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 15:57:06',0,NULL,NULL,NULL,'bfcb8c92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44737,4,4433,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 16:33:14',0,NULL,NULL,NULL,'bfcb8dac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44738,4,5271,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 16:35:25',0,NULL,NULL,NULL,'bfcb8ebe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44743,2,7173,1,NULL,'2006-06-02 00:00:00',1,'2006-06-12 16:42:34',0,NULL,NULL,NULL,'bfcb8fd8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44744,4,4301,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 16:40:00',0,NULL,NULL,NULL,'bfcb90ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44745,4,5244,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 16:44:39',0,NULL,NULL,NULL,'bfcb9204-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44746,4,4068,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 16:44:58',0,NULL,NULL,NULL,'bfcb9316-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44752,4,5878,1,NULL,'2006-06-09 00:00:00',1,'2006-06-12 16:51:32',0,NULL,NULL,NULL,'bfcb9428-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44791,2,2431,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 09:04:35',0,NULL,NULL,NULL,'bfcb9542-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44808,2,1082,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 09:15:01',0,NULL,NULL,NULL,'bfcb9658-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44810,2,1750,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 09:20:23',0,NULL,NULL,NULL,'bfcb976e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44814,2,550,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 09:24:27',0,NULL,NULL,NULL,'bfcb9880-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44816,2,3736,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 09:26:19',0,NULL,NULL,NULL,'bfcb999a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44824,2,1063,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 09:36:30',0,NULL,NULL,NULL,'bfcb9ab0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44833,2,846,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 09:48:57',0,NULL,NULL,NULL,'bfcb9bc6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44834,2,1079,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 09:51:24',0,NULL,NULL,NULL,'bfcb9ce0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44839,2,2920,1,NULL,'2006-04-24 00:00:00',1,'2006-06-13 09:56:15',0,NULL,NULL,NULL,'bfcb9df6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44842,2,3302,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 09:56:31',0,NULL,NULL,NULL,'bfcb9f11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44843,2,2949,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 09:56:15',0,NULL,NULL,NULL,'bfcba022-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44844,2,2920,1,NULL,'2006-05-08 00:00:00',1,'2006-06-13 09:58:55',0,NULL,NULL,NULL,'bfcba13d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44845,2,2774,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 09:59:13',0,NULL,NULL,NULL,'bfcba253-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44850,2,3605,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 10:00:35',0,NULL,NULL,NULL,'bfcba369-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44854,2,1430,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 10:04:05',0,NULL,NULL,NULL,'bfcba47f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44858,2,5190,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 10:06:53',0,NULL,NULL,NULL,'bfcba595-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44863,2,55,1,NULL,'2006-06-09 00:00:00',1,'2006-06-13 10:06:02',0,NULL,NULL,NULL,'bfcba6af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44866,2,5649,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 10:12:40',0,NULL,NULL,NULL,'bfcba7c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44876,2,2969,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 10:19:12',0,NULL,NULL,NULL,'bfcba942-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44881,2,3030,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 10:23:07',0,NULL,NULL,NULL,'bfcbaa65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44889,2,7303,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 10:27:42',0,NULL,NULL,NULL,'bfcbab90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44894,2,3510,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 10:30:22',0,NULL,NULL,NULL,'bfcbacb3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44896,2,7255,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 10:33:45',0,NULL,NULL,NULL,'bfcbadd2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44897,2,3268,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 10:34:15',0,NULL,NULL,NULL,'bfcbaef9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44898,2,4872,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 10:35:52',0,NULL,NULL,NULL,'bfcbb04f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44902,2,3758,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:03:13',0,NULL,NULL,NULL,'bfcbb165-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44903,2,1976,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:06:14',0,NULL,NULL,NULL,'bfcbb277-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44911,2,2730,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:13:22',0,NULL,NULL,NULL,'bfcbb391-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44913,2,2578,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:16:23',0,NULL,NULL,NULL,'bfcbb4a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44916,2,775,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:19:39',0,NULL,NULL,NULL,'bfcbb5b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44917,2,3176,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:20:21',0,NULL,NULL,NULL,'bfcbb6d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44924,2,3189,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:25:33',0,NULL,NULL,NULL,'bfcbb7e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44927,2,3770,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:26:58',0,NULL,NULL,NULL,'bfcbb8ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44928,2,797,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:27:50',0,NULL,NULL,NULL,'bfcbba15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44929,2,2138,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:28:05',0,NULL,NULL,NULL,'bfcbbb38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44930,2,1894,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:30:19',0,NULL,NULL,NULL,'bfcbbc4e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44931,2,3118,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:30:23',0,NULL,NULL,NULL,'bfcbbd6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44939,2,2965,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:32:51',0,NULL,NULL,NULL,'bfcbbe83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44955,2,2809,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:48:36',0,NULL,NULL,NULL,'bfcbbf9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44961,2,131,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:50:40',0,NULL,NULL,NULL,'bfcbc0bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44963,2,4059,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:52:18',0,NULL,NULL,NULL,'bfcbc1d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44966,2,1190,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 11:55:38',0,NULL,NULL,NULL,'bfcbc2f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44972,2,18,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 12:00:01',0,NULL,NULL,NULL,'bfcbc406-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44973,2,3281,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 12:01:54',0,NULL,NULL,NULL,'bfcbc525-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44976,2,1037,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 12:03:27',0,NULL,NULL,NULL,'bfcbc63f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44986,2,2422,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 12:20:02',0,NULL,NULL,NULL,'bfcbc755-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44988,2,1831,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 12:22:13',0,NULL,NULL,NULL,'bfcbc874-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44989,2,1473,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 12:24:04',0,NULL,NULL,NULL,'bfcbc98e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(44998,4,6021,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 12:44:03',0,NULL,NULL,NULL,'bfcbcaac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45005,4,6165,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 14:06:40',0,NULL,NULL,NULL,'bfcbcbc7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45013,4,4538,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 14:18:35',0,NULL,NULL,NULL,'bfcbcce1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45016,4,5568,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 14:21:33',0,NULL,NULL,NULL,'bfcbcdf3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45027,2,2765,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 14:40:09',0,NULL,NULL,NULL,'bfcbcf5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45029,4,4251,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 14:38:38',0,NULL,NULL,NULL,'bfcbd9b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45030,4,4056,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 14:40:59',0,NULL,NULL,NULL,'bfcbdac8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45034,2,3666,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 14:56:31',0,NULL,NULL,NULL,'bfcbdbd9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45035,2,2082,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 14:58:09',0,NULL,NULL,NULL,'bfcbdcef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45046,2,1638,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 15:26:29',0,NULL,NULL,NULL,'bfcbde0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45047,2,7452,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 15:28:59',0,NULL,NULL,NULL,'bfcbdf24-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45051,2,2029,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 15:42:43',0,NULL,NULL,NULL,'bfcbe047-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45057,2,2760,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 16:02:30',0,NULL,NULL,NULL,'bfcbe15d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45061,2,3749,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 16:19:51',0,NULL,NULL,NULL,'bfcbe277-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45062,2,1384,1,NULL,'2006-06-12 00:00:00',1,'2006-06-13 16:21:51',0,NULL,NULL,NULL,'bfcbe392-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45068,4,6256,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:07:31',0,NULL,NULL,NULL,'bfcbe4ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45069,2,1203,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:14:12',0,NULL,NULL,NULL,'bfcbe5ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45076,2,4920,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:16:28',0,NULL,NULL,NULL,'bfcbe6e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45079,2,8296,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:17:42',0,NULL,NULL,NULL,'bfcbe7fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45081,2,1693,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:17:56',0,NULL,NULL,NULL,'bfcbe911-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45082,2,6757,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:18:08',0,NULL,NULL,NULL,'bfcbea2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45084,2,7576,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:18:52',0,NULL,NULL,NULL,'bfcbeb45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45090,2,6432,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:20:14',0,NULL,NULL,NULL,'bfcbec5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45117,2,6198,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:29:39',0,NULL,NULL,NULL,'bfcbed76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45123,4,4350,1,NULL,'2006-06-07 00:00:00',1,'2006-06-14 08:32:33',0,NULL,NULL,NULL,'bfcbee90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45127,2,7256,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:34:16',0,NULL,NULL,NULL,'bfcbefaf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45129,2,5570,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:35:35',0,NULL,NULL,NULL,'bfcbf0c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45134,2,8288,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:36:38',0,NULL,NULL,NULL,'bfcbf1db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45135,2,5269,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:36:37',0,NULL,NULL,NULL,'bfcbf2f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45138,2,4693,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:36:52',0,NULL,NULL,NULL,'bfcbf40b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45139,2,6320,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:37:36',0,NULL,NULL,NULL,'bfcbf52a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45141,2,5876,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:37:40',0,NULL,NULL,NULL,'bfcbf699-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45145,2,6784,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:38:54',0,NULL,NULL,NULL,'bfcbf812-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45146,2,5111,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:38:39',0,NULL,NULL,NULL,'bfcbf93d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45154,2,6923,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:42:05',0,NULL,NULL,NULL,'bfcbfa69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45157,2,6502,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:42:47',0,NULL,NULL,NULL,'bfcbfb90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45159,2,6970,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:44:06',0,NULL,NULL,NULL,'bfcbfcbb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45160,2,6206,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:43:24',0,NULL,NULL,NULL,'bfcbfde7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45162,2,9274,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:45:34',0,NULL,NULL,NULL,'bfcbff38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45166,2,6194,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:47:04',0,NULL,NULL,NULL,'bfcc0057-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45169,2,7443,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:47:05',0,NULL,NULL,NULL,'bfcc0171-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45171,2,6228,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:48:21',0,NULL,NULL,NULL,'bfcc02a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45191,2,4217,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:54:42',0,NULL,NULL,NULL,'bfcc03c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45192,2,650,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 08:55:14',0,NULL,NULL,NULL,'bfcc04d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45204,2,7585,1,NULL,'2006-06-05 00:00:00',1,'2006-06-14 09:00:33',0,NULL,NULL,NULL,'bfcc05db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45207,2,4071,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:01:38',0,NULL,NULL,NULL,'bfcc06df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45214,2,1815,1,NULL,'2006-06-12 00:00:00',1,'2006-06-14 09:03:28',0,NULL,NULL,NULL,'bfcc07ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45217,2,7216,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:05:41',0,NULL,NULL,NULL,'bfcc08f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45219,2,7547,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:03:01',0,NULL,NULL,NULL,'bfcc0a04-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45220,2,6713,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:06:25',0,NULL,NULL,NULL,'bfcc0b09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45223,2,3892,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:07:48',0,NULL,NULL,NULL,'bfcc0c12-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45224,2,1141,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:08:13',0,NULL,NULL,NULL,'bfcc0d12-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45230,2,8519,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:10:30',0,NULL,NULL,NULL,'bfcc193c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45232,2,5436,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:09:36',0,NULL,NULL,NULL,'bfcc1a4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45234,2,6890,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:11:07',0,NULL,NULL,NULL,'bfcc1b4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45239,2,5994,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:12:42',0,NULL,NULL,NULL,'bfcc1c4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45242,2,7798,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:14:17',0,NULL,NULL,NULL,'bfcc1dae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45244,2,8983,1,NULL,'2006-06-12 00:00:00',1,'2006-06-14 09:14:47',0,NULL,NULL,NULL,'bfcc2179-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45248,2,7029,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:16:57',0,NULL,NULL,NULL,'bfcc2331-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45256,2,7847,1,NULL,'2006-06-12 00:00:00',1,'2006-06-14 09:19:19',0,NULL,NULL,NULL,'bfcc32bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45257,2,7138,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:18:02',0,NULL,NULL,NULL,'bfcc344d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45263,2,4176,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:20:24',0,NULL,NULL,NULL,'bfcc35df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45273,2,1909,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:24:56',0,NULL,NULL,NULL,'bfcc3765-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45276,2,5284,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:23:54',0,NULL,NULL,NULL,'bfcc448f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45278,2,1812,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:25:58',0,NULL,NULL,NULL,'bfcc4637-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45281,2,7405,1,NULL,'2006-06-12 00:00:00',1,'2006-06-14 09:26:32',0,NULL,NULL,NULL,'bfcc497d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45282,2,8358,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:25:12',0,NULL,NULL,NULL,'bfcc5914-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45283,2,2570,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:27:00',0,NULL,NULL,NULL,'bfcc65e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45286,2,7258,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:26:30',0,NULL,NULL,NULL,'bfcc73b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45287,2,584,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:28:09',0,NULL,NULL,NULL,'bfcc93f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45291,2,3291,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:28:56',0,NULL,NULL,NULL,'bfcc9525-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45292,2,4835,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:28:46',0,NULL,NULL,NULL,'bfcc9643-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45297,2,3236,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:30:20',0,NULL,NULL,NULL,'bfcc976f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45299,2,2783,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:31:16',0,NULL,NULL,NULL,'bfcc9891-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45308,2,6996,1,NULL,'2006-06-12 00:00:00',1,'2006-06-14 09:32:29',0,NULL,NULL,NULL,'bfcc99b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45309,2,8471,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:32:28',0,NULL,NULL,NULL,'bfcc9b13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45317,2,272,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:34:35',0,NULL,NULL,NULL,'bfcc9c29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45321,2,2351,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:35:37',0,NULL,NULL,NULL,'bfcc9d48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45327,2,9305,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:36:58',0,NULL,NULL,NULL,'bfcc9e5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45328,2,3786,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:37:39',0,NULL,NULL,NULL,'bfcc9f78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45334,2,7150,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:38:41',0,NULL,NULL,NULL,'bfcca08e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45341,2,2111,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:41:01',0,NULL,NULL,NULL,'bfcca1a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45344,2,637,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:40:56',0,NULL,NULL,NULL,'bfcca2c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45352,2,6491,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:42:54',0,NULL,NULL,NULL,'bfcca3d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45359,2,4510,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:45:05',0,NULL,NULL,NULL,'bfcca4f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45361,2,8033,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:46:14',0,NULL,NULL,NULL,'bfcca609-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45363,2,6250,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:45:41',0,NULL,NULL,NULL,'bfcca723-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45367,2,1823,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:47:50',0,NULL,NULL,NULL,'bfcca835-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45368,2,4152,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:47:37',0,NULL,NULL,NULL,'bfcca94f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45374,2,7095,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:47:46',0,NULL,NULL,NULL,'bfccaa61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45376,2,7958,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:50:09',0,NULL,NULL,NULL,'bfccab77-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45379,2,9238,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:50:55',0,NULL,NULL,NULL,'bfccac91-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45382,2,6721,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:51:12',0,NULL,NULL,NULL,'bfccadac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45385,2,4646,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:51:41',0,NULL,NULL,NULL,'bfccaec6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45386,2,8223,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:51:51',0,NULL,NULL,NULL,'bfccafe0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45387,2,4950,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:52:16',0,NULL,NULL,NULL,'bfccb0fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45399,2,4672,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:53:36',0,NULL,NULL,NULL,'bfccb215-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45403,2,4428,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 09:55:36',0,NULL,NULL,NULL,'bfccb32b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45415,2,9080,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:01:18',0,NULL,NULL,NULL,'bfccb441-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45418,2,3840,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:01:02',0,NULL,NULL,NULL,'bfccb557-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45419,2,8989,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:02:17',0,NULL,NULL,NULL,'bfccb671-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45423,2,888,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:05:07',0,NULL,NULL,NULL,'bfccb787-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45428,2,3731,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:07:39',0,NULL,NULL,NULL,'bfccb8a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45431,2,4312,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:07:26',0,NULL,NULL,NULL,'bfccba0d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45435,2,520,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:10:24',0,NULL,NULL,NULL,'bfccbbfd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45436,2,6834,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:09:55',0,NULL,NULL,NULL,'bfccbd31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45438,2,3042,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:11:12',0,NULL,NULL,NULL,'bfccbe58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45440,2,7233,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:11:45',0,NULL,NULL,NULL,'bfccbf88-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45445,2,2999,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:14:31',0,NULL,NULL,NULL,'bfccc0af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45449,2,609,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:17:16',0,NULL,NULL,NULL,'bfccc1df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45453,2,2914,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:19:36',0,NULL,NULL,NULL,'bfccc302-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45458,2,6843,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:19:33',0,NULL,NULL,NULL,'bfccc42d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45460,2,928,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:21:33',0,NULL,NULL,NULL,'bfccc58c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45463,4,4582,1,NULL,'2006-06-12 00:00:00',1,'2006-06-14 10:22:09',0,NULL,NULL,NULL,'bfccc6a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45465,2,3396,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:23:52',0,NULL,NULL,NULL,'bfccc7bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45468,2,5218,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:22:25',0,NULL,NULL,NULL,'bfccc8ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45479,2,2662,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:28:01',0,NULL,NULL,NULL,'bfccc9e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45482,2,2312,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:28:49',0,NULL,NULL,NULL,'bfcccafa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45486,2,1826,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:31:33',0,NULL,NULL,NULL,'bfcccc19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45495,2,5923,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 10:34:13',0,NULL,NULL,NULL,'bfcccd2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45509,2,2811,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:13:49',0,NULL,NULL,NULL,'bfccce40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45523,2,2286,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:19:05',0,NULL,NULL,NULL,'bfcccf5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45528,2,1004,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:21:47',0,NULL,NULL,NULL,'bfccd075-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45530,2,4192,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:22:33',0,NULL,NULL,NULL,'bfccd18f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45540,2,1642,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:26:10',0,NULL,NULL,NULL,'bfccd2aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45542,2,4158,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:26:41',0,NULL,NULL,NULL,'bfccd3c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45548,2,2576,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:27:47',0,NULL,NULL,NULL,'bfccd4da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45552,2,4924,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:29:21',0,NULL,NULL,NULL,'bfccd5f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45557,2,5931,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:30:19',0,NULL,NULL,NULL,'bfccd70e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45562,2,7878,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:31:44',0,NULL,NULL,NULL,'bfccd825-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45565,2,2005,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:32:34',0,NULL,NULL,NULL,'bfccd93f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45568,2,4615,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:32:51',0,NULL,NULL,NULL,'bfccda59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45571,2,3615,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:34:48',0,NULL,NULL,NULL,'bfccdb73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45575,2,6901,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:34:34',0,NULL,NULL,NULL,'bfccdc89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45576,2,3560,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:36:33',0,NULL,NULL,NULL,'bfccdda4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45581,2,6588,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:37:25',0,NULL,NULL,NULL,'bfccdeba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45586,2,1762,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:38:32',0,NULL,NULL,NULL,'bfccdfd0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45587,2,7311,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:38:27',0,NULL,NULL,NULL,'bfcce144-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45601,2,2503,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:42:54',0,NULL,NULL,NULL,'bfcce26f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45603,2,158,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:44:26',0,NULL,NULL,NULL,'bfcce396-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45605,2,8492,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:44:33',0,NULL,NULL,NULL,'bfcce4be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45609,2,2817,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:45:21',0,NULL,NULL,NULL,'bfcce5e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45614,2,5785,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:46:43',0,NULL,NULL,NULL,'bfcce708-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45620,2,589,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:48:58',0,NULL,NULL,NULL,'bfcce82a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45625,2,7027,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:49:43',0,NULL,NULL,NULL,'bfccf1e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45629,2,7712,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:50:43',0,NULL,NULL,NULL,'bfccf2f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45634,2,6258,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:52:31',0,NULL,NULL,NULL,'bfccf407-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45635,2,2601,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:52:59',0,NULL,NULL,NULL,'bfccf51d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45638,2,2306,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:54:12',0,NULL,NULL,NULL,'bfccf638-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45641,2,903,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:55:20',0,NULL,NULL,NULL,'bfccf74e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45642,2,6594,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:54:48',0,NULL,NULL,NULL,'bfccf86c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45645,2,6442,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:55:19',0,NULL,NULL,NULL,'bfccf97e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45646,2,2599,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:57:18',0,NULL,NULL,NULL,'bfccfa94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45648,2,5367,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:56:48',0,NULL,NULL,NULL,'bfccfbae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45651,2,3357,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:58:10',0,NULL,NULL,NULL,'bfccfcc4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45652,2,5939,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 11:58:31',0,NULL,NULL,NULL,'bfccfddf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45667,2,2834,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:03:48',0,NULL,NULL,NULL,'bfccfef9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45668,4,6096,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:03:03',0,NULL,NULL,NULL,'bfcd0013-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45680,4,6468,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:07:12',0,NULL,NULL,NULL,'bfcd012e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45685,2,3994,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:09:29',0,NULL,NULL,NULL,'bfcd024c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45688,2,3578,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:12:06',0,NULL,NULL,NULL,'bfcd0362-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45693,2,6482,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:11:51',0,NULL,NULL,NULL,'bfcd0478-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45695,4,6661,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:13:34',0,NULL,NULL,NULL,'bfcd0592-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45704,2,1882,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:16:34',0,NULL,NULL,NULL,'bfcd06a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45705,2,3096,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:18:15',0,NULL,NULL,NULL,'bfcd081d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45709,2,2562,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:19:13',0,NULL,NULL,NULL,'bfcd0951-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45710,4,9146,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:16:34',0,NULL,NULL,NULL,'bfcd0b38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45714,2,2902,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:21:36',0,NULL,NULL,NULL,'bfcd0d0a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45724,4,6998,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:24:53',0,NULL,NULL,NULL,'bfcd0ed4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45726,2,13,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:26:24',0,NULL,NULL,NULL,'bfcd11b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45729,2,3665,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:27:21',0,NULL,NULL,NULL,'bfcd1375-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45730,4,7204,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:27:08',0,NULL,NULL,NULL,'bfcd1547-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45734,2,614,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:30:11',0,NULL,NULL,NULL,'bfcd1711-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45737,2,3391,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:32:08',0,NULL,NULL,NULL,'bfcd18d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45743,2,7859,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:34:18',0,NULL,NULL,NULL,'bfcd1a9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45747,2,3878,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:35:16',0,NULL,NULL,NULL,'bfcd1c65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45749,2,2265,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:35:57',0,NULL,NULL,NULL,'bfcd1e26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45754,4,4755,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:36:38',0,NULL,NULL,NULL,'bfcd1fe7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45756,2,8776,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:38:40',0,NULL,NULL,NULL,'bfcd21b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45757,2,6377,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:37:01',0,NULL,NULL,NULL,'bfcd237b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45758,2,2801,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:38:38',0,NULL,NULL,NULL,'bfcd2544-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45766,2,6731,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:41:42',0,NULL,NULL,NULL,'bfcd2706-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45770,2,1157,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:43:43',0,NULL,NULL,NULL,'bfcd28cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45773,4,3964,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:43:37',0,NULL,NULL,NULL,'bfcd29e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45775,4,9041,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:43:05',0,NULL,NULL,NULL,'bfcd2b00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45781,2,4327,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:45:43',0,NULL,NULL,NULL,'bfcd2c1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45788,2,228,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:48:19',0,NULL,NULL,NULL,'bfcd2d34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45789,2,2416,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:49:13',0,NULL,NULL,NULL,'bfcd2e4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45793,2,7840,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:50:00',0,NULL,NULL,NULL,'bfcd2fc7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45798,2,8573,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:51:35',0,NULL,NULL,NULL,'bfcd30f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45800,4,6754,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:52:19',0,NULL,NULL,NULL,'bfcd321e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45805,2,7643,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:54:19',0,NULL,NULL,NULL,'bfcd3345-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45807,2,2975,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:54:15',0,NULL,NULL,NULL,'bfcd3470-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45811,2,3265,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:56:03',0,NULL,NULL,NULL,'bfcd3597-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45813,4,6973,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:56:08',0,NULL,NULL,NULL,'bfcd36fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45814,4,6767,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 12:59:45',0,NULL,NULL,NULL,'bfcd3810-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45822,4,8710,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:01:13',0,NULL,NULL,NULL,'bfcd392f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45823,2,4372,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:01:28',0,NULL,NULL,NULL,'bfcd3a45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45826,2,83,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:02:40',0,NULL,NULL,NULL,'bfcd3b5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45828,2,3188,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:05:28',0,NULL,NULL,NULL,'bfcd3c75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45829,2,6744,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:04:18',0,NULL,NULL,NULL,'bfcd3d90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45830,2,7567,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:05:20',0,NULL,NULL,NULL,'bfcd3eae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45835,2,3300,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:10:08',0,NULL,NULL,NULL,'bfcd3fc9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45838,2,7802,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:11:37',0,NULL,NULL,NULL,'bfcd40e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45843,2,6766,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:08:37',0,NULL,NULL,NULL,'bfcd41f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45848,4,9219,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:13:44',0,NULL,NULL,NULL,'bfcd4313-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45849,2,2900,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:14:23',0,NULL,NULL,NULL,'bfcd4429-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45850,2,6715,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:15:40',0,NULL,NULL,NULL,'bfcd4544-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45853,2,4378,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:16:37',0,NULL,NULL,NULL,'bfcd4662-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45861,4,8998,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:20:01',0,NULL,NULL,NULL,'bfcd4778-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45862,2,8408,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:21:13',0,NULL,NULL,NULL,'bfcd4892-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45868,2,7790,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:24:13',0,NULL,NULL,NULL,'bfcd49ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45876,2,2665,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:27:11',0,NULL,NULL,NULL,'bfcd4ac7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45877,2,6578,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:27:52',0,NULL,NULL,NULL,'bfcd4bdd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45880,4,8784,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:27:01',0,NULL,NULL,NULL,'bfcd4cfc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45881,4,6582,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:29:00',0,NULL,NULL,NULL,'bfcd4e16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45884,2,8871,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:32:38',0,NULL,NULL,NULL,'bfcd4f2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45886,2,8310,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:34:01',0,NULL,NULL,NULL,'bfcd5046-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45887,4,8786,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:30:47',0,NULL,NULL,NULL,'bfcd515c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45891,2,5582,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:37:27',0,NULL,NULL,NULL,'bfcd527b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45897,2,7222,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:40:48',0,NULL,NULL,NULL,'bfcd5391-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45905,2,7366,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:50:14',0,NULL,NULL,NULL,'bfcd54ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45908,2,7539,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:53:04',0,NULL,NULL,NULL,'bfcd5617-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45911,2,9316,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 14:57:04',0,NULL,NULL,NULL,'bfcd573e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45919,4,8712,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:02:34',0,NULL,NULL,NULL,'bfcd5869-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45922,2,7463,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:04:45',0,NULL,NULL,NULL,'bfcd5990-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45923,2,4581,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:05:49',0,NULL,NULL,NULL,'bfcd5ab8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45926,2,7830,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:08:22',0,NULL,NULL,NULL,'bfcd5bda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45928,2,5751,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:09:19',0,NULL,NULL,NULL,'bfcd5e7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45931,2,8256,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:12:59',0,NULL,NULL,NULL,'bfcd5f99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45933,2,4410,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:13:54',0,NULL,NULL,NULL,'bfcd60b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45943,2,2654,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:22:04',0,NULL,NULL,NULL,'bfcd61d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45945,2,1994,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:23:05',0,NULL,NULL,NULL,'bfcd62f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45949,2,4525,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:20:26',0,NULL,NULL,NULL,'bfcd640f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45951,2,6443,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:27:08',0,NULL,NULL,NULL,'bfcd652d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45957,2,1440,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:30:59',0,NULL,NULL,NULL,'bfcd6650-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45963,2,2799,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:32:37',0,NULL,NULL,NULL,'bfcd676a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45965,2,3126,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:34:35',0,NULL,NULL,NULL,'bfcd688d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45980,2,2518,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:41:15',0,NULL,NULL,NULL,'bfcd69ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45982,2,9051,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:42:35',0,NULL,NULL,NULL,'bfcd6aca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45987,2,9004,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:44:06',0,NULL,NULL,NULL,'bfcd6be5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45988,2,8282,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:46:46',0,NULL,NULL,NULL,'bfcd6cff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(45997,2,7965,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 15:51:43',0,NULL,NULL,NULL,'bfcd6e22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46009,2,8229,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 16:06:05',0,NULL,NULL,NULL,'bfcd6f40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46011,2,8008,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 16:08:09',0,NULL,NULL,NULL,'bfcd7063-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46017,2,8563,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 16:14:38',0,NULL,NULL,NULL,'bfcd7179-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46018,2,8580,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 16:21:40',0,NULL,NULL,NULL,'bfcd729c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46021,2,8117,1,NULL,'2006-06-08 00:00:00',1,'2006-06-14 16:25:52',0,NULL,NULL,NULL,'bfcd73b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46025,2,7922,1,NULL,'2006-06-13 00:00:00',1,'2006-06-14 16:34:43',0,NULL,NULL,NULL,'bfcd74d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46034,2,6966,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:04:04',0,NULL,NULL,NULL,'bfcd75f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46037,4,5151,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 08:04:30',0,NULL,NULL,NULL,'bfcd770e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46048,2,8736,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:11:59',0,NULL,NULL,NULL,'bfcd7831-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46055,2,8529,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:15:20',0,NULL,NULL,NULL,'bfcd8825-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46057,2,2198,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:16:12',0,NULL,NULL,NULL,'bfcd8948-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46069,2,9156,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:23:41',0,NULL,NULL,NULL,'bfcd8a5a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46077,4,8676,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 08:24:42',0,NULL,NULL,NULL,'bfcd8b7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46084,2,8012,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:29:01',0,NULL,NULL,NULL,'bfcd8c97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46085,2,7263,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:30:06',0,NULL,NULL,NULL,'bfcd8db6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46086,2,5575,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:30:03',0,NULL,NULL,NULL,'bfcd8ed0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46087,4,3836,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 08:29:51',0,NULL,NULL,NULL,'bfcd8fef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46088,2,6470,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:31:06',0,NULL,NULL,NULL,'bfcd9112-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46092,4,4451,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 08:31:24',0,NULL,NULL,NULL,'bfcd9230-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46093,2,7896,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:32:25',0,NULL,NULL,NULL,'bfcd934f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46096,4,6989,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 08:33:05',0,NULL,NULL,NULL,'bfcd9469-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46099,2,7967,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:34:36',0,NULL,NULL,NULL,'bfcd958c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46103,2,5172,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:13:37',0,NULL,NULL,NULL,'bfcd96aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46117,2,8585,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:40:26',0,NULL,NULL,NULL,'bfcd97c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46120,2,9091,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:41:30',0,NULL,NULL,NULL,'bfcd98df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46124,2,7973,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:42:35',0,NULL,NULL,NULL,'bfcd99fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46126,2,9020,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:42:52',0,NULL,NULL,NULL,'bfcd9b1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46132,2,8543,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:44:45',0,NULL,NULL,NULL,'bfcd9c3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46140,4,8886,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:46:34',0,NULL,NULL,NULL,'bfcd9d5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46146,2,8940,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:48:29',0,NULL,NULL,NULL,'bfcd9e78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46153,2,8028,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:51:02',0,NULL,NULL,NULL,'bfcd9f92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46158,4,4329,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 08:50:08',0,NULL,NULL,NULL,'bfcda0b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46178,2,8750,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:01:50',0,NULL,NULL,NULL,'bfcda1cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46187,2,4381,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:03:51',0,NULL,NULL,NULL,'bfcda2ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46191,2,8771,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:05:28',0,NULL,NULL,NULL,'bfcda462-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46198,2,5285,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:05:44',0,NULL,NULL,NULL,'bfcda596-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46202,2,8289,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:08:23',0,NULL,NULL,NULL,'bfcda6c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46203,4,7299,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:06:36',0,NULL,NULL,NULL,'bfcda7f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46210,2,7856,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:11:44',0,NULL,NULL,NULL,'bfcda91d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46217,2,8062,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:15:23',0,NULL,NULL,NULL,'bfcdaa48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46228,4,7131,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:17:36',0,NULL,NULL,NULL,'bfcdab78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46229,2,1522,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:18:53',0,NULL,NULL,NULL,'bfcdacd2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46231,2,8239,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:19:18',0,NULL,NULL,NULL,'bfcdadf5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46233,2,9168,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:19:51',0,NULL,NULL,NULL,'bfcdaf18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46234,4,6542,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:19:43',0,NULL,NULL,NULL,'bfcdb03f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46235,2,7837,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:20:14',0,NULL,NULL,NULL,'bfcdb16f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46243,2,7040,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:24:15',0,NULL,NULL,NULL,'bfcdb292-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46244,4,5685,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:22:50',0,NULL,NULL,NULL,'bfcdb39f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46253,2,5344,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:26:32',0,NULL,NULL,NULL,'bfcdb4a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46254,2,3157,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:27:58',0,NULL,NULL,NULL,'bfcdb5b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46259,2,2968,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:29:05',0,NULL,NULL,NULL,'bfcdb6bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46263,2,768,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:32:00',0,NULL,NULL,NULL,'bfcdb7cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46266,4,4491,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:32:02',0,NULL,NULL,NULL,'bfcdb8d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46277,2,2521,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:37:26',0,NULL,NULL,NULL,'bfcdb9df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46281,2,207,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:38:01',0,NULL,NULL,NULL,'bfcdbadf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46284,2,3333,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:40:14',0,NULL,NULL,NULL,'bfcdbbe4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46289,4,5126,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:41:05',0,NULL,NULL,NULL,'bfcdc81b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46293,2,6296,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:42:25',0,NULL,NULL,NULL,'bfcdc924-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46294,2,3761,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:44:47',0,NULL,NULL,NULL,'bfcdca32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46295,4,5696,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 09:43:46',0,NULL,NULL,NULL,'bfcdcbee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46298,4,5688,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:45:33',0,NULL,NULL,NULL,'bfcdcd16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46299,2,6497,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:44:18',0,NULL,NULL,NULL,'bfcdd114-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46301,4,3798,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 09:46:27',0,NULL,NULL,NULL,'bfcdd2e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46306,4,6073,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:47:15',0,NULL,NULL,NULL,'bfcde27d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46312,4,8352,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:49:50',0,NULL,NULL,NULL,'bfcde417-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46314,2,2189,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:51:19',0,NULL,NULL,NULL,'bfcde5b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46316,2,7606,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:50:55',0,NULL,NULL,NULL,'bfcde740-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46319,4,5504,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 09:50:35',0,NULL,NULL,NULL,'bfcdf4aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46323,2,2412,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:53:38',0,NULL,NULL,NULL,'bfcdf656-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46333,2,3306,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:59:06',0,NULL,NULL,NULL,'bfcdf9b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46335,2,4998,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:53:39',0,NULL,NULL,NULL,'bfce095e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46336,2,7529,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 09:59:59',0,NULL,NULL,NULL,'bfce1677-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46345,4,5564,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 10:02:01',0,NULL,NULL,NULL,'bfce2451-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46350,2,3299,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:04:31',0,NULL,NULL,NULL,'bfce448c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46353,2,7297,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:04:45',0,NULL,NULL,NULL,'bfce45bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46360,2,3414,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:07:52',0,NULL,NULL,NULL,'bfce46df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46364,4,4194,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 10:08:22',0,NULL,NULL,NULL,'bfce4813-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46367,2,4002,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:09:08',0,NULL,NULL,NULL,'bfce4969-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46369,4,7045,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:09:07',0,NULL,NULL,NULL,'bfce4a87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46376,2,6568,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:10:48',0,NULL,NULL,NULL,'bfce4ba2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46377,2,5447,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:10:10',0,NULL,NULL,NULL,'bfce4cc0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46378,2,3401,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:13:47',0,NULL,NULL,NULL,'bfce4ddb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46382,2,7087,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:14:43',0,NULL,NULL,NULL,'bfce4ef5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46386,2,435,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:16:25',0,NULL,NULL,NULL,'bfce500f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46387,2,4906,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:14:39',0,NULL,NULL,NULL,'bfce5125-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46388,4,4989,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 10:15:50',0,NULL,NULL,NULL,'bfce5244-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46391,2,8934,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 10:17:15',0,NULL,NULL,NULL,'bfce535a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46394,2,7752,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:19:32',0,NULL,NULL,NULL,'bfce5478-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46410,2,6490,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:25:50',0,NULL,NULL,NULL,'bfce5593-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46412,2,2536,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 10:27:20',0,NULL,NULL,NULL,'bfce56b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46423,4,8865,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 10:29:08',0,NULL,NULL,NULL,'bfce57cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46428,4,4423,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 10:31:44',0,NULL,NULL,NULL,'bfce58e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46435,2,4798,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:09:06',0,NULL,NULL,NULL,'bfce5a00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46437,2,2372,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:10:56',0,NULL,NULL,NULL,'bfce5b1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46441,2,3898,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:12:31',0,NULL,NULL,NULL,'bfce5c39-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46442,2,6523,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:10:47',0,NULL,NULL,NULL,'bfce5d53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46446,2,7792,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:13:22',0,NULL,NULL,NULL,'bfce5e72-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46447,2,6529,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:13:43',0,NULL,NULL,NULL,'bfce5f88-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46451,4,6692,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:15:18',0,NULL,NULL,NULL,'bfce60a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46453,2,2605,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:16:20',0,NULL,NULL,NULL,'bfce61c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46454,2,5051,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:15:46',0,NULL,NULL,NULL,'bfce62db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46455,2,3329,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:18:13',0,NULL,NULL,NULL,'bfce63fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46462,2,2140,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:20:24',0,NULL,NULL,NULL,'bfce6514-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46463,2,6261,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:19:28',0,NULL,NULL,NULL,'bfce662e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46465,2,9248,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:21:05',0,NULL,NULL,NULL,'bfce679e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46466,2,942,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:21:20',0,NULL,NULL,NULL,'bfce68ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46467,4,5283,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 11:21:01',0,NULL,NULL,NULL,'bfce69f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46469,2,2214,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:22:22',0,NULL,NULL,NULL,'bfce6b1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46470,4,7593,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:22:11',0,NULL,NULL,NULL,'bfce6c4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46475,2,6219,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:18:56',0,NULL,NULL,NULL,'bfce6d73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46476,2,7107,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:23:56',0,NULL,NULL,NULL,'bfce6e9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46486,4,8234,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:27:26',0,NULL,NULL,NULL,'bfce6ff9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46493,2,4150,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:30:45',0,NULL,NULL,NULL,'bfce7117-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46498,2,4037,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:32:11',0,NULL,NULL,NULL,'bfce722d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46509,4,5237,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 11:36:27',0,NULL,NULL,NULL,'bfce7348-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46510,2,3397,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:38:58',0,NULL,NULL,NULL,'bfce7466-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46515,2,4248,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:29:30',0,NULL,NULL,NULL,'bfce7581-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46520,2,8723,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:41:05',0,NULL,NULL,NULL,'bfce769f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46528,2,3203,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:44:30',0,NULL,NULL,NULL,'bfce77b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46533,2,7282,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:46:17',0,NULL,NULL,NULL,'bfce78d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46543,2,105,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:50:06',0,NULL,NULL,NULL,'bfce79ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46549,2,3969,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:52:14',0,NULL,NULL,NULL,'bfce7b08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46551,4,4292,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 11:50:27',0,NULL,NULL,NULL,'bfce7c27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46554,4,6620,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:53:43',0,NULL,NULL,NULL,'bfce7d3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46564,2,3165,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:57:44',0,NULL,NULL,NULL,'bfce7e5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46570,2,5684,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:49:38',0,NULL,NULL,NULL,'bfce7f76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46572,2,2115,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 11:59:16',0,NULL,NULL,NULL,'bfce8095-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46578,4,3830,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 12:01:07',0,NULL,NULL,NULL,'bfce81ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46582,2,4124,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 12:01:09',0,NULL,NULL,NULL,'bfce82cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46583,2,1137,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 12:03:20',0,NULL,NULL,NULL,'bfce83e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46588,4,7512,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 12:02:36',0,NULL,NULL,NULL,'bfce84fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46589,2,4380,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 12:00:28',0,NULL,NULL,NULL,'bfce861c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46597,2,6510,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 12:06:49',0,NULL,NULL,NULL,'bfce8737-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46606,4,5026,1,NULL,'2006-06-13 00:00:00',1,'2006-06-15 12:05:42',0,NULL,NULL,NULL,'bfce8855-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46609,2,6684,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 12:14:25',0,NULL,NULL,NULL,'bfce896f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46618,2,892,1,NULL,'2006-06-07 00:00:00',1,'2006-06-15 12:29:10',0,NULL,NULL,NULL,'bfce8a8e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46645,2,376,1,NULL,'2006-06-08 00:00:00',1,'2006-06-15 12:54:49',0,NULL,NULL,NULL,'bfce8ba4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46652,4,4966,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 12:57:24',0,NULL,NULL,NULL,'bfce8cba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46654,2,8829,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 13:00:21',0,NULL,NULL,NULL,'bfce8dd9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46657,2,5075,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 13:44:37',0,NULL,NULL,NULL,'bfce8f51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46659,2,5079,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 13:48:53',0,NULL,NULL,NULL,'bfce9081-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46660,2,4121,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 13:51:56',0,NULL,NULL,NULL,'bfce91ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46665,2,6636,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 13:56:56',0,NULL,NULL,NULL,'bfce92d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46668,2,4252,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:03:08',0,NULL,NULL,NULL,'bfce93fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46671,4,5494,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:03:49',0,NULL,NULL,NULL,'bfce952a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46689,2,4528,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:10:50',0,NULL,NULL,NULL,'bfce9685-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46692,4,4701,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:12:52',0,NULL,NULL,NULL,'bfce979b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46693,2,3754,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:06:53',0,NULL,NULL,NULL,'bfce98b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46695,2,7243,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:13:06',0,NULL,NULL,NULL,'bfcea7b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46699,2,3698,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:15:28',0,NULL,NULL,NULL,'bfcea8d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46701,2,359,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:16:45',0,NULL,NULL,NULL,'bfcea9e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46704,4,5568,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:16:32',0,NULL,NULL,NULL,'bfceab05-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46708,2,1221,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:17:54',0,NULL,NULL,NULL,'bfceac1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46713,2,3433,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:19:24',0,NULL,NULL,NULL,'bfcead3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46717,2,2683,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:21:40',0,NULL,NULL,NULL,'bfceae54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46718,4,4800,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:19:05',0,NULL,NULL,NULL,'bfceaf6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46728,2,6737,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:22:25',0,NULL,NULL,NULL,'bfceb088-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46732,4,5004,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:26:15',0,NULL,NULL,NULL,'bfceb1a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46736,2,5087,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:27:37',0,NULL,NULL,NULL,'bfceb2bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46741,2,3180,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:30:12',0,NULL,NULL,NULL,'bfceb3d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46743,2,3312,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:29:03',0,NULL,NULL,NULL,'bfceb4f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46744,4,4526,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:30:49',0,NULL,NULL,NULL,'bfceb66e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46748,2,8182,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:31:55',0,NULL,NULL,NULL,'bfceb79a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46751,2,2399,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:32:31',0,NULL,NULL,NULL,'bfceb8c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46756,2,3913,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:30:14',0,NULL,NULL,NULL,'bfceb9f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46761,2,3684,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:37:23',0,NULL,NULL,NULL,'bfcebb18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46762,4,4977,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:36:47',0,NULL,NULL,NULL,'bfcebc3f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46773,2,2059,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:40:53',0,NULL,NULL,NULL,'bfcebda2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46776,4,6017,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:40:36',0,NULL,NULL,NULL,'bfcebeb8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46777,2,8927,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:40:31',0,NULL,NULL,NULL,'bfcebfdf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46779,4,5081,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:46:40',0,NULL,NULL,NULL,'bfcec1b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46781,2,3288,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:47:24',0,NULL,NULL,NULL,'bfcec36e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46785,2,4982,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:49:42',0,NULL,NULL,NULL,'bfcec52f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46787,2,2109,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:50:20',0,NULL,NULL,NULL,'bfcec7cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46788,4,6047,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:50:16',0,NULL,NULL,NULL,'bfcec9a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46789,2,1950,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:51:53',0,NULL,NULL,NULL,'bfcecb73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46792,2,3752,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:52:58',0,NULL,NULL,NULL,'bfcecd4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46794,4,5124,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:49:07',0,NULL,NULL,NULL,'bfcecf13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46795,2,3799,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:54:03',0,NULL,NULL,NULL,'bfced0e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46802,2,705,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:56:30',0,NULL,NULL,NULL,'bfced2b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46807,2,1068,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 14:59:56',0,NULL,NULL,NULL,'bfced486-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46813,4,5398,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:02:05',0,NULL,NULL,NULL,'bfced654-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46825,2,6381,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:09:35',0,NULL,NULL,NULL,'bfced822-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46826,2,5675,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:11:07',0,NULL,NULL,NULL,'bfced9f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46828,2,6147,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:12:06',0,NULL,NULL,NULL,'bfcedbc2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46829,4,4375,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:09:53',0,NULL,NULL,NULL,'bfceddf6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46830,2,48,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:14:40',0,NULL,NULL,NULL,'bfcedfe6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46833,2,7322,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:15:55',0,NULL,NULL,NULL,'bfcee116-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46835,2,1343,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:17:29',0,NULL,NULL,NULL,'bfcee246-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46836,2,5661,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:15:04',0,NULL,NULL,NULL,'bfcee36d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46850,2,2396,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:30:50',0,NULL,NULL,NULL,'bfcee4d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46854,2,8278,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:31:55',0,NULL,NULL,NULL,'bfcee5ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46858,4,5722,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:33:58',0,NULL,NULL,NULL,'bfcee709-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46868,2,640,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:43:05',0,NULL,NULL,NULL,'bfcee823-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46875,2,3148,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:45:04',0,NULL,NULL,NULL,'bfcee93d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46876,2,1897,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:45:59',0,NULL,NULL,NULL,'bfceea5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46879,2,3588,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:48:19',0,NULL,NULL,NULL,'bfceeb76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46882,4,4338,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:50:28',0,NULL,NULL,NULL,'bfceec95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46885,2,2897,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:54:49',0,NULL,NULL,NULL,'bfceedab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46888,2,1051,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 15:55:07',0,NULL,NULL,NULL,'bfceeeca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46897,2,1806,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:04:28',0,NULL,NULL,NULL,'bfceefe4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46900,2,2651,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:06:24',0,NULL,NULL,NULL,'bfcef0fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46906,2,2169,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:11:01',0,NULL,NULL,NULL,'bfcef218-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46913,2,944,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:12:17',0,NULL,NULL,NULL,'bfcef333-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46915,4,4590,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:12:24',0,NULL,NULL,NULL,'bfcef451-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46919,2,2112,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:18:20',0,NULL,NULL,NULL,'bfcef56c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46925,2,2328,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:22:31',0,NULL,NULL,NULL,'bfcef686-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46928,2,3507,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:24:06',0,NULL,NULL,NULL,'bfcef79c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46941,4,7134,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:37:14',0,NULL,NULL,NULL,'bfcef8b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46944,4,9078,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:40:03',0,NULL,NULL,NULL,'bfcef9d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46950,2,1999,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:30:51',0,NULL,NULL,NULL,'bfcefaef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46952,2,6401,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:44:51',0,NULL,NULL,NULL,'bfcefc12-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46953,2,8098,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:44:29',0,NULL,NULL,NULL,'bfcefd2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46961,2,1554,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:49:09',0,NULL,NULL,NULL,'bfcefe47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46962,2,7768,1,NULL,'2006-06-14 00:00:00',1,'2006-06-15 16:49:37',0,NULL,NULL,NULL,'bfceff61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46964,2,3705,1,NULL,'2006-06-07 00:00:00',1,'2006-06-15 16:55:10',0,NULL,NULL,NULL,'bfcf007f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46966,2,8921,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:04:58',0,NULL,NULL,NULL,'bfcf019a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46967,4,7579,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:03:43',0,NULL,NULL,NULL,'bfcf02b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46968,2,8722,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:06:37',0,NULL,NULL,NULL,'bfcf042c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46971,2,3887,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:11:46',0,NULL,NULL,NULL,'bfcf0558-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46972,2,6624,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:13:34',0,NULL,NULL,NULL,'bfcf0683-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46975,2,8860,1,NULL,'2006-06-08 00:00:00',1,'2006-06-16 08:18:05',0,NULL,NULL,NULL,'bfcf07aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46980,2,1999,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 08:20:15',0,NULL,NULL,NULL,'bfcf08d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46983,2,347,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 08:21:42',0,NULL,NULL,NULL,'bfcf09fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46984,2,5716,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:21:01',0,NULL,NULL,NULL,'bfcf0b24-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46985,2,3166,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 08:23:33',0,NULL,NULL,NULL,'bfcf0c7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46989,2,6869,1,NULL,'2006-06-08 00:00:00',1,'2006-06-16 08:24:34',0,NULL,NULL,NULL,'bfcf0d95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46993,2,7156,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:26:12',0,NULL,NULL,NULL,'bfcf0eb3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(46998,2,9286,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:33:40',0,NULL,NULL,NULL,'bfcf0fc9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47000,2,5668,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:36:05',0,NULL,NULL,NULL,'bfcf10e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47003,2,2962,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 08:29:04',0,NULL,NULL,NULL,'bfcf11fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47006,2,5578,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:38:03',0,NULL,NULL,NULL,'bfcf131c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47008,2,3519,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 08:38:19',0,NULL,NULL,NULL,'bfcf1432-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47014,2,2187,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 08:41:09',0,NULL,NULL,NULL,'bfcf154d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47019,2,3375,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 08:42:19',0,NULL,NULL,NULL,'bfcf166b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47020,2,7208,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:41:07',0,NULL,NULL,NULL,'bfcf1781-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47027,2,4034,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:44:59',0,NULL,NULL,NULL,'bfcf18a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47035,2,5452,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:46:15',0,NULL,NULL,NULL,'bfcf19be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47036,2,8908,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:39:57',0,NULL,NULL,NULL,'bfcf1ae1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47037,2,8276,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:46:23',0,NULL,NULL,NULL,'bfcf1c00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47039,2,6124,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:47:48',0,NULL,NULL,NULL,'bfcf1d1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47050,2,159,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 08:50:17',0,NULL,NULL,NULL,'bfcf1e3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47051,2,6515,1,NULL,'2006-06-13 00:00:00',1,'2006-06-16 08:49:40',0,NULL,NULL,NULL,'bfcf1f5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47054,2,4284,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:52:12',0,NULL,NULL,NULL,'bfcf207e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47057,2,7688,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:49:37',0,NULL,NULL,NULL,'bfcf2199-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47061,2,9038,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:54:00',0,NULL,NULL,NULL,'bfcf22bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47067,2,7399,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:56:03',0,NULL,NULL,NULL,'bfcf23d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47079,2,7728,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:58:00',0,NULL,NULL,NULL,'bfcf24f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47080,2,6265,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 08:58:40',0,NULL,NULL,NULL,'bfcf2617-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47086,2,845,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 09:00:20',0,NULL,NULL,NULL,'bfcf2736-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47090,2,6068,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:00:17',0,NULL,NULL,NULL,'bfcf2859-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47110,2,5188,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:05:33',0,NULL,NULL,NULL,'bfcf2973-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47122,2,5207,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:12:16',0,NULL,NULL,NULL,'bfcf2af0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47127,2,3275,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:10:17',0,NULL,NULL,NULL,'bfcf2c1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47128,2,8076,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:15:03',0,NULL,NULL,NULL,'bfcf2d4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47130,2,8460,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:16:04',0,NULL,NULL,NULL,'bfcf2e7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47137,2,4184,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:17:55',0,NULL,NULL,NULL,'bfcf38b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47142,2,8605,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:20:02',0,NULL,NULL,NULL,'bfcf39d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47151,2,4929,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:22:16',0,NULL,NULL,NULL,'bfcf3ae9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47152,2,7401,1,NULL,'2006-06-13 00:00:00',1,'2006-06-16 09:22:40',0,NULL,NULL,NULL,'bfcf3c10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47169,2,5456,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:28:19',0,NULL,NULL,NULL,'bfcf3d2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47172,4,8952,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 09:28:49',0,NULL,NULL,NULL,'bfcf3e51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47175,2,6697,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:29:40',0,NULL,NULL,NULL,'bfcf3f70-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47179,2,9140,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:30:39',0,NULL,NULL,NULL,'bfcf4093-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47182,2,6370,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:31:34',0,NULL,NULL,NULL,'bfcf41b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47187,2,6075,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:31:54',0,NULL,NULL,NULL,'bfcf42d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47188,2,8644,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:33:33',0,NULL,NULL,NULL,'bfcf43f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47192,2,7604,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:34:11',0,NULL,NULL,NULL,'bfcf4516-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47201,2,9307,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:37:49',0,NULL,NULL,NULL,'bfcf4639-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47204,2,7794,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:39:59',0,NULL,NULL,NULL,'bfcf4757-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47209,2,5336,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:41:45',0,NULL,NULL,NULL,'bfcf487a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47211,2,6389,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 09:42:55',0,NULL,NULL,NULL,'bfcf49ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47212,2,5167,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:43:16',0,NULL,NULL,NULL,'bfcf4b1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47225,4,4398,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 09:48:06',0,NULL,NULL,NULL,'bfcf4c4e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47229,2,4484,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:48:43',0,NULL,NULL,NULL,'bfcf4d79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47233,2,5001,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:50:59',0,NULL,NULL,NULL,'bfcf4ead-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47241,2,5830,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 09:54:13',0,NULL,NULL,NULL,'bfcf4fdd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47242,2,5988,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 09:54:30',0,NULL,NULL,NULL,'bfcf5111-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47247,2,5585,1,NULL,'2006-06-12 00:00:00',1,'2006-06-16 09:56:49',0,NULL,NULL,NULL,'bfcf52de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47251,2,8453,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 09:58:31',0,NULL,NULL,NULL,'bfcf540a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47256,2,4856,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 10:00:06',0,NULL,NULL,NULL,'bfcf553e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47258,2,6297,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 10:01:42',0,NULL,NULL,NULL,'bfcf566e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47263,2,6816,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 10:04:37',0,NULL,NULL,NULL,'bfcf579d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47264,2,7818,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 10:04:30',0,NULL,NULL,NULL,'bfcf58c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47269,2,7127,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 10:07:07',0,NULL,NULL,NULL,'bfcf5a30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47272,2,3229,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 10:08:08',0,NULL,NULL,NULL,'bfcf5b4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47277,2,4274,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 10:09:52',0,NULL,NULL,NULL,'bfcf5c6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47278,2,2483,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 10:10:32',0,NULL,NULL,NULL,'bfcf5d8c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47286,2,1339,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 10:13:21',0,NULL,NULL,NULL,'bfcf5eaf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47294,2,6152,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 10:14:45',0,NULL,NULL,NULL,'bfcf5fd1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47309,2,4779,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 10:18:30',0,NULL,NULL,NULL,'bfcf60f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47310,2,8443,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 10:19:27',0,NULL,NULL,NULL,'bfcf621b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47313,2,5134,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 10:19:06',0,NULL,NULL,NULL,'bfcf634f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47323,2,6212,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 10:21:57',0,NULL,NULL,NULL,'bfcf647b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47331,2,8071,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 10:24:21',0,NULL,NULL,NULL,'bfcf6584-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47332,2,6967,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 10:24:39',0,NULL,NULL,NULL,'bfcf6691-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47341,2,6382,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 10:26:53',0,NULL,NULL,NULL,'bfcf67a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47348,2,7339,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 10:57:12',0,NULL,NULL,NULL,'bfcf68ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47349,2,7124,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 10:57:31',0,NULL,NULL,NULL,'bfcf69c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47350,2,5234,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 10:59:00',0,NULL,NULL,NULL,'bfcf6ad0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47352,2,8846,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 10:59:15',0,NULL,NULL,NULL,'bfcf6bdd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47354,2,3831,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:00:24',0,NULL,NULL,NULL,'bfcf6ce2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47355,2,3074,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 10:57:05',0,NULL,NULL,NULL,'bfcf6df0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47366,2,4097,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:04:50',0,NULL,NULL,NULL,'bfcf7ad1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47375,2,8075,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 11:01:03',0,NULL,NULL,NULL,'bfcf7bf0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47378,2,7814,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:08:45',0,NULL,NULL,NULL,'bfcf7d0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47388,2,4826,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:11:44',0,NULL,NULL,NULL,'bfcf7e25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47390,4,8329,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 11:11:12',0,NULL,NULL,NULL,'bfcf7f48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47392,2,6792,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:13:11',0,NULL,NULL,NULL,'bfcf8328-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47398,2,8377,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:15:52',0,NULL,NULL,NULL,'bfcf84d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47399,2,4488,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:15:35',0,NULL,NULL,NULL,'bfcf9437-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47401,2,8305,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 11:16:22',0,NULL,NULL,NULL,'bfcf95da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47403,2,8695,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:17:11',0,NULL,NULL,NULL,'bfcf9775-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47405,2,5332,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:18:04',0,NULL,NULL,NULL,'bfcf9907-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47406,2,7695,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 11:17:27',0,NULL,NULL,NULL,'bfcfa6b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47407,2,5902,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 11:18:26',0,NULL,NULL,NULL,'bfcfa88c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47408,2,2320,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:18:09',0,NULL,NULL,NULL,'bfcfabc6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47413,2,5863,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:19:35',0,NULL,NULL,NULL,'bfcfbafa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47414,4,6078,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 11:19:45',0,NULL,NULL,NULL,'bfcfc843-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47423,2,4014,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:22:26',0,NULL,NULL,NULL,'bfcfd5b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47427,2,6613,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 11:20:56',0,NULL,NULL,NULL,'bfcff0f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47430,2,1340,1,NULL,'2006-05-16 00:00:00',1,'2006-06-16 11:23:56',0,NULL,NULL,NULL,'bfcff222-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47431,2,6621,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:22:42',0,NULL,NULL,NULL,'bfcff349-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47433,2,5908,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:24:11',0,NULL,NULL,NULL,'bfcff470-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47436,2,2580,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:24:34',0,NULL,NULL,NULL,'bfcff593-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47439,2,6267,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:25:35',0,NULL,NULL,NULL,'bfcff6e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47440,2,166,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:26:09',0,NULL,NULL,NULL,'bfcff7ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47441,4,5373,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:26:06',0,NULL,NULL,NULL,'bfcff91e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47444,2,6487,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:27:28',0,NULL,NULL,NULL,'bfcffa34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47448,2,7510,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 11:25:40',0,NULL,NULL,NULL,'bfcffb4e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47450,2,2409,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:27:40',0,NULL,NULL,NULL,'bfd1d86c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47452,2,4275,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:25:48',0,NULL,NULL,NULL,'bfd1da47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47453,2,4783,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:29:00',0,NULL,NULL,NULL,'bfd1db65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47456,2,1900,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:30:01',0,NULL,NULL,NULL,'bfd1dc7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47458,2,4392,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:30:34',0,NULL,NULL,NULL,'bfd1dd9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47461,2,6548,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:29:53',0,NULL,NULL,NULL,'bfd1deb9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47465,2,3843,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:32:04',0,NULL,NULL,NULL,'bfd1dfd3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47466,2,6464,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 11:33:13',0,NULL,NULL,NULL,'bfd1e0ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47473,2,7041,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 11:34:44',0,NULL,NULL,NULL,'bfd1e20c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47475,2,911,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:36:13',0,NULL,NULL,NULL,'bfd1e322-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47483,2,3634,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:40:15',0,NULL,NULL,NULL,'bfd1e43c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47497,2,2030,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:48:20',0,NULL,NULL,NULL,'bfd1e556-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47504,2,7879,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:51:51',0,NULL,NULL,NULL,'bfd1e671-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47505,2,1333,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:52:21',0,NULL,NULL,NULL,'bfd1e78f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47506,2,7130,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:53:46',0,NULL,NULL,NULL,'bfd1e8aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47508,2,5109,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 11:53:34',0,NULL,NULL,NULL,'bfd1ea1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47510,2,100,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:54:42',0,NULL,NULL,NULL,'bfd1eb49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47511,2,5401,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:50:11',0,NULL,NULL,NULL,'bfd1ec75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47521,2,3112,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:57:33',0,NULL,NULL,NULL,'bfd1eda0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47523,2,656,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 11:59:29',0,NULL,NULL,NULL,'bfd1eec7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47531,2,9016,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:01:29',0,NULL,NULL,NULL,'bfd1eff7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47532,2,2474,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:01:34',0,NULL,NULL,NULL,'bfd1f11e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47533,2,8149,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:02:58',0,NULL,NULL,NULL,'bfd1f27d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47536,2,6329,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:04:32',0,NULL,NULL,NULL,'bfd1f38e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47537,2,7892,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:04:10',0,NULL,NULL,NULL,'bfd1f4ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47539,2,3819,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:04:38',0,NULL,NULL,NULL,'bfd1f5c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47542,2,8100,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:05:15',0,NULL,NULL,NULL,'bfd1f6dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47546,2,4660,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:07:04',0,NULL,NULL,NULL,'bfd1f800-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47547,2,2411,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:06:52',0,NULL,NULL,NULL,'bfd1f912-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47548,2,1712,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:07:28',0,NULL,NULL,NULL,'bfd1fa31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47550,2,7538,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:07:13',0,NULL,NULL,NULL,'bfd1fb4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47552,2,397,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:09:15',0,NULL,NULL,NULL,'bfd1fc69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47554,2,7980,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:09:13',0,NULL,NULL,NULL,'bfd1fd7f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47555,2,791,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:09:21',0,NULL,NULL,NULL,'bfd1fe95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47557,2,1648,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:09:26',0,NULL,NULL,NULL,'bfd1ffb0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47558,2,8087,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:11:13',0,NULL,NULL,NULL,'bfd200d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47566,2,6625,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:13:24',0,NULL,NULL,NULL,'bfd201ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47567,4,7470,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:12:28',0,NULL,NULL,NULL,'bfd20307-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47569,2,2350,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:14:38',0,NULL,NULL,NULL,'bfd20426-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47574,2,169,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:13:34',0,NULL,NULL,NULL,'bfd2053c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47576,2,7442,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:17:24',0,NULL,NULL,NULL,'bfd20656-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47578,2,2181,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:17:30',0,NULL,NULL,NULL,'bfd20775-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47580,2,6802,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:18:24',0,NULL,NULL,NULL,'bfd2088b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47585,2,6285,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:20:33',0,NULL,NULL,NULL,'bfd209a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47593,2,2537,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:22:49',0,NULL,NULL,NULL,'bfd20ac4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47595,2,8540,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:21:36',0,NULL,NULL,NULL,'bfd20be6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47598,2,6020,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:22:37',0,NULL,NULL,NULL,'bfd20cfc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47599,2,7763,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:24:48',0,NULL,NULL,NULL,'bfd20e1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47600,2,2485,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:24:53',0,NULL,NULL,NULL,'bfd20f31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47602,2,5350,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:21:49',0,NULL,NULL,NULL,'bfd2104b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47603,2,2634,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:24:25',0,NULL,NULL,NULL,'bfd211c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47607,2,9164,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:26:11',0,NULL,NULL,NULL,'bfd212ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47616,2,2907,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:29:00',0,NULL,NULL,NULL,'bfd2141f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47617,2,8461,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:29:36',0,NULL,NULL,NULL,'bfd21546-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47620,2,8888,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:30:49',0,NULL,NULL,NULL,'bfd21676-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47621,2,6302,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:29:45',0,NULL,NULL,NULL,'bfd21799-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47622,2,8537,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:31:14',0,NULL,NULL,NULL,'bfd218fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47623,2,141,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:31:42',0,NULL,NULL,NULL,'bfd21a1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47625,2,8425,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:31:40',0,NULL,NULL,NULL,'bfd21b34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47627,2,2688,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:31:11',0,NULL,NULL,NULL,'bfd21c53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47632,2,6604,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:33:34',0,NULL,NULL,NULL,'bfd21d65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47638,2,2213,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:34:15',0,NULL,NULL,NULL,'bfd21e83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47640,2,8780,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:35:18',0,NULL,NULL,NULL,'bfd21f9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47642,2,1249,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:35:47',0,NULL,NULL,NULL,'bfd220bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47645,2,9337,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:36:11',0,NULL,NULL,NULL,'bfd221d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47652,2,3421,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:36:12',0,NULL,NULL,NULL,'bfd22bea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47660,2,2001,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:38:49',0,NULL,NULL,NULL,'bfd22d04-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47664,2,2594,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:39:12',0,NULL,NULL,NULL,'bfd22e12-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47676,2,3775,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:42:17',0,NULL,NULL,NULL,'bfd22f2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47679,2,8660,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 12:44:13',0,NULL,NULL,NULL,'bfd23046-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47681,2,3084,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:44:20',0,NULL,NULL,NULL,'bfd23169-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47686,2,7784,1,NULL,'2006-06-13 00:00:00',1,'2006-06-16 12:46:18',0,NULL,NULL,NULL,'bfd2327f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47691,2,7835,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:46:36',0,NULL,NULL,NULL,'bfd23399-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47693,2,3988,1,NULL,'2006-06-13 00:00:00',1,'2006-06-16 12:48:07',0,NULL,NULL,NULL,'bfd234ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47697,2,2744,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:48:09',0,NULL,NULL,NULL,'bfd235c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47704,2,8522,1,NULL,'2006-06-13 00:00:00',1,'2006-06-16 12:50:54',0,NULL,NULL,NULL,'bfd236e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47706,2,3797,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:51:00',0,NULL,NULL,NULL,'bfd23850-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47718,2,6564,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:52:49',0,NULL,NULL,NULL,'bfd2397f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47722,2,1620,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 12:51:15',0,NULL,NULL,NULL,'bfd23aa6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47724,2,7903,1,NULL,'2006-06-13 00:00:00',1,'2006-06-16 12:58:49',0,NULL,NULL,NULL,'bfd23bd6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47732,2,2400,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:01:44',0,NULL,NULL,NULL,'bfd23d01-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47733,2,1853,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:03:25',0,NULL,NULL,NULL,'bfd23e29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47735,2,3635,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:04:39',0,NULL,NULL,NULL,'bfd23f50-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47738,2,987,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:06:17',0,NULL,NULL,NULL,'bfd240a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47740,2,817,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:08:12',0,NULL,NULL,NULL,'bfd241c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47742,2,2854,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:08:34',0,NULL,NULL,NULL,'bfd242d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47743,2,4752,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:09:07',0,NULL,NULL,NULL,'bfd2440e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47745,2,950,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:09:49',0,NULL,NULL,NULL,'bfd245fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47747,2,266,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:10:36',0,NULL,NULL,NULL,'bfd247b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47755,2,8557,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:06:42',0,NULL,NULL,NULL,'bfd2496b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47759,2,8200,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:16:51',0,NULL,NULL,NULL,'bfd24c83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47764,2,3813,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:21:09',0,NULL,NULL,NULL,'bfd24e51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47767,2,369,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:22:33',0,NULL,NULL,NULL,'bfd2501f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47779,2,8235,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:26:01',0,NULL,NULL,NULL,'bfd251f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47784,2,8805,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:30:23',0,NULL,NULL,NULL,'bfd253b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47787,2,1530,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:33:17',0,NULL,NULL,NULL,'bfd2557c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47790,2,9157,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:34:02',0,NULL,NULL,NULL,'bfd25745-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47794,2,649,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:39:28',0,NULL,NULL,NULL,'bfd2590b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47800,2,7791,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:45:31',0,NULL,NULL,NULL,'bfd25ad0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47805,2,8849,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:50:39',0,NULL,NULL,NULL,'bfd25c95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47806,2,3813,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:10:28',0,NULL,NULL,NULL,'bfd25e63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47808,2,8208,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:54:15',0,NULL,NULL,NULL,'bfd26094-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47817,2,8969,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:57:59',0,NULL,NULL,NULL,'bfd26277-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47820,2,8094,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 14:58:58',0,NULL,NULL,NULL,'bfd2645a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47829,2,487,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:14:32',0,NULL,NULL,NULL,'bfd26586-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47834,2,8242,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:19:10',0,NULL,NULL,NULL,'bfd266b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47835,2,8466,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:21:25',0,NULL,NULL,NULL,'bfd26803-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47839,2,7681,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:25:06',0,NULL,NULL,NULL,'bfd26922-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47849,2,8873,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:30:09',0,NULL,NULL,NULL,'bfd26a38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47855,2,7140,1,NULL,'2006-06-14 00:00:00',1,'2006-06-16 15:36:37',0,NULL,NULL,NULL,'bfd26b56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47856,2,3293,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:38:12',0,NULL,NULL,NULL,'bfd26c71-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47860,2,3169,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:42:36',0,NULL,NULL,NULL,'bfd26d8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47861,2,7918,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:37:58',0,NULL,NULL,NULL,'bfd26ea5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47869,2,8567,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:45:03',0,NULL,NULL,NULL,'bfd26fc0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47871,2,370,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:45:55',0,NULL,NULL,NULL,'bfd270da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47877,2,9344,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:48:17',0,NULL,NULL,NULL,'bfd271f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47879,4,5166,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:50:06',0,NULL,NULL,NULL,'bfd27313-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47882,2,9222,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:51:46',0,NULL,NULL,NULL,'bfd2742d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47890,2,8127,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:55:04',0,NULL,NULL,NULL,'bfd27547-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47895,2,335,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 15:58:04',0,NULL,NULL,NULL,'bfd27662-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47897,2,3269,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:00:28',0,NULL,NULL,NULL,'bfd27a02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47905,4,6047,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:05:26',0,NULL,NULL,NULL,'bfd27b1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47907,2,2875,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:04:15',0,NULL,NULL,NULL,'bfd27c3f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47911,4,4750,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:07:46',0,NULL,NULL,NULL,'bfd27d55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47914,2,9135,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:10:16',0,NULL,NULL,NULL,'bfd27e6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47915,4,8494,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:08:26',0,NULL,NULL,NULL,'bfd27f8a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47917,2,6097,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:12:01',0,NULL,NULL,NULL,'bfd280a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47920,4,4667,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:13:37',0,NULL,NULL,NULL,'bfd281c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47923,2,9175,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:15:59',0,NULL,NULL,NULL,'bfd282d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47924,4,5335,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:15:09',0,NULL,NULL,NULL,'bfd283f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47928,2,4656,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:13:42',0,NULL,NULL,NULL,'bfd28511-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47931,4,8716,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:18:09',0,NULL,NULL,NULL,'bfd28685-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47933,4,5504,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:19:07',0,NULL,NULL,NULL,'bfd287b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47946,4,3947,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:28:07',0,NULL,NULL,NULL,'bfd288e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47949,4,8811,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:23:25',0,NULL,NULL,NULL,'bfd28a0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47951,4,8651,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:25:48',0,NULL,NULL,NULL,'bfd28b33-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47955,4,6094,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:29:59',0,NULL,NULL,NULL,'bfd28c5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47956,2,2545,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:31:43',0,NULL,NULL,NULL,'bfd28d86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47957,2,8566,1,NULL,'2006-06-15 00:00:00',1,'2006-06-16 16:24:41',0,NULL,NULL,NULL,'bfd28edc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47982,4,4467,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:03:56',0,NULL,NULL,NULL,'bfd28ffa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47983,2,6750,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:04:24',0,NULL,NULL,NULL,'bfd29115-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47988,2,2096,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:08:27',0,NULL,NULL,NULL,'bfd2922f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47992,2,3729,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:10:06',0,NULL,NULL,NULL,'bfd29349-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47995,4,5997,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:10:43',0,NULL,NULL,NULL,'bfd29468-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(47997,2,5361,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:11:52',0,NULL,NULL,NULL,'bfd29582-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48003,2,7526,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:14:30',0,NULL,NULL,NULL,'bfd296a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48007,4,3858,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:15:21',0,NULL,NULL,NULL,'bfd297b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48015,2,4626,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:18:50',0,NULL,NULL,NULL,'bfd298c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48016,2,3271,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:19:11',0,NULL,NULL,NULL,'bfd299e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48019,2,2090,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:20:15',0,NULL,NULL,NULL,'bfd29afd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48020,2,577,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:20:29',0,NULL,NULL,NULL,'bfd29c1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48031,2,8515,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:23:50',0,NULL,NULL,NULL,'bfd29d32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48033,2,2042,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:24:19',0,NULL,NULL,NULL,'bfd29e50-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48034,2,8575,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:25:35',0,NULL,NULL,NULL,'bfd29f6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48037,4,4549,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:26:16',0,NULL,NULL,NULL,'bfd2a089-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48051,4,4985,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:30:40',0,NULL,NULL,NULL,'bfd2a1ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48055,2,6751,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:31:54',0,NULL,NULL,NULL,'bfd2a2cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48062,2,6413,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:37:02',0,NULL,NULL,NULL,'bfd2a3ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48063,2,2525,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:37:09',0,NULL,NULL,NULL,'bfd2a50c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48072,2,2413,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:40:41',0,NULL,NULL,NULL,'bfd2a62f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48076,2,9108,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:42:00',0,NULL,NULL,NULL,'bfd2a749-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48082,2,815,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:43:27',0,NULL,NULL,NULL,'bfd2a86c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48091,2,3708,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:46:00',0,NULL,NULL,NULL,'bfd2a98b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48095,2,5605,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:47:08',0,NULL,NULL,NULL,'bfd2aaa5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48096,2,3902,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:47:58',0,NULL,NULL,NULL,'bfd2abc8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48098,2,1003,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:48:34',0,NULL,NULL,NULL,'bfd2ad2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48100,2,6225,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:48:55',0,NULL,NULL,NULL,'bfd2aef5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48108,2,8334,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:51:15',0,NULL,NULL,NULL,'bfd2b020-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48112,4,4371,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:52:13',0,NULL,NULL,NULL,'bfd2b154-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48120,4,4875,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:53:42',0,NULL,NULL,NULL,'bfd2b27f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48121,2,6371,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:56:17',0,NULL,NULL,NULL,'bfd2b3ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48126,2,7296,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 08:57:58',0,NULL,NULL,NULL,'bfd2b4df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48132,2,1682,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 08:59:24',0,NULL,NULL,NULL,'bfd2b635-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48135,2,7857,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:00:44',0,NULL,NULL,NULL,'bfd2c10d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48140,2,6963,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:02:18',0,NULL,NULL,NULL,'bfd2c227-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48148,2,8141,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:06:35',0,NULL,NULL,NULL,'bfd2c341-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48149,2,3577,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 09:07:09',0,NULL,NULL,NULL,'bfd2c460-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48150,2,4225,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:08:21',0,NULL,NULL,NULL,'bfd2c57f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48155,2,5705,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:09:23',0,NULL,NULL,NULL,'bfd2c699-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48159,2,6612,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:11:36',0,NULL,NULL,NULL,'bfd2c7b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48160,2,4087,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:11:49',0,NULL,NULL,NULL,'bfd2c8da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48168,2,2355,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 09:16:05',0,NULL,NULL,NULL,'bfd2c9f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48173,2,553,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 09:18:26',0,NULL,NULL,NULL,'bfd2cb17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48175,2,7047,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:18:54',0,NULL,NULL,NULL,'bfd2cc32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48179,2,6654,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:20:28',0,NULL,NULL,NULL,'bfd2cd55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48181,2,5298,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:22:03',0,NULL,NULL,NULL,'bfd2ce6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48186,2,5831,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:22:23',0,NULL,NULL,NULL,'bfd2cf89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48190,2,7142,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:23:31',0,NULL,NULL,NULL,'bfd2d0ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48197,2,8250,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:24:41',0,NULL,NULL,NULL,'bfd2d1c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48202,2,7101,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:27:24',0,NULL,NULL,NULL,'bfd2d2e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48205,2,5337,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:27:35',0,NULL,NULL,NULL,'bfd2d45d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48208,2,9067,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:28:56',0,NULL,NULL,NULL,'bfd2d591-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48213,2,9247,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:31:28',0,NULL,NULL,NULL,'bfd2d6bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48214,2,1835,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 09:31:43',0,NULL,NULL,NULL,'bfd2d7f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48222,2,7764,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:33:59',0,NULL,NULL,NULL,'bfd2d91c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48226,2,6827,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:35:18',0,NULL,NULL,NULL,'bfd2da48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48231,2,6289,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:37:40',0,NULL,NULL,NULL,'bfd2db7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48232,2,3353,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 09:38:46',0,NULL,NULL,NULL,'bfd2dcd6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48243,2,2522,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 09:46:53',0,NULL,NULL,NULL,'bfd2ddf5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48253,2,5310,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:50:26',0,NULL,NULL,NULL,'bfd2df0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48254,2,2549,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 09:51:18',0,NULL,NULL,NULL,'bfd2e02d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48275,2,1496,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 10:03:33',0,NULL,NULL,NULL,'bfd2e148-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48278,2,2166,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 10:05:01',0,NULL,NULL,NULL,'bfd2e262-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48280,2,2223,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 10:06:52',0,NULL,NULL,NULL,'bfd2e381-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48282,2,9012,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 10:06:22',0,NULL,NULL,NULL,'bfd2e49f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48286,2,2827,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 10:08:19',0,NULL,NULL,NULL,'bfd2e5c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48302,2,6294,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 10:11:22',0,NULL,NULL,NULL,'bfd2e6e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48305,2,3350,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 10:18:21',0,NULL,NULL,NULL,'bfd2e808-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48314,2,75,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 10:25:35',0,NULL,NULL,NULL,'bfd2e92b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48322,2,7268,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 10:29:37',0,NULL,NULL,NULL,'bfd2ea5a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48329,2,7330,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:05:33',0,NULL,NULL,NULL,'bfd2ec24-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48337,2,8949,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:09:29',0,NULL,NULL,NULL,'bfd2edd8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48340,2,1388,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:13:24',0,NULL,NULL,NULL,'bfd2ef8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48344,2,7581,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:14:02',0,NULL,NULL,NULL,'bfd2f297-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48345,2,7367,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:15:33',0,NULL,NULL,NULL,'bfd2f45c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48348,2,3372,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:17:36',0,NULL,NULL,NULL,'bfd2f622-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48352,2,2837,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:18:29',0,NULL,NULL,NULL,'bfd2f7eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48356,2,5985,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:18:55',0,NULL,NULL,NULL,'bfd2f9fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48359,2,6611,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:19:06',0,NULL,NULL,NULL,'bfd2fbea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48360,2,205,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:21:55',0,NULL,NULL,NULL,'bfd2fdda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48375,2,7560,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:38:14',0,NULL,NULL,NULL,'bfd30060-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48383,2,6067,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:41:26',0,NULL,NULL,NULL,'bfe61dcb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48392,2,6795,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:45:33',0,NULL,NULL,NULL,'bfe6248b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48400,2,7742,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:48:20',0,NULL,NULL,NULL,'bfe62a64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48404,2,7872,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:51:00',0,NULL,NULL,NULL,'bfe6316d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48405,2,8714,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:51:35',0,NULL,NULL,NULL,'bfe6376d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48411,2,6758,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:54:45',0,NULL,NULL,NULL,'bfe63d1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48418,2,3617,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 11:49:43',0,NULL,NULL,NULL,'bfe642b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48423,2,7363,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:00:08',0,NULL,NULL,NULL,'bfe64855-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48435,2,5027,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:02:16',0,NULL,NULL,NULL,'bfe64dd9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48437,2,5342,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:06:28',0,NULL,NULL,NULL,'bfe65372-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48453,2,7491,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:18:34',0,NULL,NULL,NULL,'bfe65902-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48462,2,3564,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:24:02',0,NULL,NULL,NULL,'bfe65eb9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48465,2,4203,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:23:13',0,NULL,NULL,NULL,'bfe6643c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48469,2,8773,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:26:50',0,NULL,NULL,NULL,'bfe669c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48474,2,8319,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:27:47',0,NULL,NULL,NULL,'bfe66f6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48477,2,7910,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:28:50',0,NULL,NULL,NULL,'bfe674ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48479,2,7805,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:28:20',0,NULL,NULL,NULL,'bfe67a79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48484,2,8137,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:29:54',0,NULL,NULL,NULL,'bfe67ff9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48486,2,5646,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:31:48',0,NULL,NULL,NULL,'bfe685df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48488,2,8547,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:32:03',0,NULL,NULL,NULL,'bfe68b62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48490,2,5816,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:30:33',0,NULL,NULL,NULL,'bfe68edc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48499,2,6324,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:35:28',0,NULL,NULL,NULL,'bfe6925e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48506,2,6356,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:42:33',0,NULL,NULL,NULL,'bfe695cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48515,2,4266,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:46:26',0,NULL,NULL,NULL,'bfe69944-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48527,4,5012,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:48:39',0,NULL,NULL,NULL,'bfe69cad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48539,2,7370,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:54:15',0,NULL,NULL,NULL,'bfe6a02b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48547,2,7194,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 12:55:46',0,NULL,NULL,NULL,'bfe6a398-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48560,2,4232,1,NULL,'2006-06-14 00:00:00',1,'2006-06-19 14:09:09',0,NULL,NULL,NULL,'bfe6a716-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48564,2,3252,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 14:13:41',0,NULL,NULL,NULL,'bfe6aa7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48569,2,6357,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 14:15:05',0,NULL,NULL,NULL,'bfe6ae38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48573,4,4151,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:17:36',0,NULL,NULL,NULL,'bfe6b1bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48577,4,5044,1,NULL,'2006-06-14 00:00:00',1,'2006-06-19 14:18:56',0,NULL,NULL,NULL,'bfe6b52c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48578,2,8688,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:19:36',0,NULL,NULL,NULL,'bfe6b8a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48584,2,8400,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:23:41',0,NULL,NULL,NULL,'bfe6bc12-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48586,2,9072,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:24:56',0,NULL,NULL,NULL,'bfe6bf90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48588,4,5048,1,NULL,'2006-06-14 00:00:00',1,'2006-06-19 14:21:48',0,NULL,NULL,NULL,'bfe6c2f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48591,2,6632,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:25:16',0,NULL,NULL,NULL,'bfe6c665-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48600,2,7055,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:27:18',0,NULL,NULL,NULL,'bfe6c9e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48603,2,4627,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:29:12',0,NULL,NULL,NULL,'bfe6cd4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48606,2,4071,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:30:41',0,NULL,NULL,NULL,'bfe6d0c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48607,2,7653,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:30:15',0,NULL,NULL,NULL,'bfe6d44c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48608,4,8681,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 14:29:40',0,NULL,NULL,NULL,'bfe6d7ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48610,2,8489,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:31:41',0,NULL,NULL,NULL,'bfe6db3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48611,4,4514,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:31:04',0,NULL,NULL,NULL,'bfe6dea8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48616,2,7889,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:32:51',0,NULL,NULL,NULL,'bfe6e21d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48619,4,7143,1,NULL,'2006-06-15 00:00:00',1,'2006-06-19 14:34:49',0,NULL,NULL,NULL,'bfe6e58a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48623,2,7394,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:35:32',0,NULL,NULL,NULL,'bfe6e90d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48626,2,691,1,NULL,'2006-06-12 00:00:00',1,'2006-06-19 14:37:20',0,NULL,NULL,NULL,'bfe6ec79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48628,4,5319,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:36:52',0,NULL,NULL,NULL,'bfe6eff7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48637,2,8762,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:42:15',0,NULL,NULL,NULL,'bfe6f364-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48639,2,5343,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:43:20',0,NULL,NULL,NULL,'bfe6f6e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48642,2,8852,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:45:24',0,NULL,NULL,NULL,'bfe6fa71-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48644,2,6642,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:45:10',0,NULL,NULL,NULL,'bfe6fde2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48648,2,4803,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:48:54',0,NULL,NULL,NULL,'bfe70165-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48652,2,6957,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:57:27',0,NULL,NULL,NULL,'bfe704da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48655,2,7119,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:59:16',0,NULL,NULL,NULL,'bfe70858-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48657,2,6629,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:00:13',0,NULL,NULL,NULL,'bfe70bc0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48658,2,8268,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 14:53:56',0,NULL,NULL,NULL,'bfe70f61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48663,2,8415,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:01:17',0,NULL,NULL,NULL,'bfe712df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48666,2,7487,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:04:19',0,NULL,NULL,NULL,'bfe71654-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48671,2,6962,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:06:10',0,NULL,NULL,NULL,'bfe719db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48673,2,8915,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:06:37',0,NULL,NULL,NULL,'bfe71d54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48678,2,7926,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:10:50',0,NULL,NULL,NULL,'bfe72101-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48681,2,2437,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:13:15',0,NULL,NULL,NULL,'bfe7247f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48682,2,7240,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:12:13',0,NULL,NULL,NULL,'bfe72812-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48683,2,8270,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:14:11',0,NULL,NULL,NULL,'bfe72b99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48691,2,315,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:18:18',0,NULL,NULL,NULL,'bfe72f13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48694,2,7249,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:19:05',0,NULL,NULL,NULL,'bfe7329d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48696,2,7774,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:21:09',0,NULL,NULL,NULL,'bfe73613-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48697,2,1093,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:21:36',0,NULL,NULL,NULL,'bfe73999-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48703,2,4576,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:24:09',0,NULL,NULL,NULL,'bfe73d13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48707,2,9241,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:25:59',0,NULL,NULL,NULL,'bfe7409e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48713,2,9303,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:32:17',0,NULL,NULL,NULL,'bfe74413-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48717,2,7183,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:35:31',0,NULL,NULL,NULL,'bfe747fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48722,2,7108,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:38:20',0,NULL,NULL,NULL,'bfe74b7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48723,2,2426,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:37:54',0,NULL,NULL,NULL,'bfe74eef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48743,2,7030,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:52:48',0,NULL,NULL,NULL,'bfe75276-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48744,2,8383,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:54:14',0,NULL,NULL,NULL,'bfe755eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48745,2,4416,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:52:26',0,NULL,NULL,NULL,'bfe75976-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48746,2,8764,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:55:09',0,NULL,NULL,NULL,'bfe75cec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48750,2,4320,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:56:49',0,NULL,NULL,NULL,'bfe77d9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48752,2,7036,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:25:17',0,NULL,NULL,NULL,'bfe78172-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48755,2,6626,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 15:57:35',0,NULL,NULL,NULL,'bfe784f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48760,2,8581,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 16:04:50',0,NULL,NULL,NULL,'bfe7887f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48764,2,7902,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 16:05:55',0,NULL,NULL,NULL,'bfe78bf8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48776,2,2669,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 16:15:41',0,NULL,NULL,NULL,'bfe78f87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48780,2,7272,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 16:16:00',0,NULL,NULL,NULL,'bfe79301-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48781,2,7018,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 16:18:48',0,NULL,NULL,NULL,'bfe796ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48787,2,7441,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 16:19:55',0,NULL,NULL,NULL,'bfe79a86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48794,2,3948,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 16:23:35',0,NULL,NULL,NULL,'bfe79e0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48804,2,6373,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 16:26:55',0,NULL,NULL,NULL,'bfe7a182-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48809,2,3730,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 16:30:23',0,NULL,NULL,NULL,'bfe7a4f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48812,2,8050,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 16:33:43',0,NULL,NULL,NULL,'bfe7a886-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48818,2,6922,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 16:39:01',0,NULL,NULL,NULL,'bfe7abfc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48819,2,6146,1,NULL,'2006-06-16 00:00:00',1,'2006-06-19 16:40:13',0,NULL,NULL,NULL,'bfe7af7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48827,2,5587,1,NULL,'2006-10-04 00:00:00',1,'2006-10-04 17:55:03',0,NULL,NULL,NULL,'bfe7b2f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48828,2,5587,1,NULL,'2006-10-04 00:00:00',1,'2006-10-04 17:55:44',0,NULL,NULL,NULL,'bfe7b67e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48829,1,3952,1,NULL,'2006-10-04 00:00:00',1,'2006-10-04 18:02:12',0,NULL,NULL,NULL,'bfe7b9f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48830,4,1244,1,NULL,'2006-10-04 00:00:00',1,'2006-10-04 18:07:01',0,NULL,NULL,NULL,'bfe7bddc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48842,1,5587,1,NULL,'2006-10-10 00:00:00',1,'2006-10-10 00:14:41',0,NULL,NULL,NULL,'bfe7c15f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48843,2,5587,1,NULL,'2006-10-10 00:00:00',1,'2006-10-10 00:37:34',0,NULL,NULL,NULL,'bfe7c4dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL),(48844,4,5587,1,NULL,'2006-10-10 00:00:00',1,'2006-10-10 01:10:16',0,NULL,NULL,NULL,'bfe7c874-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL);
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `encounter_provider` (
  `encounter_provider_id` int(11) NOT NULL AUTO_INCREMENT,
  `encounter_id` int(11) NOT NULL,
  `provider_id` int(11) NOT NULL,
  `encounter_role_id` int(11) NOT NULL,
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `voided` tinyint(1) NOT NULL DEFAULT '0',
  `date_voided` datetime DEFAULT NULL,
  `voided_by` int(11) DEFAULT NULL,
  `void_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`encounter_provider_id`),
  UNIQUE KEY `uuid` (`uuid`),
  KEY `encounter_id_fk` (`encounter_id`),
  KEY `provider_id_fk` (`provider_id`),
  KEY `encounter_role_id_fk` (`encounter_role_id`),
  KEY `encounter_provider_creator` (`creator`),
  KEY `encounter_provider_changed_by` (`changed_by`),
  KEY `encounter_provider_voided_by` (`voided_by`),
  CONSTRAINT `encounter_provider_voided_by` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `encounter_id_fk` FOREIGN KEY (`encounter_id`) REFERENCES `encounter` (`encounter_id`),
  CONSTRAINT `encounter_provider_changed_by` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `encounter_provider_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `encounter_role_id_fk` FOREIGN KEY (`encounter_role_id`) REFERENCES `encounter_role` (`encounter_role_id`),
  CONSTRAINT `provider_id_fk` FOREIGN KEY (`provider_id`) REFERENCES `provider` (`provider_id`)
) ENGINE=InnoDB AUTO_INCREMENT=14317 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `encounter_provider` VALUES (1,2,1,1,1,'2006-02-14 12:01:38',NULL,NULL,0,NULL,NULL,NULL,'bf218490-1691-11df-97a5-7038c432aabf'),(2,4,1,1,1,'2006-02-14 13:08:00',NULL,NULL,0,NULL,NULL,NULL,'bf2188f9-1691-11df-97a5-7038c432aabf'),(3,5,1,1,1,'2006-02-14 13:24:32',NULL,NULL,0,NULL,NULL,NULL,'bf218ba5-1691-11df-97a5-7038c432aabf'),(4,6,1,1,1,'2006-02-14 15:15:00',NULL,NULL,0,NULL,NULL,NULL,'bf218e49-1691-11df-97a5-7038c432aabf'),(5,7,1,1,1,'2006-02-14 15:39:45',NULL,NULL,0,NULL,NULL,NULL,'bf2190f6-1691-11df-97a5-7038c432aabf'),(6,8,1,1,1,'2006-02-14 15:54:17',NULL,NULL,0,NULL,NULL,NULL,'bf219395-1691-11df-97a5-7038c432aabf'),(7,9,1,1,1,'2006-02-14 15:56:14',NULL,NULL,0,NULL,NULL,NULL,'bf219641-1691-11df-97a5-7038c432aabf'),(8,10,1,1,1,'2006-02-14 15:57:35',NULL,NULL,0,NULL,NULL,NULL,'bf2198e5-1691-11df-97a5-7038c432aabf'),(9,11,1,1,1,'2006-02-14 16:14:58',NULL,NULL,0,NULL,NULL,NULL,'bf219b7c-1691-11df-97a5-7038c432aabf'),(10,12,1,1,1,'2006-02-14 16:18:41',NULL,NULL,0,NULL,NULL,NULL,'bf219ff2-1691-11df-97a5-7038c432aabf'),(11,13,1,1,1,'2006-02-14 17:50:06',NULL,NULL,0,NULL,NULL,NULL,'bf21a2a3-1691-11df-97a5-7038c432aabf'),(12,14,1,1,1,'2006-02-14 18:13:45',NULL,NULL,0,NULL,NULL,NULL,'bf21af5a-1691-11df-97a5-7038c432aabf'),(13,15,1,1,1,'2006-02-14 18:34:59',NULL,NULL,0,NULL,NULL,NULL,'bf21b20b-1691-11df-97a5-7038c432aabf'),(14,16,1,1,1,'2006-02-14 18:37:43',NULL,NULL,0,NULL,NULL,NULL,'bf21b4b7-1691-11df-97a5-7038c432aabf'),(15,17,1,1,1,'2006-02-14 22:10:47',NULL,NULL,0,NULL,NULL,NULL,'bf21b75b-1691-11df-97a5-7038c432aabf'),(16,18,1,1,1,'2006-02-14 23:36:48',NULL,NULL,0,NULL,NULL,NULL,'bf21ba07-1691-11df-97a5-7038c432aabf'),(17,19,1,1,1,'2006-02-15 00:50:50',NULL,NULL,0,NULL,NULL,NULL,'bf21bca7-1691-11df-97a5-7038c432aabf'),(18,21,1,1,1,'2006-02-15 16:58:30',NULL,NULL,0,NULL,NULL,NULL,'bf21bf4b-1691-11df-97a5-7038c432aabf'),(19,22,1,1,1,'2006-02-15 17:00:55',NULL,NULL,0,NULL,NULL,NULL,'bf21c0ee-1691-11df-97a5-7038c432aabf'),(20,23,1,1,1,'2006-02-15 17:02:50',NULL,NULL,0,NULL,NULL,NULL,'bf21c28d-1691-11df-97a5-7038c432aabf'),(21,24,1,1,1,'2006-02-15 17:03:06',NULL,NULL,0,NULL,NULL,NULL,'bf21c434-1691-11df-97a5-7038c432aabf'),(22,25,1,1,1,'2006-02-15 16:57:50',NULL,NULL,0,NULL,NULL,NULL,'bf21c5ca-1691-11df-97a5-7038c432aabf'),(23,26,1,1,1,'2006-02-15 16:58:28',NULL,NULL,0,NULL,NULL,NULL,'bf21c769-1691-11df-97a5-7038c432aabf'),(24,27,1,1,1,'2006-02-15 17:10:41',NULL,NULL,0,NULL,NULL,NULL,'bf21c904-1691-11df-97a5-7038c432aabf'),(25,28,1,1,1,'2006-02-15 16:58:57',NULL,NULL,0,NULL,NULL,NULL,'bf21caa7-1691-11df-97a5-7038c432aabf'),(26,29,1,1,1,'2006-02-15 17:14:38',NULL,NULL,0,NULL,NULL,NULL,'bf21cc3d-1691-11df-97a5-7038c432aabf'),(27,30,1,1,1,'2006-02-15 16:58:31',NULL,NULL,0,NULL,NULL,NULL,'bf21cdd8-1691-11df-97a5-7038c432aabf'),(28,31,1,1,1,'2006-02-15 17:22:25',NULL,NULL,0,NULL,NULL,NULL,'bf21cf7b-1691-11df-97a5-7038c432aabf'),(29,32,1,1,1,'2006-02-15 17:24:38',NULL,NULL,0,NULL,NULL,NULL,'bf21d11e-1691-11df-97a5-7038c432aabf'),(30,33,1,1,1,'2006-02-15 17:21:51',NULL,NULL,0,NULL,NULL,NULL,'bf21d2c2-1691-11df-97a5-7038c432aabf'),(31,34,1,1,1,'2006-02-15 17:22:41',NULL,NULL,0,NULL,NULL,NULL,'bf21d458-1691-11df-97a5-7038c432aabf'),(32,36,1,1,1,'2006-02-16 12:17:49',NULL,NULL,0,NULL,NULL,NULL,'bf21d5f7-1691-11df-97a5-7038c432aabf'),(33,39,1,1,1,'2006-02-16 12:28:25',NULL,NULL,0,NULL,NULL,NULL,'bf21d791-1691-11df-97a5-7038c432aabf'),(34,40,1,1,1,'2006-02-16 12:28:06',NULL,NULL,0,NULL,NULL,NULL,'bf21d923-1691-11df-97a5-7038c432aabf'),(35,50,1,1,1,'2006-02-16 12:41:07',NULL,NULL,0,NULL,NULL,NULL,'bf21dac2-1691-11df-97a5-7038c432aabf'),(36,55,1,1,1,'2006-02-16 12:47:52',NULL,NULL,0,NULL,NULL,NULL,'bf21dc5d-1691-11df-97a5-7038c432aabf'),(37,85,1,1,1,'2006-02-20 14:08:39',NULL,NULL,0,NULL,NULL,NULL,'bf21de00-1691-11df-97a5-7038c432aabf'),(38,137,1,1,1,'2006-02-24 15:30:28',NULL,NULL,0,NULL,NULL,NULL,'bf21df97-1691-11df-97a5-7038c432aabf'),(39,138,1,1,1,'2006-02-24 15:39:07',NULL,NULL,0,NULL,NULL,NULL,'bf21e135-1691-11df-97a5-7038c432aabf'),(40,173,1,1,1,'2006-02-27 13:57:41',NULL,NULL,0,NULL,NULL,NULL,'bf21e2d0-1691-11df-97a5-7038c432aabf'),(41,174,1,1,1,'2006-02-27 14:02:32',NULL,NULL,0,NULL,NULL,NULL,'bf21e46b-1691-11df-97a5-7038c432aabf'),(42,175,1,1,1,'2006-02-27 14:04:04',NULL,NULL,0,NULL,NULL,NULL,'bf21e60a-1691-11df-97a5-7038c432aabf'),(43,180,1,1,1,'2006-02-27 14:18:36',NULL,NULL,0,NULL,NULL,NULL,'bf21e79c-1691-11df-97a5-7038c432aabf'),(44,182,1,1,1,'2006-02-27 14:21:26',NULL,NULL,0,NULL,NULL,NULL,'bf21e936-1691-11df-97a5-7038c432aabf'),(45,189,1,1,1,'2006-02-27 14:38:01',NULL,NULL,0,NULL,NULL,NULL,'bf21eacd-1691-11df-97a5-7038c432aabf'),(46,190,1,1,1,'2006-02-27 14:39:48',NULL,NULL,0,NULL,NULL,NULL,'bf21ec63-1691-11df-97a5-7038c432aabf'),(47,191,1,1,1,'2006-02-27 14:41:13',NULL,NULL,0,NULL,NULL,NULL,'bf21edf5-1691-11df-97a5-7038c432aabf'),(48,192,1,1,1,'2006-02-27 14:46:21',NULL,NULL,0,NULL,NULL,NULL,'bf21ef8b-1691-11df-97a5-7038c432aabf'),(49,197,1,1,1,'2006-02-27 14:56:46',NULL,NULL,0,NULL,NULL,NULL,'bf21f126-1691-11df-97a5-7038c432aabf'),(50,198,1,1,1,'2006-02-27 14:58:00',NULL,NULL,0,NULL,NULL,NULL,'bf21f2b8-1691-11df-97a5-7038c432aabf'),(51,200,1,1,1,'2006-02-27 15:05:52',NULL,NULL,0,NULL,NULL,NULL,'bf21f457-1691-11df-97a5-7038c432aabf'),(52,201,1,1,1,'2006-02-27 15:07:54',NULL,NULL,0,NULL,NULL,NULL,'bf21f5f6-1691-11df-97a5-7038c432aabf'),(53,202,1,1,1,'2006-02-27 15:13:43',NULL,NULL,0,NULL,NULL,NULL,'bf21f7aa-1691-11df-97a5-7038c432aabf'),(54,205,1,1,1,'2006-02-27 15:16:16',NULL,NULL,0,NULL,NULL,NULL,'bf21f945-1691-11df-97a5-7038c432aabf'),(55,206,1,1,1,'2006-02-27 15:20:29',NULL,NULL,0,NULL,NULL,NULL,'bf21fadb-1691-11df-97a5-7038c432aabf'),(56,208,1,1,1,'2006-02-27 15:21:44',NULL,NULL,0,NULL,NULL,NULL,'bf21fc7a-1691-11df-97a5-7038c432aabf'),(57,210,1,1,1,'2006-02-27 15:25:23',NULL,NULL,0,NULL,NULL,NULL,'bf21fe15-1691-11df-97a5-7038c432aabf'),(58,211,1,1,1,'2006-02-27 15:27:49',NULL,NULL,0,NULL,NULL,NULL,'bf21ffaf-1691-11df-97a5-7038c432aabf'),(59,212,1,1,1,'2006-02-27 15:29:23',NULL,NULL,0,NULL,NULL,NULL,'bf220141-1691-11df-97a5-7038c432aabf'),(60,213,1,1,1,'2006-02-27 15:30:42',NULL,NULL,0,NULL,NULL,NULL,'bf2202dc-1691-11df-97a5-7038c432aabf'),(61,217,1,1,1,'2006-02-27 15:37:17',NULL,NULL,0,NULL,NULL,NULL,'bf22046e-1691-11df-97a5-7038c432aabf'),(62,218,1,1,1,'2006-02-27 15:39:30',NULL,NULL,0,NULL,NULL,NULL,'bf220600-1691-11df-97a5-7038c432aabf'),(63,222,1,1,1,'2006-02-27 15:45:05',NULL,NULL,0,NULL,NULL,NULL,'bf220796-1691-11df-97a5-7038c432aabf'),(64,223,1,1,1,'2006-02-27 15:46:34',NULL,NULL,0,NULL,NULL,NULL,'bf220928-1691-11df-97a5-7038c432aabf'),(65,229,1,1,1,'2006-02-27 15:55:54',NULL,NULL,0,NULL,NULL,NULL,'bf220abf-1691-11df-97a5-7038c432aabf'),(66,237,1,1,1,'2006-02-27 16:05:07',NULL,NULL,0,NULL,NULL,NULL,'bf220c4d-1691-11df-97a5-7038c432aabf'),(67,241,1,1,1,'2006-02-27 16:11:05',NULL,NULL,0,NULL,NULL,NULL,'bf220de7-1691-11df-97a5-7038c432aabf'),(68,242,1,1,1,'2006-02-27 16:13:31',NULL,NULL,0,NULL,NULL,NULL,'bf220f7d-1691-11df-97a5-7038c432aabf'),(69,243,1,1,1,'2006-02-27 16:15:01',NULL,NULL,0,NULL,NULL,NULL,'bf221114-1691-11df-97a5-7038c432aabf'),(70,246,1,1,1,'2006-02-27 16:21:39',NULL,NULL,0,NULL,NULL,NULL,'bf2212aa-1691-11df-97a5-7038c432aabf'),(71,250,1,1,1,'2006-02-27 16:31:04',NULL,NULL,0,NULL,NULL,NULL,'bf22143c-1691-11df-97a5-7038c432aabf'),(72,252,1,1,1,'2006-02-27 16:46:25',NULL,NULL,0,NULL,NULL,NULL,'bf2215d7-1691-11df-97a5-7038c432aabf'),(73,257,1,1,1,'2006-02-27 16:54:38',NULL,NULL,0,NULL,NULL,NULL,'bf221769-1691-11df-97a5-7038c432aabf'),(74,260,1,1,1,'2006-02-28 08:14:34',NULL,NULL,0,NULL,NULL,NULL,'bf2218ff-1691-11df-97a5-7038c432aabf'),(75,263,1,1,1,'2006-02-28 08:19:17',NULL,NULL,0,NULL,NULL,NULL,'bf221a91-1691-11df-97a5-7038c432aabf'),(76,266,1,1,1,'2006-02-28 08:25:53',NULL,NULL,0,NULL,NULL,NULL,'bf221c23-1691-11df-97a5-7038c432aabf'),(77,269,1,1,1,'2006-02-28 08:30:45',NULL,NULL,0,NULL,NULL,NULL,'bf221dbe-1691-11df-97a5-7038c432aabf'),(78,270,1,1,1,'2006-02-28 08:32:52',NULL,NULL,0,NULL,NULL,NULL,'bf22201d-1691-11df-97a5-7038c432aabf'),(79,272,1,1,1,'2006-02-28 08:36:14',NULL,NULL,0,NULL,NULL,NULL,'bf2221df-1691-11df-97a5-7038c432aabf'),(80,273,1,1,1,'2006-02-28 08:37:28',NULL,NULL,0,NULL,NULL,NULL,'bf222379-1691-11df-97a5-7038c432aabf'),(81,279,1,1,1,'2006-02-28 09:11:03',NULL,NULL,0,NULL,NULL,NULL,'bf222514-1691-11df-97a5-7038c432aabf'),(82,280,1,1,1,'2006-02-28 09:15:30',NULL,NULL,0,NULL,NULL,NULL,'bf2226a2-1691-11df-97a5-7038c432aabf'),(83,281,1,1,1,'2006-02-28 08:41:34',NULL,NULL,0,NULL,NULL,NULL,'bf222834-1691-11df-97a5-7038c432aabf'),(84,282,1,1,1,'2006-02-28 09:24:24',NULL,NULL,0,NULL,NULL,NULL,'bf2229ce-1691-11df-97a5-7038c432aabf'),(85,286,1,1,1,'2006-02-28 09:31:22',NULL,NULL,0,NULL,NULL,NULL,'bf222b60-1691-11df-97a5-7038c432aabf'),(86,288,1,1,1,'2006-02-28 09:39:10',NULL,NULL,0,NULL,NULL,NULL,'bf222cfb-1691-11df-97a5-7038c432aabf'),(87,294,1,1,1,'2006-02-28 09:44:48',NULL,NULL,0,NULL,NULL,NULL,'bf222e8d-1691-11df-97a5-7038c432aabf'),(88,297,1,1,1,'2006-02-28 09:46:08',NULL,NULL,0,NULL,NULL,NULL,'bf223028-1691-11df-97a5-7038c432aabf'),(89,299,1,1,1,'2006-02-28 10:00:08',NULL,NULL,0,NULL,NULL,NULL,'bf2231be-1691-11df-97a5-7038c432aabf'),(90,301,1,1,1,'2006-02-28 10:01:38',NULL,NULL,0,NULL,NULL,NULL,'bf223350-1691-11df-97a5-7038c432aabf'),(91,305,1,1,1,'2006-02-28 10:10:36',NULL,NULL,0,NULL,NULL,NULL,'bf2234e6-1691-11df-97a5-7038c432aabf'),(92,308,1,1,1,'2006-02-28 10:13:58',NULL,NULL,0,NULL,NULL,NULL,'bf223678-1691-11df-97a5-7038c432aabf'),(93,310,1,1,1,'2006-02-28 10:17:08',NULL,NULL,0,NULL,NULL,NULL,'bf223813-1691-11df-97a5-7038c432aabf'),(94,313,1,1,1,'2006-02-28 10:18:33',NULL,NULL,0,NULL,NULL,NULL,'bf2239a1-1691-11df-97a5-7038c432aabf'),(95,314,1,1,1,'2006-02-28 10:21:14',NULL,NULL,0,NULL,NULL,NULL,'bf2245a0-1691-11df-97a5-7038c432aabf'),(96,315,1,1,1,'2006-02-28 10:22:33',NULL,NULL,0,NULL,NULL,NULL,'bf224747-1691-11df-97a5-7038c432aabf'),(97,320,1,1,1,'2006-02-28 11:02:51',NULL,NULL,0,NULL,NULL,NULL,'bf2248e6-1691-11df-97a5-7038c432aabf'),(98,321,1,1,1,'2006-02-28 11:06:54',NULL,NULL,0,NULL,NULL,NULL,'bf224a7d-1691-11df-97a5-7038c432aabf'),(99,323,1,1,1,'2006-02-28 11:12:34',NULL,NULL,0,NULL,NULL,NULL,'bf224c13-1691-11df-97a5-7038c432aabf'),(100,324,1,1,1,'2006-02-28 11:13:39',NULL,NULL,0,NULL,NULL,NULL,'bf224ffc-1691-11df-97a5-7038c432aabf'),(101,326,1,1,1,'2006-02-28 11:14:59',NULL,NULL,0,NULL,NULL,NULL,'bf2251ac-1691-11df-97a5-7038c432aabf'),(102,327,1,1,1,'2006-02-28 11:16:33',NULL,NULL,0,NULL,NULL,NULL,'bf225358-1691-11df-97a5-7038c432aabf'),(103,332,1,1,1,'2006-02-28 11:24:06',NULL,NULL,0,NULL,NULL,NULL,'bf225514-1691-11df-97a5-7038c432aabf'),(104,333,1,1,1,'2006-02-28 11:25:30',NULL,NULL,0,NULL,NULL,NULL,'bf2256d6-1691-11df-97a5-7038c432aabf'),(105,334,1,1,1,'2006-02-28 11:26:48',NULL,NULL,0,NULL,NULL,NULL,'bf22588a-1691-11df-97a5-7038c432aabf'),(106,338,1,1,1,'2006-02-28 11:32:14',NULL,NULL,0,NULL,NULL,NULL,'bf225a42-1691-11df-97a5-7038c432aabf'),(107,339,1,1,1,'2006-02-28 11:33:10',NULL,NULL,0,NULL,NULL,NULL,'bf225bfb-1691-11df-97a5-7038c432aabf'),(108,340,1,1,1,'2006-02-28 11:31:24',NULL,NULL,0,NULL,NULL,NULL,'bf225db3-1691-11df-97a5-7038c432aabf'),(109,342,1,1,1,'2006-02-28 11:35:42',NULL,NULL,0,NULL,NULL,NULL,'bf225f70-1691-11df-97a5-7038c432aabf'),(110,343,1,1,1,'2006-02-28 11:34:59',NULL,NULL,0,NULL,NULL,NULL,'bf226125-1691-11df-97a5-7038c432aabf'),(111,348,1,1,1,'2006-02-28 11:41:45',NULL,NULL,0,NULL,NULL,NULL,'bf2262d9-1691-11df-97a5-7038c432aabf'),(112,351,1,1,1,'2006-02-28 11:45:43',NULL,NULL,0,NULL,NULL,NULL,'bf22648d-1691-11df-97a5-7038c432aabf'),(113,353,1,1,1,'2006-02-28 11:47:05',NULL,NULL,0,NULL,NULL,NULL,'bf22663d-1691-11df-97a5-7038c432aabf'),(114,358,1,1,1,'2006-02-28 11:53:09',NULL,NULL,0,NULL,NULL,NULL,'bf2267f6-1691-11df-97a5-7038c432aabf'),(115,359,1,1,1,'2006-02-28 11:54:51',NULL,NULL,0,NULL,NULL,NULL,'bf2269a6-1691-11df-97a5-7038c432aabf'),(116,364,1,1,1,'2006-02-28 12:01:32',NULL,NULL,0,NULL,NULL,NULL,'bf226b63-1691-11df-97a5-7038c432aabf'),(117,366,1,1,1,'2006-02-28 12:06:12',NULL,NULL,0,NULL,NULL,NULL,'bf226d13-1691-11df-97a5-7038c432aabf'),(118,368,1,1,1,'2006-02-28 12:10:16',NULL,NULL,0,NULL,NULL,NULL,'bf226ed8-1691-11df-97a5-7038c432aabf'),(119,371,1,1,1,'2006-02-28 12:16:12',NULL,NULL,0,NULL,NULL,NULL,'bf22708c-1691-11df-97a5-7038c432aabf'),(120,375,1,1,1,'2006-02-28 12:20:33',NULL,NULL,0,NULL,NULL,NULL,'bf227245-1691-11df-97a5-7038c432aabf'),(121,376,1,1,1,'2006-02-28 12:22:18',NULL,NULL,0,NULL,NULL,NULL,'bf227402-1691-11df-97a5-7038c432aabf'),(122,377,1,1,1,'2006-02-28 12:23:31',NULL,NULL,0,NULL,NULL,NULL,'bf2275b6-1691-11df-97a5-7038c432aabf'),(123,378,1,1,1,'2006-02-28 12:22:04',NULL,NULL,0,NULL,NULL,NULL,'bf227773-1691-11df-97a5-7038c432aabf'),(124,380,1,1,1,'2006-02-28 12:28:03',NULL,NULL,0,NULL,NULL,NULL,'bf22795f-1691-11df-97a5-7038c432aabf'),(125,383,1,1,1,'2006-02-28 12:31:20',NULL,NULL,0,NULL,NULL,NULL,'bf227b2d-1691-11df-97a5-7038c432aabf'),(126,384,1,1,1,'2006-02-28 12:32:51',NULL,NULL,0,NULL,NULL,NULL,'bf227cc7-1691-11df-97a5-7038c432aabf'),(127,385,1,1,1,'2006-02-28 12:34:43',NULL,NULL,0,NULL,NULL,NULL,'bf227e5e-1691-11df-97a5-7038c432aabf'),(128,386,1,1,1,'2006-02-28 12:32:21',NULL,NULL,0,NULL,NULL,NULL,'bf228001-1691-11df-97a5-7038c432aabf'),(129,388,1,1,1,'2006-02-28 12:37:14',NULL,NULL,0,NULL,NULL,NULL,'bf22819b-1691-11df-97a5-7038c432aabf'),(130,396,1,1,1,'2006-02-28 12:43:53',NULL,NULL,0,NULL,NULL,NULL,'bf228343-1691-11df-97a5-7038c432aabf'),(131,398,1,1,1,'2006-02-28 12:49:56',NULL,NULL,0,NULL,NULL,NULL,'bf2284dd-1691-11df-97a5-7038c432aabf'),(132,400,1,1,1,'2006-02-28 12:52:58',NULL,NULL,0,NULL,NULL,NULL,'bf22867c-1691-11df-97a5-7038c432aabf'),(133,406,1,1,1,'2006-02-28 14:08:59',NULL,NULL,0,NULL,NULL,NULL,'bf228813-1691-11df-97a5-7038c432aabf'),(134,407,1,1,1,'2006-02-28 14:10:53',NULL,NULL,0,NULL,NULL,NULL,'bf2289a5-1691-11df-97a5-7038c432aabf'),(135,408,1,1,1,'2006-02-28 14:06:36',NULL,NULL,0,NULL,NULL,NULL,'bf229dff-1691-11df-97a5-7038c432aabf'),(136,411,1,1,1,'2006-02-28 14:23:24',NULL,NULL,0,NULL,NULL,NULL,'bf229fa2-1691-11df-97a5-7038c432aabf'),(137,412,1,1,1,'2006-02-28 14:20:07',NULL,NULL,0,NULL,NULL,NULL,'bf22a145-1691-11df-97a5-7038c432aabf'),(138,413,1,1,1,'2006-02-28 14:24:33',NULL,NULL,0,NULL,NULL,NULL,'bf22a2df-1691-11df-97a5-7038c432aabf'),(139,414,1,1,1,'2006-02-28 14:18:32',NULL,NULL,0,NULL,NULL,NULL,'bf22a47e-1691-11df-97a5-7038c432aabf'),(140,415,1,1,1,'2006-02-28 14:29:46',NULL,NULL,0,NULL,NULL,NULL,'bf22a9cf-1691-11df-97a5-7038c432aabf'),(141,416,1,1,1,'2006-02-28 14:25:06',NULL,NULL,0,NULL,NULL,NULL,'bf22aca1-1691-11df-97a5-7038c432aabf'),(142,423,1,1,1,'2006-02-28 14:39:48',NULL,NULL,0,NULL,NULL,NULL,'bf22c535-1691-11df-97a5-7038c432aabf'),(143,425,1,1,1,'2006-02-28 14:36:58',NULL,NULL,0,NULL,NULL,NULL,'bf22c7b3-1691-11df-97a5-7038c432aabf'),(144,430,1,1,1,'2006-02-28 14:47:17',NULL,NULL,0,NULL,NULL,NULL,'bf22ca30-1691-11df-97a5-7038c432aabf'),(145,431,1,1,1,'2006-02-28 14:43:19',NULL,NULL,0,NULL,NULL,NULL,'bf22cc94-1691-11df-97a5-7038c432aabf'),(146,433,1,1,1,'2006-02-28 15:00:08',NULL,NULL,0,NULL,NULL,NULL,'bf22e13a-1691-11df-97a5-7038c432aabf'),(147,434,1,1,1,'2006-02-28 14:54:38',NULL,NULL,0,NULL,NULL,NULL,'bf22e3bc-1691-11df-97a5-7038c432aabf'),(148,435,1,1,1,'2006-02-28 14:55:14',NULL,NULL,0,NULL,NULL,NULL,'bf22e8b2-1691-11df-97a5-7038c432aabf'),(149,440,1,1,1,'2006-02-28 15:11:32',NULL,NULL,0,NULL,NULL,NULL,'bf2300b9-1691-11df-97a5-7038c432aabf'),(150,441,1,1,1,'2006-02-28 15:17:10',NULL,NULL,0,NULL,NULL,NULL,'bf23152c-1691-11df-97a5-7038c432aabf'),(151,442,1,1,1,'2006-02-28 15:25:05',NULL,NULL,0,NULL,NULL,NULL,'bf23298a-1691-11df-97a5-7038c432aabf'),(152,445,1,1,1,'2006-02-28 15:37:11',NULL,NULL,0,NULL,NULL,NULL,'bf235792-1691-11df-97a5-7038c432aabf'),(153,448,1,1,1,'2006-02-28 15:48:41',NULL,NULL,0,NULL,NULL,NULL,'bf235960-1691-11df-97a5-7038c432aabf'),(154,450,1,1,1,'2006-02-28 15:52:02',NULL,NULL,0,NULL,NULL,NULL,'bf235b0c-1691-11df-97a5-7038c432aabf'),(155,453,1,1,1,'2006-02-28 15:54:50',NULL,NULL,0,NULL,NULL,NULL,'bf235cc9-1691-11df-97a5-7038c432aabf'),(156,454,1,1,1,'2006-02-28 16:02:30',NULL,NULL,0,NULL,NULL,NULL,'bf235e81-1691-11df-97a5-7038c432aabf'),(157,456,1,1,1,'2006-02-28 16:06:55',NULL,NULL,0,NULL,NULL,NULL,'bf23603e-1691-11df-97a5-7038c432aabf'),(158,457,1,1,1,'2006-02-28 16:08:15',NULL,NULL,0,NULL,NULL,NULL,'bf2361f3-1691-11df-97a5-7038c432aabf'),(159,459,1,1,1,'2006-02-28 16:09:34',NULL,NULL,0,NULL,NULL,NULL,'bf2363af-1691-11df-97a5-7038c432aabf'),(160,462,1,1,1,'2006-02-28 16:06:33',NULL,NULL,0,NULL,NULL,NULL,'bf3c12fb-1691-11df-97a5-7038c432aabf'),(161,468,1,1,1,'2006-02-28 16:19:07',NULL,NULL,0,NULL,NULL,NULL,'bf3c1500-1691-11df-97a5-7038c432aabf'),(162,469,1,1,1,'2006-02-28 16:16:50',NULL,NULL,0,NULL,NULL,NULL,'bf3c163d-1691-11df-97a5-7038c432aabf'),(163,471,1,1,1,'2006-02-28 16:15:41',NULL,NULL,0,NULL,NULL,NULL,'bf3c176d-1691-11df-97a5-7038c432aabf'),(164,474,1,1,1,'2006-02-28 16:22:38',NULL,NULL,0,NULL,NULL,NULL,'bf3c1ef1-1691-11df-97a5-7038c432aabf'),(165,478,1,1,1,'2006-02-28 16:30:33',NULL,NULL,0,NULL,NULL,NULL,'bf3c2021-1691-11df-97a5-7038c432aabf'),(166,480,1,1,1,'2006-02-28 16:34:00',NULL,NULL,0,NULL,NULL,NULL,'bf3c2151-1691-11df-97a5-7038c432aabf'),(167,481,1,1,1,'2006-02-28 16:30:17',NULL,NULL,0,NULL,NULL,NULL,'bf3c2278-1691-11df-97a5-7038c432aabf'),(168,487,1,1,1,'2006-02-28 16:39:02',NULL,NULL,0,NULL,NULL,NULL,'bf3c23a8-1691-11df-97a5-7038c432aabf'),(169,489,1,1,1,'2006-02-28 16:47:20',NULL,NULL,0,NULL,NULL,NULL,'bf3c24cf-1691-11df-97a5-7038c432aabf'),(170,492,1,1,1,'2006-03-01 08:02:36',NULL,NULL,0,NULL,NULL,NULL,'bf3c25fe-1691-11df-97a5-7038c432aabf'),(171,494,1,1,1,'2006-03-01 08:04:14',NULL,NULL,0,NULL,NULL,NULL,'bf3c272a-1691-11df-97a5-7038c432aabf'),(172,496,1,1,1,'2006-03-01 08:07:44',NULL,NULL,0,NULL,NULL,NULL,'bf3c2851-1691-11df-97a5-7038c432aabf'),(173,497,1,1,1,'2006-03-01 08:10:13',NULL,NULL,0,NULL,NULL,NULL,'bf3c2981-1691-11df-97a5-7038c432aabf'),(174,499,1,1,1,'2006-03-01 08:12:56',NULL,NULL,0,NULL,NULL,NULL,'bf3c2aa8-1691-11df-97a5-7038c432aabf'),(175,502,1,1,1,'2006-03-01 08:17:29',NULL,NULL,0,NULL,NULL,NULL,'bf3c2bd3-1691-11df-97a5-7038c432aabf'),(176,506,1,1,1,'2006-03-01 08:24:37',NULL,NULL,0,NULL,NULL,NULL,'bf3c2cf6-1691-11df-97a5-7038c432aabf'),(177,508,1,1,1,'2006-03-01 08:22:05',NULL,NULL,0,NULL,NULL,NULL,'bf3c2e1d-1691-11df-97a5-7038c432aabf'),(178,511,1,1,1,'2006-03-01 08:31:55',NULL,NULL,0,NULL,NULL,NULL,'bf3c2f44-1691-11df-97a5-7038c432aabf'),(179,512,1,1,1,'2006-03-01 08:28:51',NULL,NULL,0,NULL,NULL,NULL,'bf3c306b-1691-11df-97a5-7038c432aabf'),(180,513,1,1,1,'2006-03-01 08:36:16',NULL,NULL,0,NULL,NULL,NULL,'bf3c319b-1691-11df-97a5-7038c432aabf'),(181,515,1,1,1,'2006-03-01 08:40:59',NULL,NULL,0,NULL,NULL,NULL,'bf3c32be-1691-11df-97a5-7038c432aabf'),(182,516,1,1,1,'2006-03-01 08:39:21',NULL,NULL,0,NULL,NULL,NULL,'bf3c33e9-1691-11df-97a5-7038c432aabf'),(183,517,1,1,1,'2006-03-01 08:42:24',NULL,NULL,0,NULL,NULL,NULL,'bf3c3511-1691-11df-97a5-7038c432aabf'),(184,520,1,1,1,'2006-03-01 08:49:31',NULL,NULL,0,NULL,NULL,NULL,'bf3c3640-1691-11df-97a5-7038c432aabf'),(185,522,1,1,1,'2006-03-01 08:52:04',NULL,NULL,0,NULL,NULL,NULL,'bf3c3770-1691-11df-97a5-7038c432aabf'),(186,524,1,1,1,'2006-03-01 08:57:37',NULL,NULL,0,NULL,NULL,NULL,'bf3c3897-1691-11df-97a5-7038c432aabf'),(187,525,1,1,1,'2006-03-01 08:59:33',NULL,NULL,0,NULL,NULL,NULL,'bf3c39c2-1691-11df-97a5-7038c432aabf'),(188,526,1,1,1,'2006-03-01 09:00:44',NULL,NULL,0,NULL,NULL,NULL,'bf3c3aea-1691-11df-97a5-7038c432aabf'),(189,527,1,1,1,'2006-03-01 09:01:55',NULL,NULL,0,NULL,NULL,NULL,'bf3c3c15-1691-11df-97a5-7038c432aabf'),(190,528,1,1,1,'2006-03-01 09:03:03',NULL,NULL,0,NULL,NULL,NULL,'bf3c3d3c-1691-11df-97a5-7038c432aabf'),(191,529,1,1,1,'2006-03-01 09:05:01',NULL,NULL,0,NULL,NULL,NULL,'bf3c3e68-1691-11df-97a5-7038c432aabf'),(192,530,1,1,1,'2006-03-01 09:08:43',NULL,NULL,0,NULL,NULL,NULL,'bf3c3f8f-1691-11df-97a5-7038c432aabf'),(193,533,1,1,1,'2006-03-01 09:11:47',NULL,NULL,0,NULL,NULL,NULL,'bf3c40b6-1691-11df-97a5-7038c432aabf'),(194,535,1,1,1,'2006-03-01 09:14:58',NULL,NULL,0,NULL,NULL,NULL,'bf3c41e1-1691-11df-97a5-7038c432aabf'),(195,536,1,1,1,'2006-03-01 09:13:10',NULL,NULL,0,NULL,NULL,NULL,'bf3c4304-1691-11df-97a5-7038c432aabf'),(196,538,1,1,1,'2006-03-01 09:17:22',NULL,NULL,0,NULL,NULL,NULL,'bf3c442b-1691-11df-97a5-7038c432aabf'),(197,541,1,1,1,'2006-03-01 09:17:02',NULL,NULL,0,NULL,NULL,NULL,'bf3c4552-1691-11df-97a5-7038c432aabf'),(198,542,1,1,1,'2006-03-01 09:20:53',NULL,NULL,0,NULL,NULL,NULL,'bf3c467e-1691-11df-97a5-7038c432aabf'),(199,544,1,1,1,'2006-03-01 09:24:13',NULL,NULL,0,NULL,NULL,NULL,'bf3c47a1-1691-11df-97a5-7038c432aabf'),(200,545,1,1,1,'2006-03-01 09:25:57',NULL,NULL,0,NULL,NULL,NULL,'bf3c48d0-1691-11df-97a5-7038c432aabf'),(201,548,1,1,1,'2006-03-01 09:28:04',NULL,NULL,0,NULL,NULL,NULL,'bf3c49f3-1691-11df-97a5-7038c432aabf'),(202,549,1,1,1,'2006-03-01 09:31:02',NULL,NULL,0,NULL,NULL,NULL,'bf3c4b1a-1691-11df-97a5-7038c432aabf'),(203,550,1,1,1,'2006-03-01 09:32:08',NULL,NULL,0,NULL,NULL,NULL,'bf3c4c4a-1691-11df-97a5-7038c432aabf'),(204,551,1,1,1,'2006-03-01 09:33:42',NULL,NULL,0,NULL,NULL,NULL,'bf3c4d71-1691-11df-97a5-7038c432aabf'),(205,552,1,1,1,'2006-03-01 09:34:55',NULL,NULL,0,NULL,NULL,NULL,'bf3c4e9d-1691-11df-97a5-7038c432aabf'),(206,555,1,1,1,'2006-03-01 09:35:02',NULL,NULL,0,NULL,NULL,NULL,'bf3c4fbf-1691-11df-97a5-7038c432aabf'),(207,558,1,1,1,'2006-03-01 09:41:15',NULL,NULL,0,NULL,NULL,NULL,'bf3c50eb-1691-11df-97a5-7038c432aabf'),(208,560,1,1,1,'2006-03-01 09:39:38',NULL,NULL,0,NULL,NULL,NULL,'bf3c520e-1691-11df-97a5-7038c432aabf'),(209,562,1,1,1,'2006-03-01 09:45:19',NULL,NULL,0,NULL,NULL,NULL,'bf3c5330-1691-11df-97a5-7038c432aabf'),(210,567,1,1,1,'2006-03-01 09:52:50',NULL,NULL,0,NULL,NULL,NULL,'bf3c5460-1691-11df-97a5-7038c432aabf'),(211,568,1,1,1,'2006-03-01 09:56:43',NULL,NULL,0,NULL,NULL,NULL,'bf3c5587-1691-11df-97a5-7038c432aabf'),(212,569,1,1,1,'2006-03-01 09:56:09',NULL,NULL,0,NULL,NULL,NULL,'bf3c56b3-1691-11df-97a5-7038c432aabf'),(213,571,1,1,1,'2006-03-01 10:05:57',NULL,NULL,0,NULL,NULL,NULL,'bf3c57da-1691-11df-97a5-7038c432aabf'),(214,573,1,1,1,'2006-03-01 10:08:59',NULL,NULL,0,NULL,NULL,NULL,'bf3c5905-1691-11df-97a5-7038c432aabf'),(215,574,1,1,1,'2006-03-01 10:10:10',NULL,NULL,0,NULL,NULL,NULL,'bf3c5a2c-1691-11df-97a5-7038c432aabf'),(216,575,1,1,1,'2006-03-01 10:05:23',NULL,NULL,0,NULL,NULL,NULL,'bf3c5b54-1691-11df-97a5-7038c432aabf'),(217,578,1,1,1,'2006-03-01 10:14:04',NULL,NULL,0,NULL,NULL,NULL,'bf3c5c83-1691-11df-97a5-7038c432aabf'),(218,579,1,1,1,'2006-03-01 10:15:39',NULL,NULL,0,NULL,NULL,NULL,'bf3c5daa-1691-11df-97a5-7038c432aabf'),(219,581,1,1,1,'2006-03-01 10:20:28',NULL,NULL,0,NULL,NULL,NULL,'bf3c5ee3-1691-11df-97a5-7038c432aabf'),(220,586,1,1,1,'2006-03-01 10:26:29',NULL,NULL,0,NULL,NULL,NULL,'bf3c600e-1691-11df-97a5-7038c432aabf'),(221,587,1,1,1,'2006-03-01 10:28:37',NULL,NULL,0,NULL,NULL,NULL,'bf3c6139-1691-11df-97a5-7038c432aabf'),(222,591,1,1,1,'2006-03-01 10:34:18',NULL,NULL,0,NULL,NULL,NULL,'bf3c625c-1691-11df-97a5-7038c432aabf'),(223,597,1,1,1,'2006-03-01 10:42:38',NULL,NULL,0,NULL,NULL,NULL,'bf3c6383-1691-11df-97a5-7038c432aabf'),(224,598,1,1,1,'2006-03-01 10:43:52',NULL,NULL,0,NULL,NULL,NULL,'bf3c64af-1691-11df-97a5-7038c432aabf'),(225,599,1,1,1,'2006-03-01 10:48:33',NULL,NULL,0,NULL,NULL,NULL,'bf3c65d6-1691-11df-97a5-7038c432aabf'),(226,602,1,1,1,'2006-03-01 10:55:04',NULL,NULL,0,NULL,NULL,NULL,'bf3c66fd-1691-11df-97a5-7038c432aabf'),(227,603,1,1,1,'2006-03-01 10:51:47',NULL,NULL,0,NULL,NULL,NULL,'bf3c767e-1691-11df-97a5-7038c432aabf'),(228,606,1,1,1,'2006-03-01 11:00:22',NULL,NULL,0,NULL,NULL,NULL,'bf3c77aa-1691-11df-97a5-7038c432aabf'),(229,609,1,1,1,'2006-03-01 11:20:04',NULL,NULL,0,NULL,NULL,NULL,'bf3c78c4-1691-11df-97a5-7038c432aabf'),(230,612,1,1,1,'2006-03-01 11:26:17',NULL,NULL,0,NULL,NULL,NULL,'bf3c79eb-1691-11df-97a5-7038c432aabf'),(231,613,1,1,1,'2006-03-01 11:30:39',NULL,NULL,0,NULL,NULL,NULL,'bf3c7b12-1691-11df-97a5-7038c432aabf'),(232,617,1,1,1,'2006-03-01 11:40:24',NULL,NULL,0,NULL,NULL,NULL,'bf3c7c35-1691-11df-97a5-7038c432aabf'),(233,618,1,1,1,'2006-03-01 11:41:11',NULL,NULL,0,NULL,NULL,NULL,'bf3c7d61-1691-11df-97a5-7038c432aabf'),(234,620,1,1,1,'2006-03-01 11:46:19',NULL,NULL,0,NULL,NULL,NULL,'bf3c7e83-1691-11df-97a5-7038c432aabf'),(235,622,1,1,1,'2006-03-01 11:56:52',NULL,NULL,0,NULL,NULL,NULL,'bf3c7faf-1691-11df-97a5-7038c432aabf'),(236,623,1,1,1,'2006-03-01 11:58:05',NULL,NULL,0,NULL,NULL,NULL,'bf3c80d6-1691-11df-97a5-7038c432aabf'),(237,628,1,1,1,'2006-03-01 12:00:50',NULL,NULL,0,NULL,NULL,NULL,'bf3c8201-1691-11df-97a5-7038c432aabf'),(238,630,1,1,1,'2006-03-01 12:07:12',NULL,NULL,0,NULL,NULL,NULL,'bf3c8320-1691-11df-97a5-7038c432aabf'),(239,631,1,1,1,'2006-03-01 12:08:24',NULL,NULL,0,NULL,NULL,NULL,'bf3c8447-1691-11df-97a5-7038c432aabf'),(240,632,1,1,1,'2006-03-01 12:09:35',NULL,NULL,0,NULL,NULL,NULL,'bf3c856e-1691-11df-97a5-7038c432aabf'),(241,633,1,1,1,'2006-03-01 12:11:06',NULL,NULL,0,NULL,NULL,NULL,'bf3c8695-1691-11df-97a5-7038c432aabf'),(242,635,1,1,1,'2006-03-01 12:12:53',NULL,NULL,0,NULL,NULL,NULL,'bf3c87c1-1691-11df-97a5-7038c432aabf'),(243,637,1,1,1,'2006-03-01 12:15:25',NULL,NULL,0,NULL,NULL,NULL,'bf3c88e4-1691-11df-97a5-7038c432aabf'),(244,640,1,1,1,'2006-03-01 12:19:31',NULL,NULL,0,NULL,NULL,NULL,'bf3c8a0b-1691-11df-97a5-7038c432aabf'),(245,641,1,1,1,'2006-03-01 12:20:39',NULL,NULL,0,NULL,NULL,NULL,'bf3c8b2e-1691-11df-97a5-7038c432aabf'),(246,642,1,1,1,'2006-03-01 12:21:50',NULL,NULL,0,NULL,NULL,NULL,'bf3c8c55-1691-11df-97a5-7038c432aabf'),(247,645,1,1,1,'2006-03-01 12:25:18',NULL,NULL,0,NULL,NULL,NULL,'bf3c8d78-1691-11df-97a5-7038c432aabf'),(248,647,1,1,1,'2006-03-01 12:28:00',NULL,NULL,0,NULL,NULL,NULL,'bf3c8eb8-1691-11df-97a5-7038c432aabf'),(249,648,1,1,1,'2006-03-01 12:29:29',NULL,NULL,0,NULL,NULL,NULL,'bf3c90be-1691-11df-97a5-7038c432aabf'),(250,649,1,1,1,'2006-03-01 12:23:58',NULL,NULL,0,NULL,NULL,NULL,'bf3c928c-1691-11df-97a5-7038c432aabf'),(251,650,1,1,1,'2006-03-01 12:30:36',NULL,NULL,0,NULL,NULL,NULL,'bf3c945a-1691-11df-97a5-7038c432aabf'),(252,651,1,1,1,'2006-03-01 12:34:14',NULL,NULL,0,NULL,NULL,NULL,'bf3c978f-1691-11df-97a5-7038c432aabf'),(253,652,1,1,1,'2006-03-01 12:36:05',NULL,NULL,0,NULL,NULL,NULL,'bf3c996a-1691-11df-97a5-7038c432aabf'),(254,653,1,1,1,'2006-03-01 12:32:34',NULL,NULL,0,NULL,NULL,NULL,'bf3c9b4d-1691-11df-97a5-7038c432aabf'),(255,659,1,1,1,'2006-03-01 12:45:23',NULL,NULL,0,NULL,NULL,NULL,'bf3c9d35-1691-11df-97a5-7038c432aabf'),(256,660,1,1,1,'2006-03-01 12:42:27',NULL,NULL,0,NULL,NULL,NULL,'bf3c9f0b-1691-11df-97a5-7038c432aabf'),(257,661,1,1,1,'2006-03-01 12:46:38',NULL,NULL,0,NULL,NULL,NULL,'bf3ca0e6-1691-11df-97a5-7038c432aabf'),(258,662,1,1,1,'2006-03-01 12:47:45',NULL,NULL,0,NULL,NULL,NULL,'bf3ca2c5-1691-11df-97a5-7038c432aabf'),(259,663,1,1,1,'2006-03-01 12:49:18',NULL,NULL,0,NULL,NULL,NULL,'bf3ca4a0-1691-11df-97a5-7038c432aabf'),(260,670,1,1,1,'2006-03-01 14:04:57',NULL,NULL,0,NULL,NULL,NULL,'bf3ca67b-1691-11df-97a5-7038c432aabf'),(261,671,1,1,1,'2006-03-01 14:01:21',NULL,NULL,0,NULL,NULL,NULL,'bf3ca856-1691-11df-97a5-7038c432aabf'),(262,674,1,1,1,'2006-03-01 14:10:34',NULL,NULL,0,NULL,NULL,NULL,'bf3caa35-1691-11df-97a5-7038c432aabf'),(263,675,1,1,1,'2006-03-01 14:11:40',NULL,NULL,0,NULL,NULL,NULL,'bf3cac0f-1691-11df-97a5-7038c432aabf'),(264,676,1,1,1,'2006-03-01 14:08:15',NULL,NULL,0,NULL,NULL,NULL,'bf3cadee-1691-11df-97a5-7038c432aabf'),(265,677,1,1,1,'2006-03-01 14:12:44',NULL,NULL,0,NULL,NULL,NULL,'bf3cafcd-1691-11df-97a5-7038c432aabf'),(266,678,1,1,1,'2006-03-01 14:13:55',NULL,NULL,0,NULL,NULL,NULL,'bf3cb0f9-1691-11df-97a5-7038c432aabf'),(267,681,1,1,1,'2006-03-01 14:17:01',NULL,NULL,0,NULL,NULL,NULL,'bf3cb224-1691-11df-97a5-7038c432aabf'),(268,682,1,1,1,'2006-03-01 14:18:15',NULL,NULL,0,NULL,NULL,NULL,'bf3cb347-1691-11df-97a5-7038c432aabf'),(269,683,1,1,1,'2006-03-01 14:19:47',NULL,NULL,0,NULL,NULL,NULL,'bf3cb473-1691-11df-97a5-7038c432aabf'),(270,687,1,1,1,'2006-03-01 14:23:20',NULL,NULL,0,NULL,NULL,NULL,'bf3cb595-1691-11df-97a5-7038c432aabf'),(271,688,1,1,1,'2006-03-01 14:21:37',NULL,NULL,0,NULL,NULL,NULL,'bf3cb6c1-1691-11df-97a5-7038c432aabf'),(272,693,1,1,1,'2006-03-01 14:29:06',NULL,NULL,0,NULL,NULL,NULL,'bf3cb7e4-1691-11df-97a5-7038c432aabf'),(273,694,1,1,1,'2006-03-01 14:27:49',NULL,NULL,0,NULL,NULL,NULL,'bf3cb907-1691-11df-97a5-7038c432aabf'),(274,696,1,1,1,'2006-03-01 14:31:07',NULL,NULL,0,NULL,NULL,NULL,'bf3cba2e-1691-11df-97a5-7038c432aabf'),(275,697,1,1,1,'2006-03-01 14:31:54',NULL,NULL,0,NULL,NULL,NULL,'bf3cbb51-1691-11df-97a5-7038c432aabf'),(276,699,1,1,1,'2006-03-01 14:35:59',NULL,NULL,0,NULL,NULL,NULL,'bf3cbc73-1691-11df-97a5-7038c432aabf'),(277,706,1,1,1,'2006-03-01 14:41:52',NULL,NULL,0,NULL,NULL,NULL,'bf3cbd9b-1691-11df-97a5-7038c432aabf'),(278,707,1,1,1,'2006-03-01 14:44:30',NULL,NULL,0,NULL,NULL,NULL,'bf3cbebd-1691-11df-97a5-7038c432aabf'),(279,709,1,1,1,'2006-03-01 14:47:03',NULL,NULL,0,NULL,NULL,NULL,'bf3cbfe5-1691-11df-97a5-7038c432aabf'),(280,712,1,1,1,'2006-03-01 14:49:31',NULL,NULL,0,NULL,NULL,NULL,'bf3cc107-1691-11df-97a5-7038c432aabf'),(281,715,1,1,1,'2006-03-01 14:54:09',NULL,NULL,0,NULL,NULL,NULL,'bf3cc22f-1691-11df-97a5-7038c432aabf'),(282,717,1,1,1,'2006-03-01 14:55:23',NULL,NULL,0,NULL,NULL,NULL,'bf3cc34d-1691-11df-97a5-7038c432aabf'),(283,719,1,1,1,'2006-03-01 14:57:47',NULL,NULL,0,NULL,NULL,NULL,'bf3cc474-1691-11df-97a5-7038c432aabf'),(284,720,1,1,1,'2006-03-01 14:57:56',NULL,NULL,0,NULL,NULL,NULL,'bf3cc593-1691-11df-97a5-7038c432aabf'),(285,722,1,1,1,'2006-03-01 15:08:39',NULL,NULL,0,NULL,NULL,NULL,'bf3cc6c2-1691-11df-97a5-7038c432aabf'),(286,724,1,1,1,'2006-03-01 15:11:44',NULL,NULL,0,NULL,NULL,NULL,'bf3cc7e5-1691-11df-97a5-7038c432aabf'),(287,727,1,1,1,'2006-03-01 15:13:52',NULL,NULL,0,NULL,NULL,NULL,'bf3cc90c-1691-11df-97a5-7038c432aabf'),(288,728,1,1,1,'2006-03-01 15:14:43',NULL,NULL,0,NULL,NULL,NULL,'bf3cca2f-1691-11df-97a5-7038c432aabf'),(289,730,1,1,1,'2006-03-01 15:13:55',NULL,NULL,0,NULL,NULL,NULL,'bf3ccb52-1691-11df-97a5-7038c432aabf'),(290,731,1,1,1,'2006-03-01 15:17:29',NULL,NULL,0,NULL,NULL,NULL,'bf3ccc7e-1691-11df-97a5-7038c432aabf'),(291,733,1,1,1,'2006-03-01 15:18:57',NULL,NULL,0,NULL,NULL,NULL,'bf3ccda0-1691-11df-97a5-7038c432aabf'),(292,734,1,1,1,'2006-03-01 15:19:55',NULL,NULL,0,NULL,NULL,NULL,'bf3ccec3-1691-11df-97a5-7038c432aabf'),(293,738,1,1,1,'2006-03-01 15:26:17',NULL,NULL,0,NULL,NULL,NULL,'bf3ccfea-1691-11df-97a5-7038c432aabf'),(294,739,1,1,1,'2006-03-01 15:24:23',NULL,NULL,0,NULL,NULL,NULL,'bf3cd112-1691-11df-97a5-7038c432aabf'),(295,740,1,1,1,'2006-03-01 15:28:04',NULL,NULL,0,NULL,NULL,NULL,'bf3cd234-1691-11df-97a5-7038c432aabf'),(296,741,1,1,1,'2006-03-01 15:27:00',NULL,NULL,0,NULL,NULL,NULL,'bf3cd357-1691-11df-97a5-7038c432aabf'),(297,742,1,1,1,'2006-03-01 15:30:20',NULL,NULL,0,NULL,NULL,NULL,'bf3cd48b-1691-11df-97a5-7038c432aabf'),(298,744,1,1,1,'2006-03-01 15:31:39',NULL,NULL,0,NULL,NULL,NULL,'bf3cd5b2-1691-11df-97a5-7038c432aabf'),(299,748,1,1,1,'2006-03-01 15:35:14',NULL,NULL,0,NULL,NULL,NULL,'bf3cd6de-1691-11df-97a5-7038c432aabf'),(300,752,1,1,1,'2006-03-01 15:39:20',NULL,NULL,0,NULL,NULL,NULL,'bf3cd801-1691-11df-97a5-7038c432aabf'),(301,756,1,1,1,'2006-03-01 15:51:16',NULL,NULL,0,NULL,NULL,NULL,'bf3cd930-1691-11df-97a5-7038c432aabf'),(302,758,1,1,1,'2006-03-01 15:54:24',NULL,NULL,0,NULL,NULL,NULL,'bf3cda53-1691-11df-97a5-7038c432aabf'),(303,760,1,1,1,'2006-03-01 15:57:56',NULL,NULL,0,NULL,NULL,NULL,'bf3cdb7a-1691-11df-97a5-7038c432aabf'),(304,761,1,1,1,'2006-03-01 15:58:54',NULL,NULL,0,NULL,NULL,NULL,'bf3cdc99-1691-11df-97a5-7038c432aabf'),(305,762,1,1,1,'2006-03-01 16:01:47',NULL,NULL,0,NULL,NULL,NULL,'bf3cddbc-1691-11df-97a5-7038c432aabf'),(306,763,1,1,1,'2006-03-01 16:01:21',NULL,NULL,0,NULL,NULL,NULL,'bf3cdee3-1691-11df-97a5-7038c432aabf'),(307,764,1,1,1,'2006-03-01 15:59:12',NULL,NULL,0,NULL,NULL,NULL,'bf3ce006-1691-11df-97a5-7038c432aabf'),(308,766,1,1,1,'2006-03-01 16:04:57',NULL,NULL,0,NULL,NULL,NULL,'bf3ce12d-1691-11df-97a5-7038c432aabf'),(309,775,1,1,1,'2006-03-01 16:15:44',NULL,NULL,0,NULL,NULL,NULL,'bf3ce24b-1691-11df-97a5-7038c432aabf'),(310,779,1,1,1,'2006-03-01 16:20:44',NULL,NULL,0,NULL,NULL,NULL,'bf3ce377-1691-11df-97a5-7038c432aabf'),(311,780,1,1,1,'2006-03-01 16:25:53',NULL,NULL,0,NULL,NULL,NULL,'bf3ce49a-1691-11df-97a5-7038c432aabf'),(312,781,1,1,1,'2006-03-01 16:27:03',NULL,NULL,0,NULL,NULL,NULL,'bf3ce5bd-1691-11df-97a5-7038c432aabf'),(313,783,1,1,1,'2006-03-01 16:30:20',NULL,NULL,0,NULL,NULL,NULL,'bf3ce6e8-1691-11df-97a5-7038c432aabf'),(314,786,1,1,1,'2006-03-01 16:31:40',NULL,NULL,0,NULL,NULL,NULL,'bf3ce80b-1691-11df-97a5-7038c432aabf'),(315,787,1,1,1,'2006-03-01 16:33:25',NULL,NULL,0,NULL,NULL,NULL,'bf3ce932-1691-11df-97a5-7038c432aabf'),(316,788,1,1,1,'2006-03-01 16:35:09',NULL,NULL,0,NULL,NULL,NULL,'bf3cea5d-1691-11df-97a5-7038c432aabf'),(317,792,1,1,1,'2006-03-01 16:38:40',NULL,NULL,0,NULL,NULL,NULL,'bf3ceb8d-1691-11df-97a5-7038c432aabf'),(318,794,1,1,1,'2006-03-01 16:39:51',NULL,NULL,0,NULL,NULL,NULL,'bf3cecb4-1691-11df-97a5-7038c432aabf'),(319,795,1,1,1,'2006-03-01 16:41:18',NULL,NULL,0,NULL,NULL,NULL,'bf3cede0-1691-11df-97a5-7038c432aabf'),(320,800,1,1,1,'2006-03-02 15:31:43',NULL,NULL,0,NULL,NULL,NULL,'bf3cef02-1691-11df-97a5-7038c432aabf'),(321,803,1,1,1,'2006-03-02 15:41:44',NULL,NULL,0,NULL,NULL,NULL,'bf3cf02e-1691-11df-97a5-7038c432aabf'),(322,805,1,1,1,'2006-03-02 15:48:12',NULL,NULL,0,NULL,NULL,NULL,'bf3cf159-1691-11df-97a5-7038c432aabf'),(323,806,1,1,1,'2006-03-02 15:49:58',NULL,NULL,0,NULL,NULL,NULL,'bf3cf285-1691-11df-97a5-7038c432aabf'),(324,812,1,1,1,'2006-03-02 16:18:09',NULL,NULL,0,NULL,NULL,NULL,'bf3cf3b0-1691-11df-97a5-7038c432aabf'),(325,813,1,1,1,'2006-03-02 16:19:47',NULL,NULL,0,NULL,NULL,NULL,'bf3cf4dc-1691-11df-97a5-7038c432aabf'),(326,816,1,1,1,'2006-03-02 16:26:48',NULL,NULL,0,NULL,NULL,NULL,'bf3cf607-1691-11df-97a5-7038c432aabf'),(327,826,1,1,1,'2006-03-03 08:03:00',NULL,NULL,0,NULL,NULL,NULL,'bf3cf732-1691-11df-97a5-7038c432aabf'),(328,831,1,1,1,'2006-03-03 08:11:51',NULL,NULL,0,NULL,NULL,NULL,'bf3cf859-1691-11df-97a5-7038c432aabf'),(329,834,1,1,1,'2006-03-03 08:18:57',NULL,NULL,0,NULL,NULL,NULL,'bf3cf985-1691-11df-97a5-7038c432aabf'),(330,841,1,1,1,'2006-03-03 08:35:31',NULL,NULL,0,NULL,NULL,NULL,'bf3cfab9-1691-11df-97a5-7038c432aabf'),(331,842,1,1,1,'2006-03-03 08:35:34',NULL,NULL,0,NULL,NULL,NULL,'bf3cfbe4-1691-11df-97a5-7038c432aabf'),(332,843,1,1,1,'2006-03-03 08:37:17',NULL,NULL,0,NULL,NULL,NULL,'bf3cfd10-1691-11df-97a5-7038c432aabf'),(333,844,1,1,1,'2006-03-03 08:39:24',NULL,NULL,0,NULL,NULL,NULL,'bf3cfe3b-1691-11df-97a5-7038c432aabf'),(334,845,1,1,1,'2006-03-03 08:42:07',NULL,NULL,0,NULL,NULL,NULL,'bf3cff62-1691-11df-97a5-7038c432aabf'),(335,847,1,1,1,'2006-03-03 08:43:49',NULL,NULL,0,NULL,NULL,NULL,'bf3d098b-1691-11df-97a5-7038c432aabf'),(336,849,1,1,1,'2006-03-03 08:45:56',NULL,NULL,0,NULL,NULL,NULL,'bf3d0aae-1691-11df-97a5-7038c432aabf'),(337,850,1,1,1,'2006-03-03 08:46:05',NULL,NULL,0,NULL,NULL,NULL,'bf3d0bcc-1691-11df-97a5-7038c432aabf'),(338,851,1,1,1,'2006-03-03 08:48:33',NULL,NULL,0,NULL,NULL,NULL,'bf3d0cfc-1691-11df-97a5-7038c432aabf'),(339,853,1,1,1,'2006-03-03 08:50:15',NULL,NULL,0,NULL,NULL,NULL,'bf3d0e27-1691-11df-97a5-7038c432aabf'),(340,857,1,1,1,'2006-03-03 08:55:05',NULL,NULL,0,NULL,NULL,NULL,'bf3d0f53-1691-11df-97a5-7038c432aabf'),(341,860,1,1,1,'2006-03-03 08:56:24',NULL,NULL,0,NULL,NULL,NULL,'bf3d107a-1691-11df-97a5-7038c432aabf'),(342,862,1,1,1,'2006-03-03 09:02:56',NULL,NULL,0,NULL,NULL,NULL,'bf3d11aa-1691-11df-97a5-7038c432aabf'),(343,864,1,1,1,'2006-03-03 09:06:02',NULL,NULL,0,NULL,NULL,NULL,'bf3d12d5-1691-11df-97a5-7038c432aabf'),(344,867,1,1,1,'2006-03-03 09:09:27',NULL,NULL,0,NULL,NULL,NULL,'bf3d1400-1691-11df-97a5-7038c432aabf'),(345,868,1,1,1,'2006-03-03 09:10:34',NULL,NULL,0,NULL,NULL,NULL,'bf3d1528-1691-11df-97a5-7038c432aabf'),(346,871,1,1,1,'2006-03-03 09:18:20',NULL,NULL,0,NULL,NULL,NULL,'bf3d1653-1691-11df-97a5-7038c432aabf'),(347,874,1,1,1,'2006-03-03 09:20:12',NULL,NULL,0,NULL,NULL,NULL,'bf3d177e-1691-11df-97a5-7038c432aabf'),(348,875,1,1,1,'2006-03-03 09:21:11',NULL,NULL,0,NULL,NULL,NULL,'bf3d18a5-1691-11df-97a5-7038c432aabf'),(349,877,1,1,1,'2006-03-03 09:23:58',NULL,NULL,0,NULL,NULL,NULL,'bf3d19cd-1691-11df-97a5-7038c432aabf'),(350,879,1,1,1,'2006-03-03 09:26:02',NULL,NULL,0,NULL,NULL,NULL,'bf3d1af4-1691-11df-97a5-7038c432aabf'),(351,883,1,1,1,'2006-03-03 09:32:28',NULL,NULL,0,NULL,NULL,NULL,'bf3d1c1f-1691-11df-97a5-7038c432aabf'),(352,884,1,1,1,'2006-03-03 09:35:22',NULL,NULL,0,NULL,NULL,NULL,'bf3d1d46-1691-11df-97a5-7038c432aabf'),(353,888,1,1,1,'2006-03-03 09:37:16',NULL,NULL,0,NULL,NULL,NULL,'bf3d1e6d-1691-11df-97a5-7038c432aabf'),(354,896,1,1,1,'2006-03-03 09:49:26',NULL,NULL,0,NULL,NULL,NULL,'bf3d1f99-1691-11df-97a5-7038c432aabf'),(355,900,1,1,1,'2006-03-03 09:58:50',NULL,NULL,0,NULL,NULL,NULL,'bf3d20c4-1691-11df-97a5-7038c432aabf'),(356,901,1,1,1,'2006-03-03 10:04:41',NULL,NULL,0,NULL,NULL,NULL,'bf3d21f8-1691-11df-97a5-7038c432aabf'),(357,904,1,1,1,'2006-03-03 10:09:37',NULL,NULL,0,NULL,NULL,NULL,'bf3d231f-1691-11df-97a5-7038c432aabf'),(358,912,1,1,1,'2006-03-03 10:27:16',NULL,NULL,0,NULL,NULL,NULL,'bf3d244f-1691-11df-97a5-7038c432aabf'),(359,914,1,1,1,'2006-03-03 10:29:02',NULL,NULL,0,NULL,NULL,NULL,'bf3d2576-1691-11df-97a5-7038c432aabf'),(360,918,1,1,1,'2006-03-03 10:51:56',NULL,NULL,0,NULL,NULL,NULL,'bf3d26a2-1691-11df-97a5-7038c432aabf'),(361,919,1,1,1,'2006-03-03 10:53:33',NULL,NULL,0,NULL,NULL,NULL,'bf3d27c4-1691-11df-97a5-7038c432aabf'),(362,921,1,1,1,'2006-03-03 10:58:59',NULL,NULL,0,NULL,NULL,NULL,'bf3d28ec-1691-11df-97a5-7038c432aabf'),(363,924,1,1,1,'2006-03-03 11:01:50',NULL,NULL,0,NULL,NULL,NULL,'bf3d2a17-1691-11df-97a5-7038c432aabf'),(364,925,1,1,1,'2006-03-03 11:03:47',NULL,NULL,0,NULL,NULL,NULL,'bf3d2b3e-1691-11df-97a5-7038c432aabf'),(365,926,1,1,1,'2006-03-03 11:03:43',NULL,NULL,0,NULL,NULL,NULL,'bf3d2c6e-1691-11df-97a5-7038c432aabf'),(366,931,1,1,1,'2006-03-03 11:18:37',NULL,NULL,0,NULL,NULL,NULL,'bf3d2d95-1691-11df-97a5-7038c432aabf'),(367,942,1,1,1,'2006-03-03 11:36:31',NULL,NULL,0,NULL,NULL,NULL,'bf3d2ec5-1691-11df-97a5-7038c432aabf'),(368,943,1,1,1,'2006-03-03 11:38:23',NULL,NULL,0,NULL,NULL,NULL,'bf3d2ff0-1691-11df-97a5-7038c432aabf'),(369,944,1,1,1,'2006-03-03 11:38:23',NULL,NULL,0,NULL,NULL,NULL,'bf3d311b-1691-11df-97a5-7038c432aabf'),(370,947,1,1,1,'2006-03-03 11:42:04',NULL,NULL,0,NULL,NULL,NULL,'bf3d324f-1691-11df-97a5-7038c432aabf'),(371,949,1,1,1,'2006-03-03 11:45:02',NULL,NULL,0,NULL,NULL,NULL,'bf3d338c-1691-11df-97a5-7038c432aabf'),(372,956,1,1,1,'2006-03-03 11:51:44',NULL,NULL,0,NULL,NULL,NULL,'bf3d34c4-1691-11df-97a5-7038c432aabf'),(373,964,1,1,1,'2006-03-03 12:14:11',NULL,NULL,0,NULL,NULL,NULL,'bf3d35da-1691-11df-97a5-7038c432aabf'),(374,966,1,1,1,'2006-03-03 12:19:21',NULL,NULL,0,NULL,NULL,NULL,'bf3d36f4-1691-11df-97a5-7038c432aabf'),(375,967,1,1,1,'2006-03-03 12:20:58',NULL,NULL,0,NULL,NULL,NULL,'bf3d3802-1691-11df-97a5-7038c432aabf'),(376,972,1,1,1,'2006-03-03 12:25:35',NULL,NULL,0,NULL,NULL,NULL,'bf3d391c-1691-11df-97a5-7038c432aabf'),(377,974,1,1,1,'2006-03-03 12:29:37',NULL,NULL,0,NULL,NULL,NULL,'bf3d3a32-1691-11df-97a5-7038c432aabf'),(378,975,1,1,1,'2006-03-03 12:32:51',NULL,NULL,0,NULL,NULL,NULL,'bf3d3b48-1691-11df-97a5-7038c432aabf'),(379,976,1,1,1,'2006-03-03 12:34:30',NULL,NULL,0,NULL,NULL,NULL,'bf3d3c5e-1691-11df-97a5-7038c432aabf'),(380,982,1,1,1,'2006-03-03 12:50:31',NULL,NULL,0,NULL,NULL,NULL,'bf3d3d70-1691-11df-97a5-7038c432aabf'),(381,983,1,1,1,'2006-03-03 14:00:09',NULL,NULL,0,NULL,NULL,NULL,'bf3d3e86-1691-11df-97a5-7038c432aabf'),(382,984,1,1,1,'2006-03-03 14:04:36',NULL,NULL,0,NULL,NULL,NULL,'bf3d4b75-1691-11df-97a5-7038c432aabf'),(383,988,1,1,1,'2006-03-03 14:12:46',NULL,NULL,0,NULL,NULL,NULL,'bf3d4c98-1691-11df-97a5-7038c432aabf'),(384,989,1,1,1,'2006-03-03 14:14:38',NULL,NULL,0,NULL,NULL,NULL,'bf3d4dae-1691-11df-97a5-7038c432aabf'),(385,993,1,1,1,'2006-03-03 14:19:35',NULL,NULL,0,NULL,NULL,NULL,'bf3d4ec4-1691-11df-97a5-7038c432aabf'),(386,995,1,1,1,'2006-03-03 14:21:45',NULL,NULL,0,NULL,NULL,NULL,'bf3d4fda-1691-11df-97a5-7038c432aabf'),(387,998,1,1,1,'2006-03-03 14:32:35',NULL,NULL,0,NULL,NULL,NULL,'bf3d53a0-1691-11df-97a5-7038c432aabf'),(388,999,1,1,1,'2006-03-03 14:35:28',NULL,NULL,0,NULL,NULL,NULL,'bf3d5566-1691-11df-97a5-7038c432aabf'),(389,1000,1,1,1,'2006-03-03 14:39:16',NULL,NULL,0,NULL,NULL,NULL,'bf3d659f-1691-11df-97a5-7038c432aabf'),(390,1001,1,1,1,'2006-03-03 14:41:27',NULL,NULL,0,NULL,NULL,NULL,'bf3d674f-1691-11df-97a5-7038c432aabf'),(391,1003,1,1,1,'2006-03-03 14:44:03',NULL,NULL,0,NULL,NULL,NULL,'bf3d68f2-1691-11df-97a5-7038c432aabf'),(392,1004,1,1,1,'2006-03-03 14:46:28',NULL,NULL,0,NULL,NULL,NULL,'bf3d6a95-1691-11df-97a5-7038c432aabf'),(393,1008,1,1,1,'2006-03-03 14:57:41',NULL,NULL,0,NULL,NULL,NULL,'bf3d7840-1691-11df-97a5-7038c432aabf'),(394,1010,1,1,1,'2006-03-03 15:08:16',NULL,NULL,0,NULL,NULL,NULL,'bf3d79e8-1691-11df-97a5-7038c432aabf'),(395,1015,1,1,1,'2006-03-03 15:18:22',NULL,NULL,0,NULL,NULL,NULL,'bf3d7d2e-1691-11df-97a5-7038c432aabf'),(396,1023,1,1,1,'2006-03-03 15:34:39',NULL,NULL,0,NULL,NULL,NULL,'bf3d8d34-1691-11df-97a5-7038c432aabf'),(397,1025,1,1,1,'2006-03-03 15:37:29',NULL,NULL,0,NULL,NULL,NULL,'bf3d9ad6-1691-11df-97a5-7038c432aabf'),(398,1026,1,1,1,'2006-03-03 15:38:28',NULL,NULL,0,NULL,NULL,NULL,'bf3da878-1691-11df-97a5-7038c432aabf'),(399,1028,1,1,1,'2006-03-03 15:29:57',NULL,NULL,0,NULL,NULL,NULL,'bf3dc9e7-1691-11df-97a5-7038c432aabf'),(400,1030,1,1,1,'2006-03-03 15:43:22',NULL,NULL,0,NULL,NULL,NULL,'bf3dcb17-1691-11df-97a5-7038c432aabf'),(401,1034,1,1,1,'2006-03-03 15:49:36',NULL,NULL,0,NULL,NULL,NULL,'bf3dcc3e-1691-11df-97a5-7038c432aabf'),(402,1035,1,1,1,'2006-03-03 15:55:15',NULL,NULL,0,NULL,NULL,NULL,'bf3dcd65-1691-11df-97a5-7038c432aabf'),(403,1036,1,1,1,'2006-03-03 15:46:55',NULL,NULL,0,NULL,NULL,NULL,'bf3dce95-1691-11df-97a5-7038c432aabf'),(404,1042,1,1,1,'2006-03-03 16:10:32',NULL,NULL,0,NULL,NULL,NULL,'bf3dcfb8-1691-11df-97a5-7038c432aabf'),(405,1043,1,1,1,'2006-03-03 16:13:12',NULL,NULL,0,NULL,NULL,NULL,'bf3dd0e3-1691-11df-97a5-7038c432aabf'),(406,1044,1,1,1,'2006-03-03 16:15:27',NULL,NULL,0,NULL,NULL,NULL,'bf3dd20f-1691-11df-97a5-7038c432aabf'),(407,1046,1,1,1,'2006-03-03 16:17:06',NULL,NULL,0,NULL,NULL,NULL,'bf3dd33a-1691-11df-97a5-7038c432aabf'),(408,1047,1,1,1,'2006-03-03 16:19:17',NULL,NULL,0,NULL,NULL,NULL,'bf3dd461-1691-11df-97a5-7038c432aabf'),(409,1048,1,1,1,'2006-03-03 16:22:15',NULL,NULL,0,NULL,NULL,NULL,'bf3dd588-1691-11df-97a5-7038c432aabf'),(410,1049,1,1,1,'2006-03-03 16:20:25',NULL,NULL,0,NULL,NULL,NULL,'bf3dd6b4-1691-11df-97a5-7038c432aabf'),(411,1052,1,1,1,'2006-03-03 16:33:57',NULL,NULL,0,NULL,NULL,NULL,'bf3dd7db-1691-11df-97a5-7038c432aabf'),(412,1053,1,1,1,'2006-03-03 16:37:43',NULL,NULL,0,NULL,NULL,NULL,'bf3dd902-1691-11df-97a5-7038c432aabf'),(413,1054,1,1,1,'2006-03-03 16:42:57',NULL,NULL,0,NULL,NULL,NULL,'bf3dda32-1691-11df-97a5-7038c432aabf'),(414,1055,1,1,1,'2006-03-03 16:47:34',NULL,NULL,0,NULL,NULL,NULL,'bf3ddb59-1691-11df-97a5-7038c432aabf'),(415,1056,1,1,1,'2006-03-06 08:28:46',NULL,NULL,0,NULL,NULL,NULL,'bf3ddc84-1691-11df-97a5-7038c432aabf'),(416,1058,1,1,1,'2006-03-06 08:37:17',NULL,NULL,0,NULL,NULL,NULL,'bf3dddab-1691-11df-97a5-7038c432aabf'),(417,1059,1,1,1,'2006-03-06 08:38:58',NULL,NULL,0,NULL,NULL,NULL,'bf3ddedb-1691-11df-97a5-7038c432aabf'),(418,1060,1,1,1,'2006-03-06 08:41:03',NULL,NULL,0,NULL,NULL,NULL,'bf3ddffe-1691-11df-97a5-7038c432aabf'),(419,1061,1,1,1,'2006-03-06 08:43:06',NULL,NULL,0,NULL,NULL,NULL,'bf3de129-1691-11df-97a5-7038c432aabf'),(420,1062,1,1,1,'2006-03-06 08:43:34',NULL,NULL,0,NULL,NULL,NULL,'bf3de255-1691-11df-97a5-7038c432aabf'),(421,1065,1,1,1,'2006-03-06 08:52:06',NULL,NULL,0,NULL,NULL,NULL,'bf3de37c-1691-11df-97a5-7038c432aabf'),(422,1067,1,1,1,'2006-03-06 08:54:36',NULL,NULL,0,NULL,NULL,NULL,'bf3de4a3-1691-11df-97a5-7038c432aabf'),(423,1068,1,1,1,'2006-03-06 08:59:52',NULL,NULL,0,NULL,NULL,NULL,'bf3de5d3-1691-11df-97a5-7038c432aabf'),(424,1069,1,1,1,'2006-03-06 09:01:52',NULL,NULL,0,NULL,NULL,NULL,'bf3de6fa-1691-11df-97a5-7038c432aabf'),(425,1071,1,1,1,'2006-03-06 09:04:18',NULL,NULL,0,NULL,NULL,NULL,'bf3de821-1691-11df-97a5-7038c432aabf'),(426,1075,1,1,1,'2006-03-06 09:16:29',NULL,NULL,0,NULL,NULL,NULL,'bf3de94c-1691-11df-97a5-7038c432aabf'),(427,1079,1,1,1,'2006-03-06 09:24:39',NULL,NULL,0,NULL,NULL,NULL,'bf3dea73-1691-11df-97a5-7038c432aabf'),(428,1080,1,1,1,'2006-03-06 09:30:00',NULL,NULL,0,NULL,NULL,NULL,'bf3deb9b-1691-11df-97a5-7038c432aabf'),(429,1081,1,1,1,'2006-03-06 09:34:37',NULL,NULL,0,NULL,NULL,NULL,'bf3decc2-1691-11df-97a5-7038c432aabf'),(430,1087,1,1,1,'2006-03-06 09:51:37',NULL,NULL,0,NULL,NULL,NULL,'bf3dede9-1691-11df-97a5-7038c432aabf'),(431,1088,1,1,1,'2006-03-06 09:55:19',NULL,NULL,0,NULL,NULL,NULL,'bf3def10-1691-11df-97a5-7038c432aabf'),(432,1089,1,1,1,'2006-03-06 09:59:35',NULL,NULL,0,NULL,NULL,NULL,'bf3df033-1691-11df-97a5-7038c432aabf'),(433,1090,1,1,1,'2006-03-06 10:04:15',NULL,NULL,0,NULL,NULL,NULL,'bf3df15e-1691-11df-97a5-7038c432aabf'),(434,1092,1,1,1,'2006-03-06 10:13:43',NULL,NULL,0,NULL,NULL,NULL,'bf3df285-1691-11df-97a5-7038c432aabf'),(435,1093,1,1,1,'2006-03-06 10:16:06',NULL,NULL,0,NULL,NULL,NULL,'bf3df3a8-1691-11df-97a5-7038c432aabf'),(436,1104,1,1,1,'2006-03-07 08:32:20',NULL,NULL,0,NULL,NULL,NULL,'bf3df4d4-1691-11df-97a5-7038c432aabf'),(437,1107,1,1,1,'2006-03-07 08:38:34',NULL,NULL,0,NULL,NULL,NULL,'bf3df5fb-1691-11df-97a5-7038c432aabf'),(438,1108,1,1,1,'2006-03-07 08:41:03',NULL,NULL,0,NULL,NULL,NULL,'bf3df726-1691-11df-97a5-7038c432aabf'),(439,1111,1,1,1,'2006-03-07 08:54:56',NULL,NULL,0,NULL,NULL,NULL,'bf3df84d-1691-11df-97a5-7038c432aabf'),(440,1112,1,1,1,'2006-03-07 08:58:50',NULL,NULL,0,NULL,NULL,NULL,'bf3df974-1691-11df-97a5-7038c432aabf'),(441,1113,1,1,1,'2006-03-07 09:02:56',NULL,NULL,0,NULL,NULL,NULL,'bf3dfa9c-1691-11df-97a5-7038c432aabf'),(442,1114,1,1,1,'2006-03-07 09:05:44',NULL,NULL,0,NULL,NULL,NULL,'bf3dfbc3-1691-11df-97a5-7038c432aabf'),(443,1115,1,1,1,'2006-03-07 09:07:43',NULL,NULL,0,NULL,NULL,NULL,'bf3dfcee-1691-11df-97a5-7038c432aabf'),(444,1119,1,1,1,'2006-03-07 09:15:28',NULL,NULL,0,NULL,NULL,NULL,'bf3dfe11-1691-11df-97a5-7038c432aabf'),(445,1121,1,1,1,'2006-03-07 09:24:10',NULL,NULL,0,NULL,NULL,NULL,'bf3dff3c-1691-11df-97a5-7038c432aabf'),(446,1122,1,1,1,'2006-03-07 09:26:06',NULL,NULL,0,NULL,NULL,NULL,'bf3e0064-1691-11df-97a5-7038c432aabf'),(447,1125,1,1,1,'2006-03-07 09:32:49',NULL,NULL,0,NULL,NULL,NULL,'bf3e018f-1691-11df-97a5-7038c432aabf'),(448,1127,1,1,1,'2006-03-07 09:37:43',NULL,NULL,0,NULL,NULL,NULL,'bf3e02b2-1691-11df-97a5-7038c432aabf'),(449,1133,1,1,1,'2006-03-07 09:46:41',NULL,NULL,0,NULL,NULL,NULL,'bf3e03d5-1691-11df-97a5-7038c432aabf'),(450,1139,1,1,1,'2006-03-07 10:02:23',NULL,NULL,0,NULL,NULL,NULL,'bf3e04fc-1691-11df-97a5-7038c432aabf'),(451,1144,1,1,1,'2006-03-07 10:15:19',NULL,NULL,0,NULL,NULL,NULL,'bf3e0623-1691-11df-97a5-7038c432aabf'),(452,1148,1,1,1,'2006-03-07 10:44:49',NULL,NULL,0,NULL,NULL,NULL,'bf3e074e-1691-11df-97a5-7038c432aabf'),(453,1150,1,1,1,'2006-03-07 10:49:11',NULL,NULL,0,NULL,NULL,NULL,'bf3e0871-1691-11df-97a5-7038c432aabf'),(454,1153,1,1,1,'2006-03-07 10:59:04',NULL,NULL,0,NULL,NULL,NULL,'bf3e099d-1691-11df-97a5-7038c432aabf'),(455,1155,1,1,1,'2006-03-07 11:00:46',NULL,NULL,0,NULL,NULL,NULL,'bf3e0ac4-1691-11df-97a5-7038c432aabf'),(456,1157,1,1,1,'2006-03-07 11:05:34',NULL,NULL,0,NULL,NULL,NULL,'bf3e0beb-1691-11df-97a5-7038c432aabf'),(457,1168,1,1,1,'2006-03-07 11:32:40',NULL,NULL,0,NULL,NULL,NULL,'bf3e0d85-1691-11df-97a5-7038c432aabf'),(458,1171,1,1,1,'2006-03-07 11:38:14',NULL,NULL,0,NULL,NULL,NULL,'bf3e0eb1-1691-11df-97a5-7038c432aabf'),(459,1174,1,1,1,'2006-03-07 11:46:24',NULL,NULL,0,NULL,NULL,NULL,'bf3e0fdc-1691-11df-97a5-7038c432aabf'),(460,1176,1,1,1,'2006-03-07 11:48:50',NULL,NULL,0,NULL,NULL,NULL,'bf3e112e-1691-11df-97a5-7038c432aabf'),(461,1178,1,1,1,'2006-03-07 11:54:38',NULL,NULL,0,NULL,NULL,NULL,'bf3e1248-1691-11df-97a5-7038c432aabf'),(462,1179,1,1,1,'2006-03-07 11:57:52',NULL,NULL,0,NULL,NULL,NULL,'bf3e135f-1691-11df-97a5-7038c432aabf'),(463,1184,1,1,1,'2006-03-07 12:10:06',NULL,NULL,0,NULL,NULL,NULL,'bf3e147d-1691-11df-97a5-7038c432aabf'),(464,1186,1,1,1,'2006-03-07 12:18:03',NULL,NULL,0,NULL,NULL,NULL,'bf3e1593-1691-11df-97a5-7038c432aabf'),(465,1187,1,1,1,'2006-03-07 12:23:20',NULL,NULL,0,NULL,NULL,NULL,'bf3e16a5-1691-11df-97a5-7038c432aabf'),(466,1189,1,1,1,'2006-03-07 12:25:25',NULL,NULL,0,NULL,NULL,NULL,'bf3e17bf-1691-11df-97a5-7038c432aabf'),(467,1190,1,1,1,'2006-03-07 12:27:18',NULL,NULL,0,NULL,NULL,NULL,'bf3e18d5-1691-11df-97a5-7038c432aabf'),(468,1191,1,1,1,'2006-03-07 12:30:56',NULL,NULL,0,NULL,NULL,NULL,'bf3e19ef-1691-11df-97a5-7038c432aabf'),(469,1192,1,1,1,'2006-03-07 12:32:47',NULL,NULL,0,NULL,NULL,NULL,'bf3e1b06-1691-11df-97a5-7038c432aabf'),(470,1194,1,1,1,'2006-03-07 12:35:04',NULL,NULL,0,NULL,NULL,NULL,'bf3e1c20-1691-11df-97a5-7038c432aabf'),(471,1197,1,1,1,'2006-03-07 12:38:43',NULL,NULL,0,NULL,NULL,NULL,'bf3e1d3a-1691-11df-97a5-7038c432aabf'),(472,1198,1,1,1,'2006-03-07 12:40:05',NULL,NULL,0,NULL,NULL,NULL,'bf3e1e50-1691-11df-97a5-7038c432aabf'),(473,1199,1,1,1,'2006-03-07 12:42:03',NULL,NULL,0,NULL,NULL,NULL,'bf3e1f6a-1691-11df-97a5-7038c432aabf'),(474,1200,1,1,1,'2006-03-07 12:42:09',NULL,NULL,0,NULL,NULL,NULL,'bf3e28e4-1691-11df-97a5-7038c432aabf'),(475,1201,1,1,1,'2006-03-07 12:44:07',NULL,NULL,0,NULL,NULL,NULL,'bf3e29fa-1691-11df-97a5-7038c432aabf'),(476,1202,1,1,1,'2006-03-07 12:45:11',NULL,NULL,0,NULL,NULL,NULL,'bf3e2b07-1691-11df-97a5-7038c432aabf'),(477,1205,1,1,1,'2006-03-07 12:48:16',NULL,NULL,0,NULL,NULL,NULL,'bf3e2c26-1691-11df-97a5-7038c432aabf'),(478,1207,1,1,1,'2006-03-07 12:52:03',NULL,NULL,0,NULL,NULL,NULL,'bf3e2d3c-1691-11df-97a5-7038c432aabf'),(479,1208,1,1,1,'2006-03-07 12:51:00',NULL,NULL,0,NULL,NULL,NULL,'bf3e2e5a-1691-11df-97a5-7038c432aabf'),(480,1209,1,1,1,'2006-03-07 12:53:56',NULL,NULL,0,NULL,NULL,NULL,'bf3e2f70-1691-11df-97a5-7038c432aabf'),(481,1211,1,1,1,'2006-03-07 13:59:51',NULL,NULL,0,NULL,NULL,NULL,'bf3e3086-1691-11df-97a5-7038c432aabf'),(482,1212,1,1,1,'2006-03-07 14:00:38',NULL,NULL,0,NULL,NULL,NULL,'bf3e31a1-1691-11df-97a5-7038c432aabf'),(483,1213,1,1,1,'2006-03-07 14:01:57',NULL,NULL,0,NULL,NULL,NULL,'bf3e32b7-1691-11df-97a5-7038c432aabf'),(484,1217,1,1,1,'2006-03-07 14:07:41',NULL,NULL,0,NULL,NULL,NULL,'bf3e343c-1691-11df-97a5-7038c432aabf'),(485,1218,1,1,1,'2006-03-07 14:11:28',NULL,NULL,0,NULL,NULL,NULL,'bf3e3563-1691-11df-97a5-7038c432aabf'),(486,1221,1,1,1,'2006-03-07 14:15:31',NULL,NULL,0,NULL,NULL,NULL,'bf3e368e-1691-11df-97a5-7038c432aabf'),(487,1222,1,1,1,'2006-03-07 14:18:10',NULL,NULL,0,NULL,NULL,NULL,'bf3e37b1-1691-11df-97a5-7038c432aabf'),(488,1225,1,1,1,'2006-03-07 14:21:48',NULL,NULL,0,NULL,NULL,NULL,'bf3e38d8-1691-11df-97a5-7038c432aabf'),(489,1226,1,1,1,'2006-03-07 14:22:50',NULL,NULL,0,NULL,NULL,NULL,'bf3e3a04-1691-11df-97a5-7038c432aabf'),(490,1227,1,1,1,'2006-03-07 14:23:56',NULL,NULL,0,NULL,NULL,NULL,'bf3e3b5e-1691-11df-97a5-7038c432aabf'),(491,1228,1,1,1,'2006-03-07 14:24:41',NULL,NULL,0,NULL,NULL,NULL,'bf3e3c74-1691-11df-97a5-7038c432aabf'),(492,1232,1,1,1,'2006-03-07 14:34:57',NULL,NULL,0,NULL,NULL,NULL,'bf3e3d8a-1691-11df-97a5-7038c432aabf'),(493,1234,1,1,1,'2006-03-07 14:41:16',NULL,NULL,0,NULL,NULL,NULL,'bf3e3ea0-1691-11df-97a5-7038c432aabf'),(494,1235,1,1,1,'2006-03-07 14:44:31',NULL,NULL,0,NULL,NULL,NULL,'bf3e3fb6-1691-11df-97a5-7038c432aabf'),(495,1237,1,1,1,'2006-03-07 14:47:52',NULL,NULL,0,NULL,NULL,NULL,'bf3e40de-1691-11df-97a5-7038c432aabf'),(496,1239,1,1,1,'2006-03-07 14:50:48',NULL,NULL,0,NULL,NULL,NULL,'bf3e42a7-1691-11df-97a5-7038c432aabf'),(497,1240,1,1,1,'2006-03-07 14:52:24',NULL,NULL,0,NULL,NULL,NULL,'bf3e445c-1691-11df-97a5-7038c432aabf'),(498,1242,1,1,1,'2006-03-07 14:56:15',NULL,NULL,0,NULL,NULL,NULL,'bf3e4610-1691-11df-97a5-7038c432aabf'),(499,1245,1,1,1,'2006-03-07 15:03:55',NULL,NULL,0,NULL,NULL,NULL,'bf3e48a7-1691-11df-97a5-7038c432aabf'),(500,1246,1,1,1,'2006-03-07 15:08:55',NULL,NULL,0,NULL,NULL,NULL,'bf3e4a70-1691-11df-97a5-7038c432aabf'),(501,1248,1,1,1,'2006-03-07 15:10:43',NULL,NULL,0,NULL,NULL,NULL,'bf3e4c3a-1691-11df-97a5-7038c432aabf'),(502,1251,1,1,1,'2006-03-07 15:13:33',NULL,NULL,0,NULL,NULL,NULL,'bf3e4e0c-1691-11df-97a5-7038c432aabf'),(503,1256,1,1,1,'2006-03-07 15:20:31',NULL,NULL,0,NULL,NULL,NULL,'bf3e4fcd-1691-11df-97a5-7038c432aabf'),(504,1257,1,1,1,'2006-03-07 15:21:43',NULL,NULL,0,NULL,NULL,NULL,'bf3e5193-1691-11df-97a5-7038c432aabf'),(505,1258,1,1,1,'2006-03-07 15:24:13',NULL,NULL,0,NULL,NULL,NULL,'bf3e535d-1691-11df-97a5-7038c432aabf'),(506,1260,1,1,1,'2006-03-07 15:26:37',NULL,NULL,0,NULL,NULL,NULL,'bf3e5522-1691-11df-97a5-7038c432aabf'),(507,1263,1,1,1,'2006-03-07 15:32:02',NULL,NULL,0,NULL,NULL,NULL,'bf3e56ec-1691-11df-97a5-7038c432aabf'),(508,1264,1,1,1,'2006-03-07 15:33:31',NULL,NULL,0,NULL,NULL,NULL,'bf3e58b1-1691-11df-97a5-7038c432aabf'),(509,1265,1,1,1,'2006-03-07 15:34:25',NULL,NULL,0,NULL,NULL,NULL,'bf3e5ad4-1691-11df-97a5-7038c432aabf'),(510,1266,1,1,1,'2006-03-07 15:35:05',NULL,NULL,0,NULL,NULL,NULL,'bf3e5cb4-1691-11df-97a5-7038c432aabf'),(511,1270,1,1,1,'2006-03-07 15:39:42',NULL,NULL,0,NULL,NULL,NULL,'bf3e5e93-1691-11df-97a5-7038c432aabf'),(512,1272,1,1,1,'2006-03-07 15:42:09',NULL,NULL,0,NULL,NULL,NULL,'bf3e606d-1691-11df-97a5-7038c432aabf'),(513,1276,1,1,1,'2006-03-07 15:46:08',NULL,NULL,0,NULL,NULL,NULL,'bf3e6199-1691-11df-97a5-7038c432aabf'),(514,1277,1,1,1,'2006-03-07 15:48:04',NULL,NULL,0,NULL,NULL,NULL,'bf3e62ef-1691-11df-97a5-7038c432aabf'),(515,1283,1,1,1,'2006-03-07 15:55:18',NULL,NULL,0,NULL,NULL,NULL,'bf3e6409-1691-11df-97a5-7038c432aabf'),(516,1290,1,1,1,'2006-03-07 16:04:35',NULL,NULL,0,NULL,NULL,NULL,'bf3e6524-1691-11df-97a5-7038c432aabf'),(517,1291,1,1,1,'2006-03-07 16:06:23',NULL,NULL,0,NULL,NULL,NULL,'bf3e663a-1691-11df-97a5-7038c432aabf'),(518,1292,1,1,1,'2006-03-07 16:19:09',NULL,NULL,0,NULL,NULL,NULL,'bf3e6754-1691-11df-97a5-7038c432aabf'),(519,1293,1,1,1,'2006-03-07 16:20:59',NULL,NULL,0,NULL,NULL,NULL,'bf3e686a-1691-11df-97a5-7038c432aabf'),(520,1294,1,1,1,'2006-03-07 16:22:22',NULL,NULL,0,NULL,NULL,NULL,'bf3e6980-1691-11df-97a5-7038c432aabf'),(521,1301,1,1,1,'2006-03-07 16:48:05',NULL,NULL,0,NULL,NULL,NULL,'bf3e6a9a-1691-11df-97a5-7038c432aabf'),(522,1310,1,1,1,'2006-03-08 08:12:54',NULL,NULL,0,NULL,NULL,NULL,'bf3e6bb0-1691-11df-97a5-7038c432aabf'),(523,1311,1,1,1,'2006-03-08 08:14:05',NULL,NULL,0,NULL,NULL,NULL,'bf3e6ccf-1691-11df-97a5-7038c432aabf'),(524,1312,1,1,1,'2006-03-08 08:14:47',NULL,NULL,0,NULL,NULL,NULL,'bf3e6de1-1691-11df-97a5-7038c432aabf'),(525,1314,1,1,1,'2006-03-08 08:17:28',NULL,NULL,0,NULL,NULL,NULL,'bf3e6eff-1691-11df-97a5-7038c432aabf'),(526,1317,1,1,1,'2006-03-08 08:20:14',NULL,NULL,0,NULL,NULL,NULL,'bf3e7015-1691-11df-97a5-7038c432aabf'),(527,1318,1,1,1,'2006-03-08 08:20:49',NULL,NULL,0,NULL,NULL,NULL,'bf3e7134-1691-11df-97a5-7038c432aabf'),(528,1319,1,1,1,'2006-03-08 08:21:30',NULL,NULL,0,NULL,NULL,NULL,'bf3e7246-1691-11df-97a5-7038c432aabf'),(529,1323,1,1,1,'2006-03-08 08:25:43',NULL,NULL,0,NULL,NULL,NULL,'bf3e735c-1691-11df-97a5-7038c432aabf'),(530,1324,1,1,1,'2006-03-08 08:29:25',NULL,NULL,0,NULL,NULL,NULL,'bf3e747a-1691-11df-97a5-7038c432aabf'),(531,1325,1,1,1,'2006-03-08 08:30:24',NULL,NULL,0,NULL,NULL,NULL,'bf3e7590-1691-11df-97a5-7038c432aabf'),(532,1328,1,1,1,'2006-03-08 08:32:47',NULL,NULL,0,NULL,NULL,NULL,'bf3e76aa-1691-11df-97a5-7038c432aabf'),(533,1331,1,1,1,'2006-03-08 08:35:40',NULL,NULL,0,NULL,NULL,NULL,'bf3e77c0-1691-11df-97a5-7038c432aabf'),(534,1335,1,1,1,'2006-03-08 08:41:56',NULL,NULL,0,NULL,NULL,NULL,'bf3e78db-1691-11df-97a5-7038c432aabf'),(535,1338,1,1,1,'2006-03-08 08:42:57',NULL,NULL,0,NULL,NULL,NULL,'bf3e79f1-1691-11df-97a5-7038c432aabf'),(536,1339,1,1,1,'2006-03-08 08:44:39',NULL,NULL,0,NULL,NULL,NULL,'bf3e7b0b-1691-11df-97a5-7038c432aabf'),(537,1340,1,1,1,'2006-03-08 08:45:07',NULL,NULL,0,NULL,NULL,NULL,'bf3e7c25-1691-11df-97a5-7038c432aabf'),(538,1343,1,1,1,'2006-03-08 08:46:56',NULL,NULL,0,NULL,NULL,NULL,'bf3e7d3b-1691-11df-97a5-7038c432aabf'),(539,1346,1,1,1,'2006-03-08 08:50:06',NULL,NULL,0,NULL,NULL,NULL,'bf3e7e56-1691-11df-97a5-7038c432aabf'),(540,1355,1,1,1,'2006-03-08 08:56:47',NULL,NULL,0,NULL,NULL,NULL,'bf3e7f6c-1691-11df-97a5-7038c432aabf'),(541,1358,1,1,1,'2006-03-08 09:01:23',NULL,NULL,0,NULL,NULL,NULL,'bf3e8086-1691-11df-97a5-7038c432aabf'),(542,1359,1,1,1,'2006-03-08 09:02:28',NULL,NULL,0,NULL,NULL,NULL,'bf3e8210-1691-11df-97a5-7038c432aabf'),(543,1360,1,1,1,'2006-03-08 08:59:58',NULL,NULL,0,NULL,NULL,NULL,'bf3e833f-1691-11df-97a5-7038c432aabf'),(544,1363,1,1,1,'2006-03-08 09:07:23',NULL,NULL,0,NULL,NULL,NULL,'bf3e8466-1691-11df-97a5-7038c432aabf'),(545,1368,1,1,1,'2006-03-08 09:12:16',NULL,NULL,0,NULL,NULL,NULL,'bf3e858e-1691-11df-97a5-7038c432aabf'),(546,1369,1,1,1,'2006-03-08 09:12:01',NULL,NULL,0,NULL,NULL,NULL,'bf3e86b5-1691-11df-97a5-7038c432aabf'),(547,1370,1,1,1,'2006-03-08 09:13:24',NULL,NULL,0,NULL,NULL,NULL,'bf3e87dc-1691-11df-97a5-7038c432aabf'),(548,1371,1,1,1,'2006-03-08 09:13:53',NULL,NULL,0,NULL,NULL,NULL,'bf3e8903-1691-11df-97a5-7038c432aabf'),(549,1372,1,1,1,'2006-03-08 09:15:18',NULL,NULL,0,NULL,NULL,NULL,'bf3e8a51-1691-11df-97a5-7038c432aabf'),(550,1373,1,1,1,'2006-03-08 09:16:30',NULL,NULL,0,NULL,NULL,NULL,'bf3e8b6b-1691-11df-97a5-7038c432aabf'),(551,1383,1,1,1,'2006-03-08 09:21:42',NULL,NULL,0,NULL,NULL,NULL,'bf3e8c81-1691-11df-97a5-7038c432aabf'),(552,1385,1,1,1,'2006-03-08 09:26:11',NULL,NULL,0,NULL,NULL,NULL,'bf3e8d97-1691-11df-97a5-7038c432aabf'),(553,1386,1,1,1,'2006-03-08 09:25:02',NULL,NULL,0,NULL,NULL,NULL,'bf3e8eb1-1691-11df-97a5-7038c432aabf'),(554,1389,1,1,1,'2006-03-08 09:29:31',NULL,NULL,0,NULL,NULL,NULL,'bf3e8fc7-1691-11df-97a5-7038c432aabf'),(555,1392,1,1,1,'2006-03-08 09:31:58',NULL,NULL,0,NULL,NULL,NULL,'bf3e90dd-1691-11df-97a5-7038c432aabf'),(556,1395,1,1,1,'2006-03-08 09:37:31',NULL,NULL,0,NULL,NULL,NULL,'bf3e91f3-1691-11df-97a5-7038c432aabf'),(557,1396,1,1,1,'2006-03-08 09:40:42',NULL,NULL,0,NULL,NULL,NULL,'bf3e930e-1691-11df-97a5-7038c432aabf'),(558,1398,1,1,1,'2006-03-08 09:44:36',NULL,NULL,0,NULL,NULL,NULL,'bf3e9424-1691-11df-97a5-7038c432aabf'),(559,1400,1,1,1,'2006-03-08 09:44:33',NULL,NULL,0,NULL,NULL,NULL,'bf3e953a-1691-11df-97a5-7038c432aabf'),(560,1402,1,1,1,'2006-03-08 09:50:47',NULL,NULL,0,NULL,NULL,NULL,'bf3e9650-1691-11df-97a5-7038c432aabf'),(561,1404,1,1,1,'2006-03-08 09:51:39',NULL,NULL,0,NULL,NULL,NULL,'bf3e9766-1691-11df-97a5-7038c432aabf'),(562,1405,1,1,1,'2006-03-08 09:51:58',NULL,NULL,0,NULL,NULL,NULL,'bf3e9880-1691-11df-97a5-7038c432aabf'),(563,1407,1,1,1,'2006-03-08 09:54:51',NULL,NULL,0,NULL,NULL,NULL,'bf3e999f-1691-11df-97a5-7038c432aabf'),(564,1411,1,1,1,'2006-03-08 09:59:15',NULL,NULL,0,NULL,NULL,NULL,'bf3e9ac1-1691-11df-97a5-7038c432aabf'),(565,1412,1,1,1,'2006-03-08 10:01:15',NULL,NULL,0,NULL,NULL,NULL,'bf3e9bdc-1691-11df-97a5-7038c432aabf'),(566,1415,1,1,1,'2006-03-08 10:03:33',NULL,NULL,0,NULL,NULL,NULL,'bf3e9cfa-1691-11df-97a5-7038c432aabf'),(567,1417,1,1,1,'2006-03-08 10:05:48',NULL,NULL,0,NULL,NULL,NULL,'bf3e9e15-1691-11df-97a5-7038c432aabf'),(568,1418,1,1,1,'2006-03-08 10:06:38',NULL,NULL,0,NULL,NULL,NULL,'bf3e9f2f-1691-11df-97a5-7038c432aabf'),(569,1420,1,1,1,'2006-03-08 10:08:30',NULL,NULL,0,NULL,NULL,NULL,'bf3ea04d-1691-11df-97a5-7038c432aabf'),(570,1421,1,1,1,'2006-03-08 10:10:43',NULL,NULL,0,NULL,NULL,NULL,'bf3ea168-1691-11df-97a5-7038c432aabf'),(571,1425,1,1,1,'2006-03-08 10:14:53',NULL,NULL,0,NULL,NULL,NULL,'bf3ea286-1691-11df-97a5-7038c432aabf'),(572,1426,1,1,1,'2006-03-08 10:15:36',NULL,NULL,0,NULL,NULL,NULL,'bf3ea39c-1691-11df-97a5-7038c432aabf'),(573,1430,1,1,1,'2006-03-08 10:19:36',NULL,NULL,0,NULL,NULL,NULL,'bf3ea4bb-1691-11df-97a5-7038c432aabf'),(574,1432,1,1,1,'2006-03-08 10:21:41',NULL,NULL,0,NULL,NULL,NULL,'bf3ea5da-1691-11df-97a5-7038c432aabf'),(575,1434,1,1,1,'2006-03-08 10:25:12',NULL,NULL,0,NULL,NULL,NULL,'bf3ea6f8-1691-11df-97a5-7038c432aabf'),(576,1437,1,1,1,'2006-03-08 10:28:40',NULL,NULL,0,NULL,NULL,NULL,'bf3ea85b-1691-11df-97a5-7038c432aabf'),(577,1439,1,1,1,'2006-03-08 10:30:55',NULL,NULL,0,NULL,NULL,NULL,'bf3ea98f-1691-11df-97a5-7038c432aabf'),(578,1441,1,1,1,'2006-03-08 10:32:37',NULL,NULL,0,NULL,NULL,NULL,'bf3eaabf-1691-11df-97a5-7038c432aabf'),(579,1447,1,1,1,'2006-03-08 10:36:56',NULL,NULL,0,NULL,NULL,NULL,'bf3eabea-1691-11df-97a5-7038c432aabf'),(580,1449,1,1,1,'2006-03-08 10:38:37',NULL,NULL,0,NULL,NULL,NULL,'bf3ead16-1691-11df-97a5-7038c432aabf'),(581,1450,1,1,1,'2006-03-08 10:39:46',NULL,NULL,0,NULL,NULL,NULL,'bf3eae41-1691-11df-97a5-7038c432aabf'),(582,1453,1,1,1,'2006-03-08 10:42:56',NULL,NULL,0,NULL,NULL,NULL,'bf3eb843-1691-11df-97a5-7038c432aabf'),(583,1459,1,1,1,'2006-03-08 10:49:57',NULL,NULL,0,NULL,NULL,NULL,'bf3eb95d-1691-11df-97a5-7038c432aabf'),(584,1461,1,1,1,'2006-03-08 11:25:51',NULL,NULL,0,NULL,NULL,NULL,'bf3eba6f-1691-11df-97a5-7038c432aabf'),(585,1464,1,1,1,'2006-03-08 11:26:03',NULL,NULL,0,NULL,NULL,NULL,'bf3ebb85-1691-11df-97a5-7038c432aabf'),(586,1467,1,1,1,'2006-03-08 11:31:00',NULL,NULL,0,NULL,NULL,NULL,'bf3ebca4-1691-11df-97a5-7038c432aabf'),(587,1468,1,1,1,'2006-03-08 11:32:06',NULL,NULL,0,NULL,NULL,NULL,'bf3ebdc2-1691-11df-97a5-7038c432aabf'),(588,1473,1,1,1,'2006-03-08 11:38:01',NULL,NULL,0,NULL,NULL,NULL,'bf3ebedd-1691-11df-97a5-7038c432aabf'),(589,1480,1,1,1,'2006-03-08 11:41:11',NULL,NULL,0,NULL,NULL,NULL,'bf3ebffb-1691-11df-97a5-7038c432aabf'),(590,1481,1,1,1,'2006-03-08 11:42:30',NULL,NULL,0,NULL,NULL,NULL,'bf3ec11a-1691-11df-97a5-7038c432aabf'),(591,1482,1,1,1,'2006-03-08 11:44:00',NULL,NULL,0,NULL,NULL,NULL,'bf3ec238-1691-11df-97a5-7038c432aabf'),(592,1484,1,1,1,'2006-03-08 11:44:47',NULL,NULL,0,NULL,NULL,NULL,'bf3ec353-1691-11df-97a5-7038c432aabf'),(593,1486,1,1,1,'2006-03-08 11:49:01',NULL,NULL,0,NULL,NULL,NULL,'bf3ec46d-1691-11df-97a5-7038c432aabf'),(594,1489,1,1,1,'2006-03-08 11:52:50',NULL,NULL,0,NULL,NULL,NULL,'bf3ec58c-1691-11df-97a5-7038c432aabf'),(595,1490,1,1,1,'2006-03-08 11:53:40',NULL,NULL,0,NULL,NULL,NULL,'bf3ec6a6-1691-11df-97a5-7038c432aabf'),(596,1492,1,1,1,'2006-03-08 11:48:14',NULL,NULL,0,NULL,NULL,NULL,'bf3ec7c4-1691-11df-97a5-7038c432aabf'),(597,1493,1,1,1,'2006-03-08 11:55:31',NULL,NULL,0,NULL,NULL,NULL,'bf3ec8df-1691-11df-97a5-7038c432aabf'),(598,1494,1,1,1,'2006-03-08 11:58:27',NULL,NULL,0,NULL,NULL,NULL,'bf3eca02-1691-11df-97a5-7038c432aabf'),(599,1496,1,1,1,'2006-03-08 12:04:19',NULL,NULL,0,NULL,NULL,NULL,'bf3ecb18-1691-11df-97a5-7038c432aabf'),(600,1498,1,1,1,'2006-03-08 12:08:19',NULL,NULL,0,NULL,NULL,NULL,'bf3ecc32-1691-11df-97a5-7038c432aabf'),(601,1500,1,1,1,'2006-03-08 12:13:35',NULL,NULL,0,NULL,NULL,NULL,'bf3ecd4c-1691-11df-97a5-7038c432aabf'),(602,1503,1,1,1,'2006-03-08 12:16:56',NULL,NULL,0,NULL,NULL,NULL,'bf3ece6b-1691-11df-97a5-7038c432aabf'),(603,1504,1,1,1,'2006-03-08 12:17:55',NULL,NULL,0,NULL,NULL,NULL,'bf3ed005-1691-11df-97a5-7038c432aabf'),(604,1509,1,1,1,'2006-03-08 12:22:20',NULL,NULL,0,NULL,NULL,NULL,'bf3ed131-1691-11df-97a5-7038c432aabf'),(605,1512,1,1,1,'2006-03-08 12:24:54',NULL,NULL,0,NULL,NULL,NULL,'bf3ed260-1691-11df-97a5-7038c432aabf'),(606,1515,1,1,1,'2006-03-08 12:17:20',NULL,NULL,0,NULL,NULL,NULL,'bf3ed38c-1691-11df-97a5-7038c432aabf'),(607,1516,1,1,1,'2006-03-08 12:27:09',NULL,NULL,0,NULL,NULL,NULL,'bf3ed4bc-1691-11df-97a5-7038c432aabf'),(608,1519,1,1,1,'2006-03-08 12:33:28',NULL,NULL,0,NULL,NULL,NULL,'bf3ed5e3-1691-11df-97a5-7038c432aabf'),(609,1521,1,1,1,'2006-03-08 12:35:38',NULL,NULL,0,NULL,NULL,NULL,'bf3ed70a-1691-11df-97a5-7038c432aabf'),(610,1522,1,1,1,'2006-03-08 12:36:32',NULL,NULL,0,NULL,NULL,NULL,'bf3ed864-1691-11df-97a5-7038c432aabf'),(611,1524,1,1,1,'2006-03-08 12:33:36',NULL,NULL,0,NULL,NULL,NULL,'bf3ed97a-1691-11df-97a5-7038c432aabf'),(612,1525,1,1,1,'2006-03-08 12:38:06',NULL,NULL,0,NULL,NULL,NULL,'bf3eda9d-1691-11df-97a5-7038c432aabf'),(613,1526,1,1,1,'2006-03-08 12:38:33',NULL,NULL,0,NULL,NULL,NULL,'bf3edbb7-1691-11df-97a5-7038c432aabf'),(614,1529,1,1,1,'2006-03-08 12:40:23',NULL,NULL,0,NULL,NULL,NULL,'bf3edcda-1691-11df-97a5-7038c432aabf'),(615,1531,1,1,1,'2006-03-08 12:42:34',NULL,NULL,0,NULL,NULL,NULL,'bf3eddf9-1691-11df-97a5-7038c432aabf'),(616,1533,1,1,1,'2006-03-08 12:44:30',NULL,NULL,0,NULL,NULL,NULL,'bf3edf17-1691-11df-97a5-7038c432aabf'),(617,1537,1,1,1,'2006-03-08 12:46:04',NULL,NULL,0,NULL,NULL,NULL,'bf3ee036-1691-11df-97a5-7038c432aabf'),(618,1539,1,1,1,'2006-03-08 12:47:40',NULL,NULL,0,NULL,NULL,NULL,'bf3ee177-1691-11df-97a5-7038c432aabf'),(619,1540,1,1,1,'2006-03-08 12:48:56',NULL,NULL,0,NULL,NULL,NULL,'bf3ee29e-1691-11df-97a5-7038c432aabf'),(620,1542,1,1,1,'2006-03-08 12:49:57',NULL,NULL,0,NULL,NULL,NULL,'bf3ee3a3-1691-11df-97a5-7038c432aabf'),(621,1543,1,1,1,'2006-03-08 12:51:02',NULL,NULL,0,NULL,NULL,NULL,'bf3ee4a8-1691-11df-97a5-7038c432aabf'),(622,1544,1,1,1,'2006-03-08 12:46:48',NULL,NULL,0,NULL,NULL,NULL,'bf3ee5ad-1691-11df-97a5-7038c432aabf'),(623,1547,1,1,1,'2006-03-08 12:54:40',NULL,NULL,0,NULL,NULL,NULL,'bf3ee6ba-1691-11df-97a5-7038c432aabf'),(624,1549,1,1,1,'2006-03-08 13:54:07',NULL,NULL,0,NULL,NULL,NULL,'bf3ee7bb-1691-11df-97a5-7038c432aabf'),(625,1550,1,1,1,'2006-03-08 13:56:41',NULL,NULL,0,NULL,NULL,NULL,'bf3ee8c0-1691-11df-97a5-7038c432aabf'),(626,1552,1,1,1,'2006-03-08 14:00:25',NULL,NULL,0,NULL,NULL,NULL,'bf3ee9c9-1691-11df-97a5-7038c432aabf'),(627,1554,1,1,1,'2006-03-08 14:02:58',NULL,NULL,0,NULL,NULL,NULL,'bf3eeaca-1691-11df-97a5-7038c432aabf'),(628,1555,1,1,1,'2006-03-08 14:06:03',NULL,NULL,0,NULL,NULL,NULL,'bf3eebca-1691-11df-97a5-7038c432aabf'),(629,1556,1,1,1,'2006-03-08 14:05:35',NULL,NULL,0,NULL,NULL,NULL,'bf3effc6-1691-11df-97a5-7038c432aabf'),(630,1557,1,1,1,'2006-03-08 14:09:18',NULL,NULL,0,NULL,NULL,NULL,'bf3f00cf-1691-11df-97a5-7038c432aabf'),(631,1558,1,1,1,'2006-03-08 14:11:44',NULL,NULL,0,NULL,NULL,NULL,'bf3f01d4-1691-11df-97a5-7038c432aabf'),(632,1559,1,1,1,'2006-03-08 14:09:37',NULL,NULL,0,NULL,NULL,NULL,'bf3f02d9-1691-11df-97a5-7038c432aabf'),(633,1562,1,1,1,'2006-03-08 14:14:35',NULL,NULL,0,NULL,NULL,NULL,'bf3f03de-1691-11df-97a5-7038c432aabf'),(634,1563,1,1,1,'2006-03-08 14:14:43',NULL,NULL,0,NULL,NULL,NULL,'bf3f076d-1691-11df-97a5-7038c432aabf'),(635,1564,1,1,1,'2006-03-08 14:17:16',NULL,NULL,0,NULL,NULL,NULL,'bf3f0903-1691-11df-97a5-7038c432aabf'),(636,1565,1,1,1,'2006-03-08 14:18:02',NULL,NULL,0,NULL,NULL,NULL,'bf3f1867-1691-11df-97a5-7038c432aabf'),(637,1566,1,1,1,'2006-03-08 14:19:36',NULL,NULL,0,NULL,NULL,NULL,'bf3f19f4-1691-11df-97a5-7038c432aabf'),(638,1569,1,1,1,'2006-03-08 14:24:14',NULL,NULL,0,NULL,NULL,NULL,'bf3f1b82-1691-11df-97a5-7038c432aabf'),(639,1572,1,1,1,'2006-03-08 14:29:15',NULL,NULL,0,NULL,NULL,NULL,'bf3f1d07-1691-11df-97a5-7038c432aabf'),(640,1575,1,1,1,'2006-03-08 14:32:37',NULL,NULL,0,NULL,NULL,NULL,'bf3f2af7-1691-11df-97a5-7038c432aabf'),(641,1580,1,1,1,'2006-03-08 14:43:53',NULL,NULL,0,NULL,NULL,NULL,'bf3f2c89-1691-11df-97a5-7038c432aabf'),(642,1582,1,1,1,'2006-03-08 14:47:11',NULL,NULL,0,NULL,NULL,NULL,'bf3f2fa0-1691-11df-97a5-7038c432aabf'),(643,1583,1,1,1,'2006-03-08 14:52:09',NULL,NULL,0,NULL,NULL,NULL,'bf3f3ecc-1691-11df-97a5-7038c432aabf'),(644,1586,1,1,1,'2006-03-08 14:55:28',NULL,NULL,0,NULL,NULL,NULL,'bf3f4c59-1691-11df-97a5-7038c432aabf'),(645,1592,1,1,1,'2006-03-08 15:20:22',NULL,NULL,0,NULL,NULL,NULL,'bf3f596e-1691-11df-97a5-7038c432aabf'),(646,1594,1,1,1,'2006-03-08 15:26:12',NULL,NULL,0,NULL,NULL,NULL,'bf3f7a2d-1691-11df-97a5-7038c432aabf'),(647,1597,1,1,1,'2006-03-08 15:30:18',NULL,NULL,0,NULL,NULL,NULL,'bf3f7b4c-1691-11df-97a5-7038c432aabf'),(648,1599,1,1,1,'2006-03-08 15:44:02',NULL,NULL,0,NULL,NULL,NULL,'bf3f7c59-1691-11df-97a5-7038c432aabf'),(649,1611,1,1,1,'2006-03-09 08:26:40',NULL,NULL,0,NULL,NULL,NULL,'bf3f7d74-1691-11df-97a5-7038c432aabf'),(650,1612,1,1,1,'2006-03-09 08:33:43',NULL,NULL,0,NULL,NULL,NULL,'bf3f7e8e-1691-11df-97a5-7038c432aabf'),(651,1613,1,1,1,'2006-03-09 08:38:23',NULL,NULL,0,NULL,NULL,NULL,'bf3f7fa0-1691-11df-97a5-7038c432aabf'),(652,1614,1,1,1,'2006-03-09 08:41:32',NULL,NULL,0,NULL,NULL,NULL,'bf3f80ba-1691-11df-97a5-7038c432aabf'),(653,1615,1,1,1,'2006-03-09 08:44:38',NULL,NULL,0,NULL,NULL,NULL,'bf3f81d0-1691-11df-97a5-7038c432aabf'),(654,1616,1,1,1,'2006-03-09 08:48:35',NULL,NULL,0,NULL,NULL,NULL,'bf3f82ea-1691-11df-97a5-7038c432aabf'),(655,1617,1,1,1,'2006-03-09 08:57:45',NULL,NULL,0,NULL,NULL,NULL,'bf3f83fc-1691-11df-97a5-7038c432aabf'),(656,1618,1,1,1,'2006-03-09 09:03:05',NULL,NULL,0,NULL,NULL,NULL,'bf3f850e-1691-11df-97a5-7038c432aabf'),(657,1620,1,1,1,'2006-03-09 09:17:45',NULL,NULL,0,NULL,NULL,NULL,'bf3f862c-1691-11df-97a5-7038c432aabf'),(658,1625,1,1,1,'2006-03-10 09:28:30',NULL,NULL,0,NULL,NULL,NULL,'bf3f8742-1691-11df-97a5-7038c432aabf'),(659,1626,1,1,1,'2006-03-10 09:32:52',NULL,NULL,0,NULL,NULL,NULL,'bf3f8858-1691-11df-97a5-7038c432aabf'),(660,1628,1,1,1,'2006-03-10 10:03:18',NULL,NULL,0,NULL,NULL,NULL,'bf3f896e-1691-11df-97a5-7038c432aabf'),(661,1629,1,1,1,'2006-03-10 10:05:23',NULL,NULL,0,NULL,NULL,NULL,'bf3f8a84-1691-11df-97a5-7038c432aabf'),(662,1630,1,1,1,'2006-03-10 10:08:58',NULL,NULL,0,NULL,NULL,NULL,'bf3f8b9b-1691-11df-97a5-7038c432aabf'),(663,1631,1,1,1,'2006-03-10 10:10:30',NULL,NULL,0,NULL,NULL,NULL,'bf3f8cb1-1691-11df-97a5-7038c432aabf'),(664,1634,1,1,1,'2006-03-10 10:15:11',NULL,NULL,0,NULL,NULL,NULL,'bf3f8dc7-1691-11df-97a5-7038c432aabf'),(665,1635,1,1,1,'2006-03-10 10:17:36',NULL,NULL,0,NULL,NULL,NULL,'bf3f8ed8-1691-11df-97a5-7038c432aabf'),(666,1636,1,1,1,'2006-03-10 10:21:34',NULL,NULL,0,NULL,NULL,NULL,'bf3f8fee-1691-11df-97a5-7038c432aabf'),(667,1637,1,1,1,'2006-03-10 10:23:47',NULL,NULL,0,NULL,NULL,NULL,'bf3f9104-1691-11df-97a5-7038c432aabf'),(668,1638,1,1,1,'2006-03-10 10:10:04',NULL,NULL,0,NULL,NULL,NULL,'bf3f921a-1691-11df-97a5-7038c432aabf'),(669,1639,1,1,1,'2006-03-10 10:25:18',NULL,NULL,0,NULL,NULL,NULL,'bf3f9393-1691-11df-97a5-7038c432aabf'),(670,1640,1,1,1,'2006-03-10 10:47:20',NULL,NULL,0,NULL,NULL,NULL,'bf3f94ba-1691-11df-97a5-7038c432aabf'),(671,1644,1,1,1,'2006-03-10 10:54:48',NULL,NULL,0,NULL,NULL,NULL,'bf3f95e1-1691-11df-97a5-7038c432aabf'),(672,1646,1,1,1,'2006-03-10 10:57:36',NULL,NULL,0,NULL,NULL,NULL,'bf3f9708-1691-11df-97a5-7038c432aabf'),(673,1648,1,1,1,'2006-03-10 11:00:47',NULL,NULL,0,NULL,NULL,NULL,'bf3f982f-1691-11df-97a5-7038c432aabf'),(674,1650,1,1,1,'2006-03-10 11:04:52',NULL,NULL,0,NULL,NULL,NULL,'bf3f9956-1691-11df-97a5-7038c432aabf'),(675,1652,1,1,1,'2006-03-10 11:08:02',NULL,NULL,0,NULL,NULL,NULL,'bf3f9a82-1691-11df-97a5-7038c432aabf'),(676,1653,1,1,1,'2006-03-10 11:09:19',NULL,NULL,0,NULL,NULL,NULL,'bf3f9bcb-1691-11df-97a5-7038c432aabf'),(677,1654,1,1,1,'2006-03-10 11:10:44',NULL,NULL,0,NULL,NULL,NULL,'bf3f9d03-1691-11df-97a5-7038c432aabf'),(678,1655,1,1,1,'2006-03-10 11:13:12',NULL,NULL,0,NULL,NULL,NULL,'bf3f9e2b-1691-11df-97a5-7038c432aabf'),(679,1656,1,1,1,'2006-03-10 11:15:50',NULL,NULL,0,NULL,NULL,NULL,'bf3f9f52-1691-11df-97a5-7038c432aabf'),(680,1657,1,1,1,'2006-03-10 11:07:15',NULL,NULL,0,NULL,NULL,NULL,'bf3fa07d-1691-11df-97a5-7038c432aabf'),(681,1659,1,1,1,'2006-03-10 11:18:53',NULL,NULL,0,NULL,NULL,NULL,'bf3fa1a0-1691-11df-97a5-7038c432aabf'),(682,1660,1,1,1,'2006-03-10 11:20:13',NULL,NULL,0,NULL,NULL,NULL,'bf3fa2cb-1691-11df-97a5-7038c432aabf'),(683,1661,1,1,1,'2006-03-10 11:22:00',NULL,NULL,0,NULL,NULL,NULL,'bf3fa3ea-1691-11df-97a5-7038c432aabf'),(684,1664,1,1,1,'2006-03-10 11:26:58',NULL,NULL,0,NULL,NULL,NULL,'bf3fa515-1691-11df-97a5-7038c432aabf'),(685,1665,1,1,1,'2006-03-10 11:24:29',NULL,NULL,0,NULL,NULL,NULL,'bf3fa65a-1691-11df-97a5-7038c432aabf'),(686,1668,1,1,1,'2006-03-10 11:34:02',NULL,NULL,0,NULL,NULL,NULL,'bf3fa770-1691-11df-97a5-7038c432aabf'),(687,1670,1,1,1,'2006-03-10 11:35:49',NULL,NULL,0,NULL,NULL,NULL,'bf3fa88b-1691-11df-97a5-7038c432aabf'),(688,1671,1,1,1,'2006-03-10 11:37:51',NULL,NULL,0,NULL,NULL,NULL,'bf3fa99d-1691-11df-97a5-7038c432aabf'),(689,1672,1,1,1,'2006-03-10 11:39:21',NULL,NULL,0,NULL,NULL,NULL,'bf3faba2-1691-11df-97a5-7038c432aabf'),(690,1676,1,1,1,'2006-03-10 11:48:45',NULL,NULL,0,NULL,NULL,NULL,'bf3fad34-1691-11df-97a5-7038c432aabf'),(691,1677,1,1,1,'2006-03-10 11:50:16',NULL,NULL,0,NULL,NULL,NULL,'bf3fae64-1691-11df-97a5-7038c432aabf'),(692,1681,1,1,1,'2006-03-10 11:54:55',NULL,NULL,0,NULL,NULL,NULL,'bf3faf87-1691-11df-97a5-7038c432aabf'),(693,1682,1,1,1,'2006-03-10 11:57:06',NULL,NULL,0,NULL,NULL,NULL,'bf3fb0b2-1691-11df-97a5-7038c432aabf'),(694,1685,1,1,1,'2006-03-10 12:05:08',NULL,NULL,0,NULL,NULL,NULL,'bf3fb1d5-1691-11df-97a5-7038c432aabf'),(695,1687,1,1,1,'2006-03-10 12:06:43',NULL,NULL,0,NULL,NULL,NULL,'bf3fb2fc-1691-11df-97a5-7038c432aabf'),(696,1688,1,1,1,'2006-03-10 12:10:06',NULL,NULL,0,NULL,NULL,NULL,'bf3fb45b-1691-11df-97a5-7038c432aabf'),(697,1689,1,1,1,'2006-03-10 12:11:28',NULL,NULL,0,NULL,NULL,NULL,'bf3fb571-1691-11df-97a5-7038c432aabf'),(698,1691,1,1,1,'2006-03-10 12:18:29',NULL,NULL,0,NULL,NULL,NULL,'bf3fb68b-1691-11df-97a5-7038c432aabf'),(699,1693,1,1,1,'2006-03-10 12:36:29',NULL,NULL,0,NULL,NULL,NULL,'bf3fb79d-1691-11df-97a5-7038c432aabf'),(700,1694,1,1,1,'2006-03-10 12:38:05',NULL,NULL,0,NULL,NULL,NULL,'bf3fb8b7-1691-11df-97a5-7038c432aabf'),(701,1703,1,1,1,'2006-03-10 12:52:57',NULL,NULL,0,NULL,NULL,NULL,'bf3fba27-1691-11df-97a5-7038c432aabf'),(702,1712,1,1,1,'2006-03-10 14:19:03',NULL,NULL,0,NULL,NULL,NULL,'bf3fbb57-1691-11df-97a5-7038c432aabf'),(703,1718,1,1,1,'2006-03-10 14:29:20',NULL,NULL,0,NULL,NULL,NULL,'bf3fbc7e-1691-11df-97a5-7038c432aabf'),(704,1719,1,1,1,'2006-03-10 14:30:34',NULL,NULL,0,NULL,NULL,NULL,'bf3fbda5-1691-11df-97a5-7038c432aabf'),(705,1721,1,1,1,'2006-03-10 14:33:21',NULL,NULL,0,NULL,NULL,NULL,'bf3fbed0-1691-11df-97a5-7038c432aabf'),(706,1723,1,1,1,'2006-03-10 14:33:54',NULL,NULL,0,NULL,NULL,NULL,'bf3fbff8-1691-11df-97a5-7038c432aabf'),(707,1726,1,1,1,'2006-03-10 14:37:28',NULL,NULL,0,NULL,NULL,NULL,'bf3fc123-1691-11df-97a5-7038c432aabf'),(708,1732,1,1,1,'2006-03-10 14:46:01',NULL,NULL,0,NULL,NULL,NULL,'bf3fc246-1691-11df-97a5-7038c432aabf'),(709,1735,1,1,1,'2006-03-10 14:50:51',NULL,NULL,0,NULL,NULL,NULL,'bf3fc364-1691-11df-97a5-7038c432aabf'),(710,1736,1,1,1,'2006-03-10 14:52:07',NULL,NULL,0,NULL,NULL,NULL,'bf3fc5cc-1691-11df-97a5-7038c432aabf'),(711,1738,1,1,1,'2006-03-10 14:56:18',NULL,NULL,0,NULL,NULL,NULL,'bf3fc6ef-1691-11df-97a5-7038c432aabf'),(712,1739,1,1,1,'2006-03-10 14:54:36',NULL,NULL,0,NULL,NULL,NULL,'bf3fc81b-1691-11df-97a5-7038c432aabf'),(713,1740,1,1,1,'2006-03-10 15:00:38',NULL,NULL,0,NULL,NULL,NULL,'bf3fc942-1691-11df-97a5-7038c432aabf'),(714,1746,1,1,1,'2006-03-10 15:10:10',NULL,NULL,0,NULL,NULL,NULL,'bf3fca6d-1691-11df-97a5-7038c432aabf'),(715,1747,1,1,1,'2006-03-10 15:08:41',NULL,NULL,0,NULL,NULL,NULL,'bf3fcb90-1691-11df-97a5-7038c432aabf'),(716,1748,1,1,1,'2006-03-10 15:12:14',NULL,NULL,0,NULL,NULL,NULL,'bf3fccb7-1691-11df-97a5-7038c432aabf'),(717,1750,1,1,1,'2006-03-10 15:15:05',NULL,NULL,0,NULL,NULL,NULL,'bf3fce52-1691-11df-97a5-7038c432aabf'),(718,1752,1,1,1,'2006-03-10 15:16:37',NULL,NULL,0,NULL,NULL,NULL,'bf3fcf75-1691-11df-97a5-7038c432aabf'),(719,1754,1,1,1,'2006-03-10 15:21:11',NULL,NULL,0,NULL,NULL,NULL,'bf3fd09c-1691-11df-97a5-7038c432aabf'),(720,1760,1,1,1,'2006-03-10 15:35:24',NULL,NULL,0,NULL,NULL,NULL,'bf3fd1ba-1691-11df-97a5-7038c432aabf'),(721,1762,1,1,1,'2006-03-10 15:41:54',NULL,NULL,0,NULL,NULL,NULL,'bf3fe1bc-1691-11df-97a5-7038c432aabf'),(722,1763,1,1,1,'2006-03-10 15:43:20',NULL,NULL,0,NULL,NULL,NULL,'bf3fe2e3-1691-11df-97a5-7038c432aabf'),(723,1764,1,1,1,'2006-03-10 15:40:52',NULL,NULL,0,NULL,NULL,NULL,'bf3fe406-1691-11df-97a5-7038c432aabf'),(724,1765,1,1,1,'2006-03-10 15:44:58',NULL,NULL,0,NULL,NULL,NULL,'bf3fe52d-1691-11df-97a5-7038c432aabf'),(725,1766,1,1,1,'2006-03-10 15:46:22',NULL,NULL,0,NULL,NULL,NULL,'bf3fe650-1691-11df-97a5-7038c432aabf'),(726,1769,1,1,1,'2006-03-10 15:50:51',NULL,NULL,0,NULL,NULL,NULL,'bf3fe777-1691-11df-97a5-7038c432aabf'),(727,1770,1,1,1,'2006-03-10 15:49:55',NULL,NULL,0,NULL,NULL,NULL,'bf3fe89a-1691-11df-97a5-7038c432aabf'),(728,1771,1,1,1,'2006-03-10 15:56:58',NULL,NULL,0,NULL,NULL,NULL,'bf3fe9ec-1691-11df-97a5-7038c432aabf'),(729,1772,1,1,1,'2006-03-10 16:05:15',NULL,NULL,0,NULL,NULL,NULL,'bf3feafe-1691-11df-97a5-7038c432aabf'),(730,1774,1,1,1,'2006-03-10 16:13:47',NULL,NULL,0,NULL,NULL,NULL,'bf3fec14-1691-11df-97a5-7038c432aabf'),(731,1776,1,1,1,'2006-03-10 16:15:58',NULL,NULL,0,NULL,NULL,NULL,'bf3fed2a-1691-11df-97a5-7038c432aabf'),(732,1779,1,1,1,'2006-03-10 16:26:19',NULL,NULL,0,NULL,NULL,NULL,'bf3fee3b-1691-11df-97a5-7038c432aabf'),(733,1780,1,1,1,'2006-03-10 16:24:13',NULL,NULL,0,NULL,NULL,NULL,'bf3fef51-1691-11df-97a5-7038c432aabf'),(734,1784,1,1,1,'2006-03-10 16:39:40',NULL,NULL,0,NULL,NULL,NULL,'bf3ff063-1691-11df-97a5-7038c432aabf'),(735,1787,1,1,1,'2006-03-10 16:42:42',NULL,NULL,0,NULL,NULL,NULL,'bf3ff182-1691-11df-97a5-7038c432aabf'),(736,1788,1,1,1,'2006-03-10 16:46:20',NULL,NULL,0,NULL,NULL,NULL,'bf3ff298-1691-11df-97a5-7038c432aabf'),(737,1826,1,1,1,'2006-03-13 09:52:00',NULL,NULL,0,NULL,NULL,NULL,'bf3ff3b2-1691-11df-97a5-7038c432aabf'),(738,1829,1,1,1,'2006-03-13 09:57:56',NULL,NULL,0,NULL,NULL,NULL,'bf3ff4c4-1691-11df-97a5-7038c432aabf'),(739,1834,1,1,1,'2006-03-13 10:04:29',NULL,NULL,0,NULL,NULL,NULL,'bf3ff5de-1691-11df-97a5-7038c432aabf'),(740,1835,1,1,1,'2006-03-13 10:06:29',NULL,NULL,0,NULL,NULL,NULL,'bf3ff6f0-1691-11df-97a5-7038c432aabf'),(741,1837,1,1,1,'2006-03-13 10:10:01',NULL,NULL,0,NULL,NULL,NULL,'bf3ff802-1691-11df-97a5-7038c432aabf'),(742,1838,1,1,1,'2006-03-13 10:10:06',NULL,NULL,0,NULL,NULL,NULL,'bf3ff929-1691-11df-97a5-7038c432aabf'),(743,1840,1,1,1,'2006-03-13 10:15:04',NULL,NULL,0,NULL,NULL,NULL,'bf3ffaff-1691-11df-97a5-7038c432aabf'),(744,1843,1,1,1,'2006-03-13 10:22:27',NULL,NULL,0,NULL,NULL,NULL,'bf3ffcb3-1691-11df-97a5-7038c432aabf'),(745,1849,1,1,1,'2006-03-13 10:55:32',NULL,NULL,0,NULL,NULL,NULL,'bf3ffe5f-1691-11df-97a5-7038c432aabf'),(746,1850,1,1,1,'2006-03-13 10:55:12',NULL,NULL,0,NULL,NULL,NULL,'bf40011d-1691-11df-97a5-7038c432aabf'),(747,1851,1,1,1,'2006-03-13 10:58:30',NULL,NULL,0,NULL,NULL,NULL,'bf4002da-1691-11df-97a5-7038c432aabf'),(748,1852,1,1,1,'2006-03-13 10:59:20',NULL,NULL,0,NULL,NULL,NULL,'bf40049f-1691-11df-97a5-7038c432aabf'),(749,1854,1,1,1,'2006-03-13 11:00:58',NULL,NULL,0,NULL,NULL,NULL,'bf40066d-1691-11df-97a5-7038c432aabf'),(750,1856,1,1,1,'2006-03-13 11:03:28',NULL,NULL,0,NULL,NULL,NULL,'bf400888-1691-11df-97a5-7038c432aabf'),(751,1859,1,1,1,'2006-03-13 11:06:04',NULL,NULL,0,NULL,NULL,NULL,'bf400a63-1691-11df-97a5-7038c432aabf'),(752,1864,1,1,1,'2006-03-13 11:11:32',NULL,NULL,0,NULL,NULL,NULL,'bf400c3d-1691-11df-97a5-7038c432aabf'),(753,1865,1,1,1,'2006-03-13 11:12:11',NULL,NULL,0,NULL,NULL,NULL,'bf400e1c-1691-11df-97a5-7038c432aabf'),(754,1868,1,1,1,'2006-03-13 11:14:26',NULL,NULL,0,NULL,NULL,NULL,'bf401022-1691-11df-97a5-7038c432aabf'),(755,1870,1,1,1,'2006-03-13 11:18:21',NULL,NULL,0,NULL,NULL,NULL,'bf4011e3-1691-11df-97a5-7038c432aabf'),(756,1873,1,1,1,'2006-03-13 11:20:36',NULL,NULL,0,NULL,NULL,NULL,'bf4013a0-1691-11df-97a5-7038c432aabf'),(757,1877,1,1,1,'2006-03-13 11:28:04',NULL,NULL,0,NULL,NULL,NULL,'bf40155d-1691-11df-97a5-7038c432aabf'),(758,1879,1,1,1,'2006-03-13 11:30:12',NULL,NULL,0,NULL,NULL,NULL,'bf40171a-1691-11df-97a5-7038c432aabf'),(759,1882,1,1,1,'2006-03-13 11:31:58',NULL,NULL,0,NULL,NULL,NULL,'bf4018d6-1691-11df-97a5-7038c432aabf'),(760,1883,1,1,1,'2006-03-13 11:32:40',NULL,NULL,0,NULL,NULL,NULL,'bf4019f5-1691-11df-97a5-7038c432aabf'),(761,1885,1,1,1,'2006-03-13 11:34:30',NULL,NULL,0,NULL,NULL,NULL,'bf401b0b-1691-11df-97a5-7038c432aabf'),(762,1887,1,1,1,'2006-03-13 11:35:47',NULL,NULL,0,NULL,NULL,NULL,'bf401c25-1691-11df-97a5-7038c432aabf'),(763,1890,1,1,1,'2006-03-13 11:37:36',NULL,NULL,0,NULL,NULL,NULL,'bf401d37-1691-11df-97a5-7038c432aabf'),(764,1891,1,1,1,'2006-03-13 11:39:34',NULL,NULL,0,NULL,NULL,NULL,'bf401e49-1691-11df-97a5-7038c432aabf'),(765,1894,1,1,1,'2006-03-13 11:41:13',NULL,NULL,0,NULL,NULL,NULL,'bf401f63-1691-11df-97a5-7038c432aabf'),(766,1895,1,1,1,'2006-03-13 11:41:53',NULL,NULL,0,NULL,NULL,NULL,'bf402079-1691-11df-97a5-7038c432aabf'),(767,1896,1,1,1,'2006-03-13 11:42:55',NULL,NULL,0,NULL,NULL,NULL,'bf40218f-1691-11df-97a5-7038c432aabf'),(768,1900,1,1,1,'2006-03-13 11:44:37',NULL,NULL,0,NULL,NULL,NULL,'bf4022a5-1691-11df-97a5-7038c432aabf'),(769,1904,1,1,1,'2006-03-13 11:50:32',NULL,NULL,0,NULL,NULL,NULL,'bf4023c0-1691-11df-97a5-7038c432aabf'),(770,1907,1,1,1,'2006-03-13 11:53:19',NULL,NULL,0,NULL,NULL,NULL,'bf4024d1-1691-11df-97a5-7038c432aabf'),(771,1908,1,1,1,'2006-03-13 11:53:33',NULL,NULL,0,NULL,NULL,NULL,'bf4025e7-1691-11df-97a5-7038c432aabf'),(772,1910,1,1,1,'2006-03-13 11:55:51',NULL,NULL,0,NULL,NULL,NULL,'bf4026fd-1691-11df-97a5-7038c432aabf'),(773,1915,1,1,1,'2006-03-13 12:01:25',NULL,NULL,0,NULL,NULL,NULL,'bf402813-1691-11df-97a5-7038c432aabf'),(774,1917,1,1,1,'2006-03-13 12:04:24',NULL,NULL,0,NULL,NULL,NULL,'bf402929-1691-11df-97a5-7038c432aabf'),(775,1919,1,1,1,'2006-03-13 12:06:24',NULL,NULL,0,NULL,NULL,NULL,'bf402a3b-1691-11df-97a5-7038c432aabf'),(776,1921,1,1,1,'2006-03-13 12:09:14',NULL,NULL,0,NULL,NULL,NULL,'bf402b55-1691-11df-97a5-7038c432aabf'),(777,1922,1,1,1,'2006-03-13 12:10:53',NULL,NULL,0,NULL,NULL,NULL,'bf402c67-1691-11df-97a5-7038c432aabf'),(778,1925,1,1,1,'2006-03-13 12:12:18',NULL,NULL,0,NULL,NULL,NULL,'bf402d7d-1691-11df-97a5-7038c432aabf'),(779,1926,1,1,1,'2006-03-13 12:13:47',NULL,NULL,0,NULL,NULL,NULL,'bf402e8f-1691-11df-97a5-7038c432aabf'),(780,1930,1,1,1,'2006-03-13 12:17:38',NULL,NULL,0,NULL,NULL,NULL,'bf403003-1691-11df-97a5-7038c432aabf'),(781,1932,1,1,1,'2006-03-13 12:20:26',NULL,NULL,0,NULL,NULL,NULL,'bf40312e-1691-11df-97a5-7038c432aabf'),(782,1933,1,1,1,'2006-03-13 12:21:52',NULL,NULL,0,NULL,NULL,NULL,'bf403256-1691-11df-97a5-7038c432aabf'),(783,1934,1,1,1,'2006-03-13 12:21:17',NULL,NULL,0,NULL,NULL,NULL,'bf40337d-1691-11df-97a5-7038c432aabf'),(784,1947,1,1,1,'2006-03-13 12:34:46',NULL,NULL,0,NULL,NULL,NULL,'bf4034a0-1691-11df-97a5-7038c432aabf'),(785,1950,1,1,1,'2006-03-13 12:36:12',NULL,NULL,0,NULL,NULL,NULL,'bf4035c7-1691-11df-97a5-7038c432aabf'),(786,1953,1,1,1,'2006-03-13 12:40:44',NULL,NULL,0,NULL,NULL,NULL,'bf403721-1691-11df-97a5-7038c432aabf'),(787,1956,1,1,1,'2006-03-13 12:45:35',NULL,NULL,0,NULL,NULL,NULL,'bf403837-1691-11df-97a5-7038c432aabf'),(788,1961,1,1,1,'2006-03-13 12:48:52',NULL,NULL,0,NULL,NULL,NULL,'bf40394d-1691-11df-97a5-7038c432aabf'),(789,1963,1,1,1,'2006-03-13 12:50:17',NULL,NULL,0,NULL,NULL,NULL,'bf403a5f-1691-11df-97a5-7038c432aabf'),(790,1971,1,1,1,'2006-03-13 14:11:05',NULL,NULL,0,NULL,NULL,NULL,'bf403b75-1691-11df-97a5-7038c432aabf'),(791,1973,1,1,1,'2006-03-13 14:12:07',NULL,NULL,0,NULL,NULL,NULL,'bf403c8b-1691-11df-97a5-7038c432aabf'),(792,1975,1,1,1,'2006-03-13 14:15:35',NULL,NULL,0,NULL,NULL,NULL,'bf403daa-1691-11df-97a5-7038c432aabf'),(793,1977,1,1,1,'2006-03-13 14:19:02',NULL,NULL,0,NULL,NULL,NULL,'bf403ebb-1691-11df-97a5-7038c432aabf'),(794,1978,1,1,1,'2006-03-13 14:21:03',NULL,NULL,0,NULL,NULL,NULL,'bf403fd1-1691-11df-97a5-7038c432aabf'),(795,1982,1,1,1,'2006-03-13 14:22:22',NULL,NULL,0,NULL,NULL,NULL,'bf4040e7-1691-11df-97a5-7038c432aabf'),(796,1985,1,1,1,'2006-03-13 14:24:54',NULL,NULL,0,NULL,NULL,NULL,'bf4041f9-1691-11df-97a5-7038c432aabf'),(797,1987,1,1,1,'2006-03-13 14:25:44',NULL,NULL,0,NULL,NULL,NULL,'bf404403-1691-11df-97a5-7038c432aabf'),(798,1989,1,1,1,'2006-03-13 14:27:15',NULL,NULL,0,NULL,NULL,NULL,'bf404526-1691-11df-97a5-7038c432aabf'),(799,1992,1,1,1,'2006-03-13 14:28:23',NULL,NULL,0,NULL,NULL,NULL,'bf404640-1691-11df-97a5-7038c432aabf'),(800,1995,1,1,1,'2006-03-13 14:37:38',NULL,NULL,0,NULL,NULL,NULL,'bf404756-1691-11df-97a5-7038c432aabf'),(801,1999,1,1,1,'2006-03-13 14:42:03',NULL,NULL,0,NULL,NULL,NULL,'bf404870-1691-11df-97a5-7038c432aabf'),(802,2000,1,1,1,'2006-03-13 14:29:43',NULL,NULL,0,NULL,NULL,NULL,'bf404982-1691-11df-97a5-7038c432aabf'),(803,2002,1,1,1,'2006-03-13 14:46:51',NULL,NULL,0,NULL,NULL,NULL,'bf404a9c-1691-11df-97a5-7038c432aabf'),(804,2003,1,1,1,'2006-03-13 14:47:31',NULL,NULL,0,NULL,NULL,NULL,'bf404bb3-1691-11df-97a5-7038c432aabf'),(805,2004,1,1,1,'2006-03-13 14:49:08',NULL,NULL,0,NULL,NULL,NULL,'bf404ccd-1691-11df-97a5-7038c432aabf'),(806,2006,1,1,1,'2006-03-13 14:49:05',NULL,NULL,0,NULL,NULL,NULL,'bf404de7-1691-11df-97a5-7038c432aabf'),(807,2011,1,1,1,'2006-03-13 14:53:04',NULL,NULL,0,NULL,NULL,NULL,'bf404efd-1691-11df-97a5-7038c432aabf'),(808,2015,1,1,1,'2006-03-13 14:57:42',NULL,NULL,0,NULL,NULL,NULL,'bf405017-1691-11df-97a5-7038c432aabf'),(809,2020,1,1,1,'2006-03-13 14:59:07',NULL,NULL,0,NULL,NULL,NULL,'bf40512d-1691-11df-97a5-7038c432aabf'),(810,2021,1,1,1,'2006-03-13 14:59:45',NULL,NULL,0,NULL,NULL,NULL,'bf405250-1691-11df-97a5-7038c432aabf'),(811,2022,1,1,1,'2006-03-13 15:01:57',NULL,NULL,0,NULL,NULL,NULL,'bf40536b-1691-11df-97a5-7038c432aabf'),(812,2026,1,1,1,'2006-03-13 15:04:06',NULL,NULL,0,NULL,NULL,NULL,'bf405485-1691-11df-97a5-7038c432aabf'),(813,2027,1,1,1,'2006-03-13 15:05:16',NULL,NULL,0,NULL,NULL,NULL,'bf40559f-1691-11df-97a5-7038c432aabf'),(814,2028,1,1,1,'2006-03-13 15:04:25',NULL,NULL,0,NULL,NULL,NULL,'bf40571c-1691-11df-97a5-7038c432aabf'),(815,2030,1,1,1,'2006-03-13 15:04:00',NULL,NULL,0,NULL,NULL,NULL,'bf40584c-1691-11df-97a5-7038c432aabf'),(816,2032,1,1,1,'2006-03-13 15:06:38',NULL,NULL,0,NULL,NULL,NULL,'bf405977-1691-11df-97a5-7038c432aabf'),(817,2033,1,1,1,'2006-03-13 15:08:33',NULL,NULL,0,NULL,NULL,NULL,'bf405aa7-1691-11df-97a5-7038c432aabf'),(818,2034,1,1,1,'2006-03-13 15:07:26',NULL,NULL,0,NULL,NULL,NULL,'bf405bce-1691-11df-97a5-7038c432aabf'),(819,2035,1,1,1,'2006-03-13 15:09:38',NULL,NULL,0,NULL,NULL,NULL,'bf405cf5-1691-11df-97a5-7038c432aabf'),(820,2037,1,1,1,'2006-03-13 15:11:57',NULL,NULL,0,NULL,NULL,NULL,'bf405e54-1691-11df-97a5-7038c432aabf'),(821,2038,1,1,1,'2006-03-13 15:11:58',NULL,NULL,0,NULL,NULL,NULL,'bf405f6a-1691-11df-97a5-7038c432aabf'),(822,2040,1,1,1,'2006-03-13 15:13:05',NULL,NULL,0,NULL,NULL,NULL,'bf406084-1691-11df-97a5-7038c432aabf'),(823,2041,1,1,1,'2006-03-13 15:14:42',NULL,NULL,0,NULL,NULL,NULL,'bf40619e-1691-11df-97a5-7038c432aabf'),(824,2044,1,1,1,'2006-03-13 15:14:56',NULL,NULL,0,NULL,NULL,NULL,'bf4062bd-1691-11df-97a5-7038c432aabf'),(825,2045,1,1,1,'2006-03-13 15:16:54',NULL,NULL,0,NULL,NULL,NULL,'bf4063d7-1691-11df-97a5-7038c432aabf'),(826,2047,1,1,1,'2006-03-13 15:19:07',NULL,NULL,0,NULL,NULL,NULL,'bf4064f6-1691-11df-97a5-7038c432aabf'),(827,2051,1,1,1,'2006-03-13 15:21:39',NULL,NULL,0,NULL,NULL,NULL,'bf40660c-1691-11df-97a5-7038c432aabf'),(828,2055,1,1,1,'2006-03-13 15:24:45',NULL,NULL,0,NULL,NULL,NULL,'bf406722-1691-11df-97a5-7038c432aabf'),(829,2056,1,1,1,'2006-03-13 15:25:45',NULL,NULL,0,NULL,NULL,NULL,'bf4070fd-1691-11df-97a5-7038c432aabf'),(830,2061,1,1,1,'2006-03-13 15:28:33',NULL,NULL,0,NULL,NULL,NULL,'bf407213-1691-11df-97a5-7038c432aabf'),(831,2064,1,1,1,'2006-03-13 15:31:53',NULL,NULL,0,NULL,NULL,NULL,'bf407325-1691-11df-97a5-7038c432aabf'),(832,2069,1,1,1,'2006-03-13 15:37:06',NULL,NULL,0,NULL,NULL,NULL,'bf407440-1691-11df-97a5-7038c432aabf'),(833,2083,1,1,1,'2006-03-13 15:51:43',NULL,NULL,0,NULL,NULL,NULL,'bf40755e-1691-11df-97a5-7038c432aabf'),(834,2084,1,1,1,'2006-03-13 15:52:58',NULL,NULL,0,NULL,NULL,NULL,'bf407678-1691-11df-97a5-7038c432aabf'),(835,2087,1,1,1,'2006-03-13 15:56:11',NULL,NULL,0,NULL,NULL,NULL,'bf407797-1691-11df-97a5-7038c432aabf'),(836,2088,1,1,1,'2006-03-13 15:57:40',NULL,NULL,0,NULL,NULL,NULL,'bf4078ad-1691-11df-97a5-7038c432aabf'),(837,2090,1,1,1,'2006-03-13 15:58:43',NULL,NULL,0,NULL,NULL,NULL,'bf4079cc-1691-11df-97a5-7038c432aabf'),(838,2095,1,1,1,'2006-03-13 16:05:06',NULL,NULL,0,NULL,NULL,NULL,'bf407ae6-1691-11df-97a5-7038c432aabf'),(839,2100,1,1,1,'2006-03-13 16:11:55',NULL,NULL,0,NULL,NULL,NULL,'bf407c00-1691-11df-97a5-7038c432aabf'),(840,2102,1,1,1,'2006-03-13 16:14:51',NULL,NULL,0,NULL,NULL,NULL,'bf407dca-1691-11df-97a5-7038c432aabf'),(841,2105,1,1,1,'2006-03-13 16:17:54',NULL,NULL,0,NULL,NULL,NULL,'bf407ef5-1691-11df-97a5-7038c432aabf'),(842,2106,1,1,1,'2006-03-13 16:19:12',NULL,NULL,0,NULL,NULL,NULL,'bf408025-1691-11df-97a5-7038c432aabf'),(843,2109,1,1,1,'2006-03-13 16:23:38',NULL,NULL,0,NULL,NULL,NULL,'bf408150-1691-11df-97a5-7038c432aabf'),(844,2110,1,1,1,'2006-03-13 16:24:48',NULL,NULL,0,NULL,NULL,NULL,'bf408280-1691-11df-97a5-7038c432aabf'),(845,2111,1,1,1,'2006-03-13 16:25:52',NULL,NULL,0,NULL,NULL,NULL,'bf4083a7-1691-11df-97a5-7038c432aabf'),(846,2115,1,1,1,'2006-03-13 16:30:38',NULL,NULL,0,NULL,NULL,NULL,'bf4084ce-1691-11df-97a5-7038c432aabf'),(847,2126,1,1,1,'2006-03-14 08:18:33',NULL,NULL,0,NULL,NULL,NULL,'bf408631-1691-11df-97a5-7038c432aabf'),(848,2129,1,1,1,'2006-03-14 09:00:59',NULL,NULL,0,NULL,NULL,NULL,'bf408747-1691-11df-97a5-7038c432aabf'),(849,2130,1,1,1,'2006-03-14 09:02:18',NULL,NULL,0,NULL,NULL,NULL,'bf408866-1691-11df-97a5-7038c432aabf'),(850,2133,1,1,1,'2006-03-14 09:10:41',NULL,NULL,0,NULL,NULL,NULL,'bf408980-1691-11df-97a5-7038c432aabf'),(851,2134,1,1,1,'2006-03-14 09:12:19',NULL,NULL,0,NULL,NULL,NULL,'bf408a9f-1691-11df-97a5-7038c432aabf'),(852,2135,1,1,1,'2006-03-14 09:13:40',NULL,NULL,0,NULL,NULL,NULL,'bf408bb5-1691-11df-97a5-7038c432aabf'),(853,2136,1,1,1,'2006-03-14 09:14:52',NULL,NULL,0,NULL,NULL,NULL,'bf408cd3-1691-11df-97a5-7038c432aabf'),(854,2137,1,1,1,'2006-03-14 09:16:32',NULL,NULL,0,NULL,NULL,NULL,'bf408dee-1691-11df-97a5-7038c432aabf'),(855,2138,1,1,1,'2006-03-14 09:17:48',NULL,NULL,0,NULL,NULL,NULL,'bf408f08-1691-11df-97a5-7038c432aabf'),(856,2140,1,1,1,'2006-03-14 09:22:16',NULL,NULL,0,NULL,NULL,NULL,'bf409022-1691-11df-97a5-7038c432aabf'),(857,2142,1,1,1,'2006-03-14 09:25:22',NULL,NULL,0,NULL,NULL,NULL,'bf409138-1691-11df-97a5-7038c432aabf'),(858,2144,1,1,1,'2006-03-14 09:27:52',NULL,NULL,0,NULL,NULL,NULL,'bf409257-1691-11df-97a5-7038c432aabf'),(859,2145,1,1,1,'2006-03-14 09:30:10',NULL,NULL,0,NULL,NULL,NULL,'bf40936d-1691-11df-97a5-7038c432aabf'),(860,2147,1,1,1,'2006-03-14 09:31:32',NULL,NULL,0,NULL,NULL,NULL,'bf40948c-1691-11df-97a5-7038c432aabf'),(861,2156,1,1,1,'2006-03-14 10:07:38',NULL,NULL,0,NULL,NULL,NULL,'bf4095a6-1691-11df-97a5-7038c432aabf'),(862,2157,1,1,1,'2006-03-14 10:09:08',NULL,NULL,0,NULL,NULL,NULL,'bf4096c4-1691-11df-97a5-7038c432aabf'),(863,2158,1,1,1,'2006-03-14 10:09:35',NULL,NULL,0,NULL,NULL,NULL,'bf4097e3-1691-11df-97a5-7038c432aabf'),(864,2159,1,1,1,'2006-03-14 10:10:06',NULL,NULL,0,NULL,NULL,NULL,'bf409902-1691-11df-97a5-7038c432aabf'),(865,2160,1,1,1,'2006-03-14 10:11:21',NULL,NULL,0,NULL,NULL,NULL,'bf409a36-1691-11df-97a5-7038c432aabf'),(866,2162,1,1,1,'2006-03-14 10:12:52',NULL,NULL,0,NULL,NULL,NULL,'bf409b5d-1691-11df-97a5-7038c432aabf'),(867,2164,1,1,1,'2006-03-14 10:14:39',NULL,NULL,0,NULL,NULL,NULL,'bf409c6a-1691-11df-97a5-7038c432aabf'),(868,2166,1,1,1,'2006-03-14 10:16:45',NULL,NULL,0,NULL,NULL,NULL,'bf409d6f-1691-11df-97a5-7038c432aabf'),(869,2167,1,1,1,'2006-03-14 10:17:55',NULL,NULL,0,NULL,NULL,NULL,'bf409e7c-1691-11df-97a5-7038c432aabf'),(870,2169,1,1,1,'2006-03-14 10:19:06',NULL,NULL,0,NULL,NULL,NULL,'bf409f86-1691-11df-97a5-7038c432aabf'),(871,2171,1,1,1,'2006-03-14 10:20:17',NULL,NULL,0,NULL,NULL,NULL,'bf40a08f-1691-11df-97a5-7038c432aabf'),(872,2173,1,1,1,'2006-03-14 10:22:12',NULL,NULL,0,NULL,NULL,NULL,'bf40a19c-1691-11df-97a5-7038c432aabf'),(873,2174,1,1,1,'2006-03-14 10:23:14',NULL,NULL,0,NULL,NULL,NULL,'bf40a2a1-1691-11df-97a5-7038c432aabf'),(874,2175,1,1,1,'2006-03-14 10:23:13',NULL,NULL,0,NULL,NULL,NULL,'bf40a3aa-1691-11df-97a5-7038c432aabf'),(875,2177,1,1,1,'2006-03-14 10:25:31',NULL,NULL,0,NULL,NULL,NULL,'bf40a534-1691-11df-97a5-7038c432aabf'),(876,2179,1,1,1,'2006-03-14 10:26:28',NULL,NULL,0,NULL,NULL,NULL,'bf40b23c-1691-11df-97a5-7038c432aabf'),(877,2180,1,1,1,'2006-03-14 10:27:47',NULL,NULL,0,NULL,NULL,NULL,'bf40b345-1691-11df-97a5-7038c432aabf'),(878,2183,1,1,1,'2006-03-14 10:52:10',NULL,NULL,0,NULL,NULL,NULL,'bf40b44a-1691-11df-97a5-7038c432aabf'),(879,2185,1,1,1,'2006-03-14 10:55:30',NULL,NULL,0,NULL,NULL,NULL,'bf40b554-1691-11df-97a5-7038c432aabf'),(880,2186,1,1,1,'2006-03-14 10:57:12',NULL,NULL,0,NULL,NULL,NULL,'bf40b658-1691-11df-97a5-7038c432aabf'),(881,2187,1,1,1,'2006-03-14 10:58:45',NULL,NULL,0,NULL,NULL,NULL,'bf40b9fd-1691-11df-97a5-7038c432aabf'),(882,2188,1,1,1,'2006-03-14 11:00:10',NULL,NULL,0,NULL,NULL,NULL,'bf40bbba-1691-11df-97a5-7038c432aabf'),(883,2191,1,1,1,'2006-03-14 11:01:54',NULL,NULL,0,NULL,NULL,NULL,'bf40cb91-1691-11df-97a5-7038c432aabf'),(884,2192,1,1,1,'2006-03-14 11:04:04',NULL,NULL,0,NULL,NULL,NULL,'bf40cd41-1691-11df-97a5-7038c432aabf'),(885,2193,1,1,1,'2006-03-14 11:03:27',NULL,NULL,0,NULL,NULL,NULL,'bf40cef1-1691-11df-97a5-7038c432aabf'),(886,2194,1,1,1,'2006-03-14 11:06:14',NULL,NULL,0,NULL,NULL,NULL,'bf40d090-1691-11df-97a5-7038c432aabf'),(887,2195,1,1,1,'2006-03-14 11:06:27',NULL,NULL,0,NULL,NULL,NULL,'bf40de14-1691-11df-97a5-7038c432aabf'),(888,2196,1,1,1,'2006-03-14 11:08:41',NULL,NULL,0,NULL,NULL,NULL,'bf40dfa2-1691-11df-97a5-7038c432aabf'),(889,2197,1,1,1,'2006-03-14 11:09:23',NULL,NULL,0,NULL,NULL,NULL,'bf40e2c1-1691-11df-97a5-7038c432aabf'),(890,2198,1,1,1,'2006-03-14 11:11:09',NULL,NULL,0,NULL,NULL,NULL,'bf40f298-1691-11df-97a5-7038c432aabf'),(891,2200,1,1,1,'2006-03-14 11:12:11',NULL,NULL,0,NULL,NULL,NULL,'bf410043-1691-11df-97a5-7038c432aabf'),(892,2202,1,1,1,'2006-03-14 11:13:13',NULL,NULL,0,NULL,NULL,NULL,'bf410d58-1691-11df-97a5-7038c432aabf'),(893,2204,1,1,1,'2006-03-14 11:14:17',NULL,NULL,0,NULL,NULL,NULL,'bf412e4f-1691-11df-97a5-7038c432aabf'),(894,2205,1,1,1,'2006-03-14 11:15:15',NULL,NULL,0,NULL,NULL,NULL,'bf412f72-1691-11df-97a5-7038c432aabf'),(895,2207,1,1,1,'2006-03-14 11:17:15',NULL,NULL,0,NULL,NULL,NULL,'bf413080-1691-11df-97a5-7038c432aabf'),(896,2208,1,1,1,'2006-03-14 11:18:02',NULL,NULL,0,NULL,NULL,NULL,'bf41319e-1691-11df-97a5-7038c432aabf'),(897,2209,1,1,1,'2006-03-14 11:18:38',NULL,NULL,0,NULL,NULL,NULL,'bf4132b4-1691-11df-97a5-7038c432aabf'),(898,2211,1,1,1,'2006-03-14 11:20:06',NULL,NULL,0,NULL,NULL,NULL,'bf4133ca-1691-11df-97a5-7038c432aabf'),(899,2213,1,1,1,'2006-03-14 11:22:01',NULL,NULL,0,NULL,NULL,NULL,'bf4134e5-1691-11df-97a5-7038c432aabf'),(900,2214,1,1,1,'2006-03-14 11:22:16',NULL,NULL,0,NULL,NULL,NULL,'bf4135ff-1691-11df-97a5-7038c432aabf'),(901,2215,1,1,1,'2006-03-14 11:23:22',NULL,NULL,0,NULL,NULL,NULL,'bf41371e-1691-11df-97a5-7038c432aabf'),(902,2216,1,1,1,'2006-03-14 11:24:39',NULL,NULL,0,NULL,NULL,NULL,'bf413834-1691-11df-97a5-7038c432aabf'),(903,2217,1,1,1,'2006-03-14 11:24:59',NULL,NULL,0,NULL,NULL,NULL,'bf41394e-1691-11df-97a5-7038c432aabf'),(904,2218,1,1,1,'2006-03-14 11:25:37',NULL,NULL,0,NULL,NULL,NULL,'bf413a64-1691-11df-97a5-7038c432aabf'),(905,2219,1,1,1,'2006-03-14 11:26:43',NULL,NULL,0,NULL,NULL,NULL,'bf413b82-1691-11df-97a5-7038c432aabf'),(906,2221,1,1,1,'2006-03-14 11:27:59',NULL,NULL,0,NULL,NULL,NULL,'bf413c9d-1691-11df-97a5-7038c432aabf'),(907,2224,1,1,1,'2006-03-14 11:30:36',NULL,NULL,0,NULL,NULL,NULL,'bf413db3-1691-11df-97a5-7038c432aabf'),(908,2225,1,1,1,'2006-03-14 11:31:23',NULL,NULL,0,NULL,NULL,NULL,'bf413ed1-1691-11df-97a5-7038c432aabf'),(909,2226,1,1,1,'2006-03-14 11:32:23',NULL,NULL,0,NULL,NULL,NULL,'bf413fe7-1691-11df-97a5-7038c432aabf'),(910,2227,1,1,1,'2006-03-14 11:33:21',NULL,NULL,0,NULL,NULL,NULL,'bf414164-1691-11df-97a5-7038c432aabf'),(911,2230,1,1,1,'2006-03-14 11:35:27',NULL,NULL,0,NULL,NULL,NULL,'bf414287-1691-11df-97a5-7038c432aabf'),(912,2232,1,1,1,'2006-03-14 11:36:54',NULL,NULL,0,NULL,NULL,NULL,'bf4143ae-1691-11df-97a5-7038c432aabf'),(913,2233,1,1,1,'2006-03-14 11:38:17',NULL,NULL,0,NULL,NULL,NULL,'bf4144d9-1691-11df-97a5-7038c432aabf'),(914,2234,1,1,1,'2006-03-14 11:39:40',NULL,NULL,0,NULL,NULL,NULL,'bf414601-1691-11df-97a5-7038c432aabf'),(915,2235,1,1,1,'2006-03-14 11:41:15',NULL,NULL,0,NULL,NULL,NULL,'bf414730-1691-11df-97a5-7038c432aabf'),(916,2242,1,1,1,'2006-03-14 11:46:57',NULL,NULL,0,NULL,NULL,NULL,'bf414857-1691-11df-97a5-7038c432aabf'),(917,2245,1,1,1,'2006-03-14 11:49:03',NULL,NULL,0,NULL,NULL,NULL,'bf414983-1691-11df-97a5-7038c432aabf'),(918,2248,1,1,1,'2006-03-14 11:50:19',NULL,NULL,0,NULL,NULL,NULL,'bf414aa6-1691-11df-97a5-7038c432aabf'),(919,2250,1,1,1,'2006-03-14 11:52:21',NULL,NULL,0,NULL,NULL,NULL,'bf414bcd-1691-11df-97a5-7038c432aabf'),(920,2251,1,1,1,'2006-03-14 11:52:19',NULL,NULL,0,NULL,NULL,NULL,'bf414cf8-1691-11df-97a5-7038c432aabf'),(921,2252,1,1,1,'2006-03-14 11:53:28',NULL,NULL,0,NULL,NULL,NULL,'bf414e1f-1691-11df-97a5-7038c432aabf'),(922,2253,1,1,1,'2006-03-14 11:53:33',NULL,NULL,0,NULL,NULL,NULL,'bf414f46-1691-11df-97a5-7038c432aabf'),(923,2255,1,1,1,'2006-03-14 11:54:39',NULL,NULL,0,NULL,NULL,NULL,'bf415069-1691-11df-97a5-7038c432aabf'),(924,2256,1,1,1,'2006-03-14 11:55:02',NULL,NULL,0,NULL,NULL,NULL,'bf415199-1691-11df-97a5-7038c432aabf'),(925,2259,1,1,1,'2006-03-14 11:57:07',NULL,NULL,0,NULL,NULL,NULL,'bf4152bc-1691-11df-97a5-7038c432aabf'),(926,2260,1,1,1,'2006-03-14 11:56:42',NULL,NULL,0,NULL,NULL,NULL,'bf4153e3-1691-11df-97a5-7038c432aabf'),(927,2261,1,1,1,'2006-03-14 11:58:35',NULL,NULL,0,NULL,NULL,NULL,'bf41550a-1691-11df-97a5-7038c432aabf'),(928,2262,1,1,1,'2006-03-14 11:59:39',NULL,NULL,0,NULL,NULL,NULL,'bf415631-1691-11df-97a5-7038c432aabf'),(929,2263,1,1,1,'2006-03-14 11:59:48',NULL,NULL,0,NULL,NULL,NULL,'bf415761-1691-11df-97a5-7038c432aabf'),(930,2265,1,1,1,'2006-03-14 12:00:49',NULL,NULL,0,NULL,NULL,NULL,'bf415888-1691-11df-97a5-7038c432aabf'),(931,2267,1,1,1,'2006-03-14 12:03:24',NULL,NULL,0,NULL,NULL,NULL,'bf4159b8-1691-11df-97a5-7038c432aabf'),(932,2268,1,1,1,'2006-03-14 12:04:40',NULL,NULL,0,NULL,NULL,NULL,'bf415adf-1691-11df-97a5-7038c432aabf'),(933,2269,1,1,1,'2006-03-14 12:04:57',NULL,NULL,0,NULL,NULL,NULL,'bf415c0a-1691-11df-97a5-7038c432aabf'),(934,2272,1,1,1,'2006-03-14 12:09:32',NULL,NULL,0,NULL,NULL,NULL,'bf415d2d-1691-11df-97a5-7038c432aabf'),(935,2273,1,1,1,'2006-03-14 12:08:03',NULL,NULL,0,NULL,NULL,NULL,'bf415e50-1691-11df-97a5-7038c432aabf'),(936,2275,1,1,1,'2006-03-14 12:12:01',NULL,NULL,0,NULL,NULL,NULL,'bf415f77-1691-11df-97a5-7038c432aabf'),(937,2276,1,1,1,'2006-03-14 12:13:29',NULL,NULL,0,NULL,NULL,NULL,'bf4160c5-1691-11df-97a5-7038c432aabf'),(938,2277,1,1,1,'2006-03-14 12:14:31',NULL,NULL,0,NULL,NULL,NULL,'bf4161df-1691-11df-97a5-7038c432aabf'),(939,2278,1,1,1,'2006-03-14 12:15:28',NULL,NULL,0,NULL,NULL,NULL,'bf4162f1-1691-11df-97a5-7038c432aabf'),(940,2280,1,1,1,'2006-03-14 12:16:40',NULL,NULL,0,NULL,NULL,NULL,'bf41640b-1691-11df-97a5-7038c432aabf'),(941,2281,1,1,1,'2006-03-14 12:17:47',NULL,NULL,0,NULL,NULL,NULL,'bf416521-1691-11df-97a5-7038c432aabf'),(942,2282,1,1,1,'2006-03-14 12:18:57',NULL,NULL,0,NULL,NULL,NULL,'bf416633-1691-11df-97a5-7038c432aabf'),(943,2284,1,1,1,'2006-03-14 12:21:24',NULL,NULL,0,NULL,NULL,NULL,'bf4167b4-1691-11df-97a5-7038c432aabf'),(944,2286,1,1,1,'2006-03-14 12:23:07',NULL,NULL,0,NULL,NULL,NULL,'bf4168e4-1691-11df-97a5-7038c432aabf'),(945,2287,1,1,1,'2006-03-14 12:22:39',NULL,NULL,0,NULL,NULL,NULL,'bf416a0f-1691-11df-97a5-7038c432aabf'),(946,2288,1,1,1,'2006-03-14 12:24:59',NULL,NULL,0,NULL,NULL,NULL,'bf416b36-1691-11df-97a5-7038c432aabf'),(947,2291,1,1,1,'2006-03-14 12:26:26',NULL,NULL,0,NULL,NULL,NULL,'bf416c5d-1691-11df-97a5-7038c432aabf'),(948,2293,1,1,1,'2006-03-14 12:28:02',NULL,NULL,0,NULL,NULL,NULL,'bf416d80-1691-11df-97a5-7038c432aabf'),(949,2300,1,1,1,'2006-03-14 12:40:16',NULL,NULL,0,NULL,NULL,NULL,'bf416ea7-1691-11df-97a5-7038c432aabf'),(950,2302,1,1,1,'2006-03-14 12:42:32',NULL,NULL,0,NULL,NULL,NULL,'bf416ffd-1691-11df-97a5-7038c432aabf'),(951,2307,1,1,1,'2006-03-14 12:46:01',NULL,NULL,0,NULL,NULL,NULL,'bf417113-1691-11df-97a5-7038c432aabf'),(952,2311,1,1,1,'2006-03-14 12:49:56',NULL,NULL,0,NULL,NULL,NULL,'bf41722e-1691-11df-97a5-7038c432aabf'),(953,2313,1,1,1,'2006-03-14 13:57:15',NULL,NULL,0,NULL,NULL,NULL,'bf417344-1691-11df-97a5-7038c432aabf'),(954,2315,1,1,1,'2006-03-14 14:00:05',NULL,NULL,0,NULL,NULL,NULL,'bf41745e-1691-11df-97a5-7038c432aabf'),(955,2316,1,1,1,'2006-03-14 13:58:59',NULL,NULL,0,NULL,NULL,NULL,'bf417570-1691-11df-97a5-7038c432aabf'),(956,2321,1,1,1,'2006-03-14 14:03:25',NULL,NULL,0,NULL,NULL,NULL,'bf41768e-1691-11df-97a5-7038c432aabf'),(957,2323,1,1,1,'2006-03-14 14:07:47',NULL,NULL,0,NULL,NULL,NULL,'bf41779c-1691-11df-97a5-7038c432aabf'),(958,2324,1,1,1,'2006-03-14 14:09:47',NULL,NULL,0,NULL,NULL,NULL,'bf4178b2-1691-11df-97a5-7038c432aabf'),(959,2329,1,1,1,'2006-03-14 14:14:20',NULL,NULL,0,NULL,NULL,NULL,'bf4179cc-1691-11df-97a5-7038c432aabf'),(960,2332,1,1,1,'2006-03-14 14:17:26',NULL,NULL,0,NULL,NULL,NULL,'bf417ae2-1691-11df-97a5-7038c432aabf'),(961,2336,1,1,1,'2006-03-14 14:20:54',NULL,NULL,0,NULL,NULL,NULL,'bf417bfd-1691-11df-97a5-7038c432aabf'),(962,2337,1,1,1,'2006-03-14 14:21:50',NULL,NULL,0,NULL,NULL,NULL,'bf417d0e-1691-11df-97a5-7038c432aabf'),(963,2339,1,1,1,'2006-03-14 14:24:23',NULL,NULL,0,NULL,NULL,NULL,'bf417e24-1691-11df-97a5-7038c432aabf'),(964,2340,1,1,1,'2006-03-14 14:25:39',NULL,NULL,0,NULL,NULL,NULL,'bf417f3a-1691-11df-97a5-7038c432aabf'),(965,2341,1,1,1,'2006-03-14 14:26:09',NULL,NULL,0,NULL,NULL,NULL,'bf41804c-1691-11df-97a5-7038c432aabf'),(966,2348,1,1,1,'2006-03-14 14:33:42',NULL,NULL,0,NULL,NULL,NULL,'bf418166-1691-11df-97a5-7038c432aabf'),(967,2350,1,1,1,'2006-03-14 14:35:45',NULL,NULL,0,NULL,NULL,NULL,'bf418278-1691-11df-97a5-7038c432aabf'),(968,2351,1,1,1,'2006-03-14 14:35:55',NULL,NULL,0,NULL,NULL,NULL,'bf418c18-1691-11df-97a5-7038c432aabf'),(969,2355,1,1,1,'2006-03-14 14:41:07',NULL,NULL,0,NULL,NULL,NULL,'bf418d2a-1691-11df-97a5-7038c432aabf'),(970,2356,1,1,1,'2006-03-14 14:42:51',NULL,NULL,0,NULL,NULL,NULL,'bf418e3b-1691-11df-97a5-7038c432aabf'),(971,2362,1,1,1,'2006-03-14 14:49:39',NULL,NULL,0,NULL,NULL,NULL,'bf418fb4-1691-11df-97a5-7038c432aabf'),(972,2363,1,1,1,'2006-03-14 14:51:19',NULL,NULL,0,NULL,NULL,NULL,'bf4190db-1691-11df-97a5-7038c432aabf'),(973,2366,1,1,1,'2006-03-14 14:52:14',NULL,NULL,0,NULL,NULL,NULL,'bf4191fe-1691-11df-97a5-7038c432aabf'),(974,2372,1,1,1,'2006-03-14 14:59:47',NULL,NULL,0,NULL,NULL,NULL,'bf419325-1691-11df-97a5-7038c432aabf'),(975,2373,1,1,1,'2006-03-14 15:02:31',NULL,NULL,0,NULL,NULL,NULL,'bf419448-1691-11df-97a5-7038c432aabf'),(976,2378,1,1,1,'2006-03-14 15:12:09',NULL,NULL,0,NULL,NULL,NULL,'bf41956b-1691-11df-97a5-7038c432aabf'),(977,2380,1,1,1,'2006-03-14 15:15:30',NULL,NULL,0,NULL,NULL,NULL,'bf4196c9-1691-11df-97a5-7038c432aabf'),(978,2386,1,1,1,'2006-03-14 15:25:08',NULL,NULL,0,NULL,NULL,NULL,'bf4197db-1691-11df-97a5-7038c432aabf'),(979,2391,1,1,1,'2006-03-14 15:36:44',NULL,NULL,0,NULL,NULL,NULL,'bf4198f5-1691-11df-97a5-7038c432aabf'),(980,2392,1,1,1,'2006-03-14 15:38:49',NULL,NULL,0,NULL,NULL,NULL,'bf419a07-1691-11df-97a5-7038c432aabf'),(981,2393,1,1,1,'2006-03-14 15:40:43',NULL,NULL,0,NULL,NULL,NULL,'bf419b19-1691-11df-97a5-7038c432aabf'),(982,2394,1,1,1,'2006-03-14 15:42:21',NULL,NULL,0,NULL,NULL,NULL,'bf419c37-1691-11df-97a5-7038c432aabf'),(983,2395,1,1,1,'2006-03-14 15:45:01',NULL,NULL,0,NULL,NULL,NULL,'bf419d4d-1691-11df-97a5-7038c432aabf'),(984,2398,1,1,1,'2006-03-14 15:48:11',NULL,NULL,0,NULL,NULL,NULL,'bf419e68-1691-11df-97a5-7038c432aabf'),(985,2400,1,1,1,'2006-03-14 15:51:17',NULL,NULL,0,NULL,NULL,NULL,'bf419f7e-1691-11df-97a5-7038c432aabf'),(986,2402,1,1,1,'2006-03-14 15:55:37',NULL,NULL,0,NULL,NULL,NULL,'bf41a094-1691-11df-97a5-7038c432aabf'),(987,2403,1,1,1,'2006-03-14 15:57:22',NULL,NULL,0,NULL,NULL,NULL,'bf41a1aa-1691-11df-97a5-7038c432aabf'),(988,2404,1,1,1,'2006-03-14 15:58:37',NULL,NULL,0,NULL,NULL,NULL,'bf41a2bc-1691-11df-97a5-7038c432aabf'),(989,2406,1,1,1,'2006-03-14 16:01:45',NULL,NULL,0,NULL,NULL,NULL,'bf41a3e7-1691-11df-97a5-7038c432aabf'),(990,2407,1,1,1,'2006-03-14 16:05:51',NULL,NULL,0,NULL,NULL,NULL,'bf41a5b9-1691-11df-97a5-7038c432aabf'),(991,2408,1,1,1,'2006-03-14 16:10:22',NULL,NULL,0,NULL,NULL,NULL,'bf41a772-1691-11df-97a5-7038c432aabf'),(992,2410,1,1,1,'2006-03-14 16:16:23',NULL,NULL,0,NULL,NULL,NULL,'bf41a926-1691-11df-97a5-7038c432aabf'),(993,2412,1,1,1,'2006-03-14 16:19:27',NULL,NULL,0,NULL,NULL,NULL,'bf41abdf-1691-11df-97a5-7038c432aabf'),(994,2414,1,1,1,'2006-03-14 16:21:55',NULL,NULL,0,NULL,NULL,NULL,'bf41ada0-1691-11df-97a5-7038c432aabf'),(995,2416,1,1,1,'2006-03-14 16:25:02',NULL,NULL,0,NULL,NULL,NULL,'bf41af73-1691-11df-97a5-7038c432aabf'),(996,2417,1,1,1,'2006-03-14 16:26:35',NULL,NULL,0,NULL,NULL,NULL,'bf41b13c-1691-11df-97a5-7038c432aabf'),(997,2418,1,1,1,'2006-03-14 16:27:45',NULL,NULL,0,NULL,NULL,NULL,'bf41b2fd-1691-11df-97a5-7038c432aabf'),(998,2419,1,1,1,'2006-03-14 16:28:47',NULL,NULL,0,NULL,NULL,NULL,'bf41b4cb-1691-11df-97a5-7038c432aabf'),(999,2421,1,1,1,'2006-03-14 16:31:00',NULL,NULL,0,NULL,NULL,NULL,'bf41b70d-1691-11df-97a5-7038c432aabf'),(1000,2422,1,1,1,'2006-03-14 16:26:32',NULL,NULL,0,NULL,NULL,NULL,'bf41b8f0-1691-11df-97a5-7038c432aabf'),(1001,2425,1,1,1,'2006-03-14 16:36:34',NULL,NULL,0,NULL,NULL,NULL,'bf41bacb-1691-11df-97a5-7038c432aabf'),(1002,2427,1,1,1,'2006-03-14 16:38:54',NULL,NULL,0,NULL,NULL,NULL,'bf41bcae-1691-11df-97a5-7038c432aabf'),(1003,2428,1,1,1,'2006-03-14 16:39:17',NULL,NULL,0,NULL,NULL,NULL,'bf41beb8-1691-11df-97a5-7038c432aabf'),(1004,2434,1,1,1,'2006-03-14 16:43:37',NULL,NULL,0,NULL,NULL,NULL,'bf41c082-1691-11df-97a5-7038c432aabf'),(1005,2437,1,1,1,'2006-03-14 16:46:00',NULL,NULL,0,NULL,NULL,NULL,'bf41c243-1691-11df-97a5-7038c432aabf'),(1006,2438,1,1,1,'2006-03-14 16:46:53',NULL,NULL,0,NULL,NULL,NULL,'bf41c404-1691-11df-97a5-7038c432aabf'),(1007,2441,1,1,1,'2006-03-15 08:01:52',NULL,NULL,0,NULL,NULL,NULL,'bf41c522-1691-11df-97a5-7038c432aabf'),(1008,2443,1,1,1,'2006-03-15 08:04:15',NULL,NULL,0,NULL,NULL,NULL,'bf41c63d-1691-11df-97a5-7038c432aabf'),(1009,2445,1,1,1,'2006-03-15 08:10:57',NULL,NULL,0,NULL,NULL,NULL,'bf41c753-1691-11df-97a5-7038c432aabf'),(1010,2453,1,1,1,'2006-03-15 08:36:42',NULL,NULL,0,NULL,NULL,NULL,'bf41c869-1691-11df-97a5-7038c432aabf'),(1011,2454,1,1,1,'2006-03-15 08:41:20',NULL,NULL,0,NULL,NULL,NULL,'bf41c983-1691-11df-97a5-7038c432aabf'),(1012,2456,1,1,1,'2006-03-15 08:44:02',NULL,NULL,0,NULL,NULL,NULL,'bf41ca99-1691-11df-97a5-7038c432aabf'),(1013,2457,1,1,1,'2006-03-15 08:41:25',NULL,NULL,0,NULL,NULL,NULL,'bf41cbaf-1691-11df-97a5-7038c432aabf'),(1014,2458,1,1,1,'2006-03-15 08:45:25',NULL,NULL,0,NULL,NULL,NULL,'bf41ccc5-1691-11df-97a5-7038c432aabf'),(1015,2459,1,1,1,'2006-03-15 08:44:20',NULL,NULL,0,NULL,NULL,NULL,'bf41cddb-1691-11df-97a5-7038c432aabf'),(1016,2461,1,1,1,'2006-03-15 08:45:45',NULL,NULL,0,NULL,NULL,NULL,'bf41cef6-1691-11df-97a5-7038c432aabf'),(1017,2462,1,1,1,'2006-03-15 08:49:30',NULL,NULL,0,NULL,NULL,NULL,'bf41d00c-1691-11df-97a5-7038c432aabf'),(1018,2463,1,1,1,'2006-03-15 08:53:54',NULL,NULL,0,NULL,NULL,NULL,'bf41d122-1691-11df-97a5-7038c432aabf'),(1019,2464,1,1,1,'2006-03-15 09:05:27',NULL,NULL,0,NULL,NULL,NULL,'bf41d238-1691-11df-97a5-7038c432aabf'),(1020,2467,1,1,1,'2006-03-15 09:11:27',NULL,NULL,0,NULL,NULL,NULL,'bf41d352-1691-11df-97a5-7038c432aabf'),(1021,2470,1,1,1,'2006-03-15 09:31:29',NULL,NULL,0,NULL,NULL,NULL,'bf41d464-1691-11df-97a5-7038c432aabf'),(1022,2472,1,1,1,'2006-03-15 09:36:55',NULL,NULL,0,NULL,NULL,NULL,'bf41d57a-1691-11df-97a5-7038c432aabf'),(1023,2474,1,1,1,'2006-03-15 09:50:58',NULL,NULL,0,NULL,NULL,NULL,'bf41d694-1691-11df-97a5-7038c432aabf'),(1024,2476,1,1,1,'2006-03-15 09:57:23',NULL,NULL,0,NULL,NULL,NULL,'bf41d7a6-1691-11df-97a5-7038c432aabf'),(1025,2479,1,1,1,'2006-03-15 10:04:58',NULL,NULL,0,NULL,NULL,NULL,'bf41d8c0-1691-11df-97a5-7038c432aabf'),(1026,2481,1,1,1,'2006-03-15 10:06:51',NULL,NULL,0,NULL,NULL,NULL,'bf41d9d6-1691-11df-97a5-7038c432aabf'),(1027,2486,1,1,1,'2006-03-15 10:10:54',NULL,NULL,0,NULL,NULL,NULL,'bf41daf0-1691-11df-97a5-7038c432aabf'),(1028,2487,1,1,1,'2006-03-15 10:12:08',NULL,NULL,0,NULL,NULL,NULL,'bf41dc06-1691-11df-97a5-7038c432aabf'),(1029,2496,1,1,1,'2006-03-15 10:52:44',NULL,NULL,0,NULL,NULL,NULL,'bf41dd7b-1691-11df-97a5-7038c432aabf'),(1030,2498,1,1,1,'2006-03-15 10:55:14',NULL,NULL,0,NULL,NULL,NULL,'bf41dea6-1691-11df-97a5-7038c432aabf'),(1031,2499,1,1,1,'2006-03-15 10:56:30',NULL,NULL,0,NULL,NULL,NULL,'bf41dfcd-1691-11df-97a5-7038c432aabf'),(1032,2501,1,1,1,'2006-03-15 10:52:05',NULL,NULL,0,NULL,NULL,NULL,'bf41e0f8-1691-11df-97a5-7038c432aabf'),(1033,2502,1,1,1,'2006-03-15 10:57:35',NULL,NULL,0,NULL,NULL,NULL,'bf41e21b-1691-11df-97a5-7038c432aabf'),(1034,2504,1,1,1,'2006-03-15 10:59:37',NULL,NULL,0,NULL,NULL,NULL,'bf41e347-1691-11df-97a5-7038c432aabf'),(1035,2506,1,1,1,'2006-03-15 11:02:17',NULL,NULL,0,NULL,NULL,NULL,'bf41e46a-1691-11df-97a5-7038c432aabf'),(1036,2508,1,1,1,'2006-03-15 11:03:56',NULL,NULL,0,NULL,NULL,NULL,'bf41e5bb-1691-11df-97a5-7038c432aabf'),(1037,2509,1,1,1,'2006-03-15 10:58:18',NULL,NULL,0,NULL,NULL,NULL,'bf41e6d2-1691-11df-97a5-7038c432aabf'),(1038,2510,1,1,1,'2006-03-15 11:05:17',NULL,NULL,0,NULL,NULL,NULL,'bf41e7e8-1691-11df-97a5-7038c432aabf'),(1039,2512,1,1,1,'2006-03-15 11:06:23',NULL,NULL,0,NULL,NULL,NULL,'bf41e902-1691-11df-97a5-7038c432aabf'),(1040,2516,1,1,1,'2006-03-15 11:08:46',NULL,NULL,0,NULL,NULL,NULL,'bf41ea18-1691-11df-97a5-7038c432aabf'),(1041,2518,1,1,1,'2006-03-15 11:11:48',NULL,NULL,0,NULL,NULL,NULL,'bf463ee1-1691-11df-97a5-7038c432aabf'),(1042,2529,1,1,1,'2006-03-15 11:18:23',NULL,NULL,0,NULL,NULL,NULL,'bf4640d6-1691-11df-97a5-7038c432aabf'),(1043,2534,1,1,1,'2006-03-15 11:21:41',NULL,NULL,0,NULL,NULL,NULL,'bf464201-1691-11df-97a5-7038c432aabf'),(1044,2535,1,1,1,'2006-03-15 11:22:39',NULL,NULL,0,NULL,NULL,NULL,'bf46431c-1691-11df-97a5-7038c432aabf'),(1045,2537,1,1,1,'2006-03-15 11:24:04',NULL,NULL,0,NULL,NULL,NULL,'bf46443a-1691-11df-97a5-7038c432aabf'),(1046,2538,1,1,1,'2006-03-15 11:25:02',NULL,NULL,0,NULL,NULL,NULL,'bf464559-1691-11df-97a5-7038c432aabf'),(1047,2543,1,1,1,'2006-03-15 11:27:26',NULL,NULL,0,NULL,NULL,NULL,'bf464673-1691-11df-97a5-7038c432aabf'),(1048,2544,1,1,1,'2006-03-15 11:28:41',NULL,NULL,0,NULL,NULL,NULL,'bf464796-1691-11df-97a5-7038c432aabf'),(1049,2546,1,1,1,'2006-03-15 11:29:57',NULL,NULL,0,NULL,NULL,NULL,'bf4648b0-1691-11df-97a5-7038c432aabf'),(1050,2547,1,1,1,'2006-03-15 11:30:17',NULL,NULL,0,NULL,NULL,NULL,'bf464a3a-1691-11df-97a5-7038c432aabf'),(1051,2550,1,1,1,'2006-03-15 11:32:57',NULL,NULL,0,NULL,NULL,NULL,'bf464b65-1691-11df-97a5-7038c432aabf'),(1052,2553,1,1,1,'2006-03-15 11:36:37',NULL,NULL,0,NULL,NULL,NULL,'bf464c95-1691-11df-97a5-7038c432aabf'),(1053,2554,1,1,1,'2006-03-15 11:34:05',NULL,NULL,0,NULL,NULL,NULL,'bf464dc0-1691-11df-97a5-7038c432aabf'),(1054,2556,1,1,1,'2006-03-15 11:37:46',NULL,NULL,0,NULL,NULL,NULL,'bf464eec-1691-11df-97a5-7038c432aabf'),(1055,2557,1,1,1,'2006-03-15 11:38:55',NULL,NULL,0,NULL,NULL,NULL,'bf46501b-1691-11df-97a5-7038c432aabf'),(1056,2558,1,1,1,'2006-03-15 11:40:07',NULL,NULL,0,NULL,NULL,NULL,'bf465147-1691-11df-97a5-7038c432aabf'),(1057,2560,1,1,1,'2006-03-15 11:42:21',NULL,NULL,0,NULL,NULL,NULL,'bf4652a5-1691-11df-97a5-7038c432aabf'),(1058,2561,1,1,1,'2006-03-15 11:38:31',NULL,NULL,0,NULL,NULL,NULL,'bf4653c4-1691-11df-97a5-7038c432aabf'),(1059,2569,1,1,1,'2006-03-15 11:47:40',NULL,NULL,0,NULL,NULL,NULL,'bf4654eb-1691-11df-97a5-7038c432aabf'),(1060,2572,1,1,1,'2006-03-15 11:49:36',NULL,NULL,0,NULL,NULL,NULL,'bf46560e-1691-11df-97a5-7038c432aabf'),(1061,2573,1,1,1,'2006-03-15 11:50:39',NULL,NULL,0,NULL,NULL,NULL,'bf465728-1691-11df-97a5-7038c432aabf'),(1062,2574,1,1,1,'2006-03-15 11:49:53',NULL,NULL,0,NULL,NULL,NULL,'bf46584b-1691-11df-97a5-7038c432aabf'),(1063,2575,1,1,1,'2006-03-15 11:51:42',NULL,NULL,0,NULL,NULL,NULL,'bf4659bf-1691-11df-97a5-7038c432aabf'),(1064,2576,1,1,1,'2006-03-15 11:48:49',NULL,NULL,0,NULL,NULL,NULL,'bf465af3-1691-11df-97a5-7038c432aabf'),(1065,2577,1,1,1,'2006-03-15 11:52:15',NULL,NULL,0,NULL,NULL,NULL,'bf465c2b-1691-11df-97a5-7038c432aabf'),(1066,2579,1,1,1,'2006-03-15 11:53:05',NULL,NULL,0,NULL,NULL,NULL,'bf465d5f-1691-11df-97a5-7038c432aabf'),(1067,2581,1,1,1,'2006-03-15 11:54:36',NULL,NULL,0,NULL,NULL,NULL,'bf465f2d-1691-11df-97a5-7038c432aabf'),(1068,2582,1,1,1,'2006-03-15 11:56:08',NULL,NULL,0,NULL,NULL,NULL,'bf466061-1691-11df-97a5-7038c432aabf'),(1069,2584,1,1,1,'2006-03-15 11:58:01',NULL,NULL,0,NULL,NULL,NULL,'bf46618d-1691-11df-97a5-7038c432aabf'),(1070,2589,1,1,1,'2006-03-15 12:01:51',NULL,NULL,0,NULL,NULL,NULL,'bf4662eb-1691-11df-97a5-7038c432aabf'),(1071,2591,1,1,1,'2006-03-15 12:03:54',NULL,NULL,0,NULL,NULL,NULL,'bf46640e-1691-11df-97a5-7038c432aabf'),(1072,2596,1,1,1,'2006-03-15 12:07:36',NULL,NULL,0,NULL,NULL,NULL,'bf46652d-1691-11df-97a5-7038c432aabf'),(1073,2598,1,1,1,'2006-03-15 12:08:38',NULL,NULL,0,NULL,NULL,NULL,'bf466650-1691-11df-97a5-7038c432aabf'),(1074,2599,1,1,1,'2006-03-15 12:06:04',NULL,NULL,0,NULL,NULL,NULL,'bf46676e-1691-11df-97a5-7038c432aabf'),(1075,2600,1,1,1,'2006-03-15 12:09:42',NULL,NULL,0,NULL,NULL,NULL,'bf466891-1691-11df-97a5-7038c432aabf'),(1076,2604,1,1,1,'2006-03-15 12:11:57',NULL,NULL,0,NULL,NULL,NULL,'bf46792d-1691-11df-97a5-7038c432aabf'),(1077,2605,1,1,1,'2006-03-15 12:13:13',NULL,NULL,0,NULL,NULL,NULL,'bf467a50-1691-11df-97a5-7038c432aabf'),(1078,2608,1,1,1,'2006-03-15 12:15:14',NULL,NULL,0,NULL,NULL,NULL,'bf467b61-1691-11df-97a5-7038c432aabf'),(1079,2617,1,1,1,'2006-03-15 12:24:20',NULL,NULL,0,NULL,NULL,NULL,'bf467c7c-1691-11df-97a5-7038c432aabf'),(1080,2621,1,1,1,'2006-03-15 12:28:41',NULL,NULL,0,NULL,NULL,NULL,'bf467d9f-1691-11df-97a5-7038c432aabf'),(1081,2624,1,1,1,'2006-03-15 12:32:45',NULL,NULL,0,NULL,NULL,NULL,'bf467ebd-1691-11df-97a5-7038c432aabf'),(1082,2625,1,1,1,'2006-03-15 12:21:09',NULL,NULL,0,NULL,NULL,NULL,'bf467fdc-1691-11df-97a5-7038c432aabf'),(1083,2628,1,1,1,'2006-03-15 12:35:11',NULL,NULL,0,NULL,NULL,NULL,'bf4680f6-1691-11df-97a5-7038c432aabf'),(1084,2629,1,1,1,'2006-03-15 12:37:36',NULL,NULL,0,NULL,NULL,NULL,'bf468219-1691-11df-97a5-7038c432aabf'),(1085,2632,1,1,1,'2006-03-15 12:41:55',NULL,NULL,0,NULL,NULL,NULL,'bf468333-1691-11df-97a5-7038c432aabf'),(1086,2635,1,1,1,'2006-03-15 12:46:14',NULL,NULL,0,NULL,NULL,NULL,'bf46844e-1691-11df-97a5-7038c432aabf'),(1087,2636,1,1,1,'2006-03-15 12:47:43',NULL,NULL,0,NULL,NULL,NULL,'bf46856c-1691-11df-97a5-7038c432aabf'),(1088,2639,1,1,1,'2006-03-15 14:02:41',NULL,NULL,0,NULL,NULL,NULL,'bf468686-1691-11df-97a5-7038c432aabf'),(1089,2652,1,1,1,'2006-03-15 14:30:15',NULL,NULL,0,NULL,NULL,NULL,'bf4687a5-1691-11df-97a5-7038c432aabf'),(1090,2654,1,1,1,'2006-03-15 14:35:46',NULL,NULL,0,NULL,NULL,NULL,'bf4688bf-1691-11df-97a5-7038c432aabf'),(1091,2662,1,1,1,'2006-03-15 14:44:21',NULL,NULL,0,NULL,NULL,NULL,'bf4689e2-1691-11df-97a5-7038c432aabf'),(1092,2663,1,1,1,'2006-03-15 14:45:18',NULL,NULL,0,NULL,NULL,NULL,'bf468af8-1691-11df-97a5-7038c432aabf'),(1093,2669,1,1,1,'2006-03-15 14:50:05',NULL,NULL,0,NULL,NULL,NULL,'bf468c17-1691-11df-97a5-7038c432aabf'),(1094,2672,1,1,1,'2006-03-15 14:55:55',NULL,NULL,0,NULL,NULL,NULL,'bf468ee1-1691-11df-97a5-7038c432aabf'),(1095,2679,1,1,1,'2006-03-15 15:01:49',NULL,NULL,0,NULL,NULL,NULL,'bf469008-1691-11df-97a5-7038c432aabf'),(1096,2684,1,1,1,'2006-03-15 15:09:38',NULL,NULL,0,NULL,NULL,NULL,'bf469122-1691-11df-97a5-7038c432aabf'),(1097,2685,1,1,1,'2006-03-15 15:06:39',NULL,NULL,0,NULL,NULL,NULL,'bf469241-1691-11df-97a5-7038c432aabf'),(1098,2686,1,1,1,'2006-03-15 15:10:44',NULL,NULL,0,NULL,NULL,NULL,'bf46935b-1691-11df-97a5-7038c432aabf'),(1099,2691,1,1,1,'2006-03-15 15:16:00',NULL,NULL,0,NULL,NULL,NULL,'bf469476-1691-11df-97a5-7038c432aabf'),(1100,2692,1,1,1,'2006-03-15 15:15:50',NULL,NULL,0,NULL,NULL,NULL,'bf469594-1691-11df-97a5-7038c432aabf'),(1101,2693,1,1,1,'2006-03-15 15:17:00',NULL,NULL,0,NULL,NULL,NULL,'bf4696af-1691-11df-97a5-7038c432aabf'),(1102,2694,1,1,1,'2006-03-15 15:18:06',NULL,NULL,0,NULL,NULL,NULL,'bf46982f-1691-11df-97a5-7038c432aabf'),(1103,2695,1,1,1,'2006-03-15 15:21:18',NULL,NULL,0,NULL,NULL,NULL,'bf46995b-1691-11df-97a5-7038c432aabf'),(1104,2697,1,1,1,'2006-03-15 15:24:05',NULL,NULL,0,NULL,NULL,NULL,'bf469a8f-1691-11df-97a5-7038c432aabf'),(1105,2701,1,1,1,'2006-03-15 15:28:08',NULL,NULL,0,NULL,NULL,NULL,'bf469bba-1691-11df-97a5-7038c432aabf'),(1106,2704,1,1,1,'2006-03-15 15:30:04',NULL,NULL,0,NULL,NULL,NULL,'bf469ce6-1691-11df-97a5-7038c432aabf'),(1107,2705,1,1,1,'2006-03-15 15:31:18',NULL,NULL,0,NULL,NULL,NULL,'bf469e15-1691-11df-97a5-7038c432aabf'),(1108,2708,1,1,1,'2006-03-15 15:33:24',NULL,NULL,0,NULL,NULL,NULL,'bf469f45-1691-11df-97a5-7038c432aabf'),(1109,2712,1,1,1,'2006-03-15 15:35:14',NULL,NULL,0,NULL,NULL,NULL,'bf46a075-1691-11df-97a5-7038c432aabf'),(1110,2713,1,1,1,'2006-03-15 15:36:48',NULL,NULL,0,NULL,NULL,NULL,'bf46a1cf-1691-11df-97a5-7038c432aabf'),(1111,2714,1,1,1,'2006-03-15 15:37:42',NULL,NULL,0,NULL,NULL,NULL,'bf46a2f2-1691-11df-97a5-7038c432aabf'),(1112,2715,1,1,1,'2006-03-15 15:39:14',NULL,NULL,0,NULL,NULL,NULL,'bf46a42f-1691-11df-97a5-7038c432aabf'),(1113,2721,1,1,1,'2006-03-15 15:44:43',NULL,NULL,0,NULL,NULL,NULL,'bf46a55e-1691-11df-97a5-7038c432aabf'),(1114,2723,1,1,1,'2006-03-15 15:47:25',NULL,NULL,0,NULL,NULL,NULL,'bf46a667-1691-11df-97a5-7038c432aabf'),(1115,2727,1,1,1,'2006-03-15 15:53:33',NULL,NULL,0,NULL,NULL,NULL,'bf46a771-1691-11df-97a5-7038c432aabf'),(1116,2734,1,1,1,'2006-03-15 16:06:41',NULL,NULL,0,NULL,NULL,NULL,'bf46a87e-1691-11df-97a5-7038c432aabf'),(1117,2739,1,1,1,'2006-03-15 16:14:58',NULL,NULL,0,NULL,NULL,NULL,'bf46a987-1691-11df-97a5-7038c432aabf'),(1118,2741,1,1,1,'2006-03-15 16:16:47',NULL,NULL,0,NULL,NULL,NULL,'bf46aa95-1691-11df-97a5-7038c432aabf'),(1119,2745,1,1,1,'2006-03-15 16:25:18',NULL,NULL,0,NULL,NULL,NULL,'bf46ab9e-1691-11df-97a5-7038c432aabf'),(1120,2746,1,1,1,'2006-03-15 16:26:11',NULL,NULL,0,NULL,NULL,NULL,'bf46aca7-1691-11df-97a5-7038c432aabf'),(1121,2756,1,1,1,'2006-03-15 16:35:01',NULL,NULL,0,NULL,NULL,NULL,'bf46adac-1691-11df-97a5-7038c432aabf'),(1122,2762,1,1,1,'2006-03-16 08:08:04',NULL,NULL,0,NULL,NULL,NULL,'bf46aeb5-1691-11df-97a5-7038c432aabf'),(1123,2763,1,1,1,'2006-03-16 08:17:52',NULL,NULL,0,NULL,NULL,NULL,'bf46c0c9-1691-11df-97a5-7038c432aabf'),(1124,2766,1,1,1,'2006-03-16 08:32:26',NULL,NULL,0,NULL,NULL,NULL,'bf46c1df-1691-11df-97a5-7038c432aabf'),(1125,2767,1,1,1,'2006-03-16 08:38:18',NULL,NULL,0,NULL,NULL,NULL,'bf46c2fe-1691-11df-97a5-7038c432aabf'),(1126,2772,1,1,1,'2006-03-16 08:56:55',NULL,NULL,0,NULL,NULL,NULL,'bf46c414-1691-11df-97a5-7038c432aabf'),(1127,2775,1,1,1,'2006-03-16 08:58:56',NULL,NULL,0,NULL,NULL,NULL,'bf46c52e-1691-11df-97a5-7038c432aabf'),(1128,2776,1,1,1,'2006-03-16 08:56:44',NULL,NULL,0,NULL,NULL,NULL,'bf46c92c-1691-11df-97a5-7038c432aabf'),(1129,2777,1,1,1,'2006-03-16 09:00:37',NULL,NULL,0,NULL,NULL,NULL,'bf46caee-1691-11df-97a5-7038c432aabf'),(1130,2785,1,1,1,'2006-03-16 09:06:12',NULL,NULL,0,NULL,NULL,NULL,'bf46da33-1691-11df-97a5-7038c432aabf'),(1131,2794,1,1,1,'2006-03-16 09:11:25',NULL,NULL,0,NULL,NULL,NULL,'bf46dbd2-1691-11df-97a5-7038c432aabf'),(1132,2797,1,1,1,'2006-03-16 09:15:47',NULL,NULL,0,NULL,NULL,NULL,'bf46dd60-1691-11df-97a5-7038c432aabf'),(1133,2798,1,1,1,'2006-03-16 09:14:24',NULL,NULL,0,NULL,NULL,NULL,'bf46deee-1691-11df-97a5-7038c432aabf'),(1134,2809,1,1,1,'2006-03-16 09:26:16',NULL,NULL,0,NULL,NULL,NULL,'bf46ec94-1691-11df-97a5-7038c432aabf'),(1135,2811,1,1,1,'2006-03-16 09:24:43',NULL,NULL,0,NULL,NULL,NULL,'bf46ee6b-1691-11df-97a5-7038c432aabf'),(1136,2813,1,1,1,'2006-03-16 09:29:22',NULL,NULL,0,NULL,NULL,NULL,'bf46f197-1691-11df-97a5-7038c432aabf'),(1137,2818,1,1,1,'2006-03-16 09:29:57',NULL,NULL,0,NULL,NULL,NULL,'bf4700d0-1691-11df-97a5-7038c432aabf'),(1138,2824,1,1,1,'2006-03-16 09:39:48',NULL,NULL,0,NULL,NULL,NULL,'bf470e14-1691-11df-97a5-7038c432aabf'),(1139,2825,1,1,1,'2006-03-16 09:40:50',NULL,NULL,0,NULL,NULL,NULL,'bf471b83-1691-11df-97a5-7038c432aabf'),(1140,2827,1,1,1,'2006-03-16 09:42:14',NULL,NULL,0,NULL,NULL,NULL,'bf473ce9-1691-11df-97a5-7038c432aabf'),(1141,2829,1,1,1,'2006-03-16 09:43:15',NULL,NULL,0,NULL,NULL,NULL,'bf473e08-1691-11df-97a5-7038c432aabf'),(1142,2832,1,1,1,'2006-03-16 09:43:33',NULL,NULL,0,NULL,NULL,NULL,'bf473f1a-1691-11df-97a5-7038c432aabf'),(1143,2836,1,1,1,'2006-03-16 09:47:36',NULL,NULL,0,NULL,NULL,NULL,'bf47403c-1691-11df-97a5-7038c432aabf'),(1144,2838,1,1,1,'2006-03-16 09:48:35',NULL,NULL,0,NULL,NULL,NULL,'bf474152-1691-11df-97a5-7038c432aabf'),(1145,2841,1,1,1,'2006-03-16 09:51:26',NULL,NULL,0,NULL,NULL,NULL,'bf474271-1691-11df-97a5-7038c432aabf'),(1146,2842,1,1,1,'2006-03-16 09:52:41',NULL,NULL,0,NULL,NULL,NULL,'bf47438b-1691-11df-97a5-7038c432aabf'),(1147,2844,1,1,1,'2006-03-16 09:53:45',NULL,NULL,0,NULL,NULL,NULL,'bf4744aa-1691-11df-97a5-7038c432aabf'),(1148,2845,1,1,1,'2006-03-16 09:54:47',NULL,NULL,0,NULL,NULL,NULL,'bf4745c4-1691-11df-97a5-7038c432aabf'),(1149,2848,1,1,1,'2006-03-16 09:57:31',NULL,NULL,0,NULL,NULL,NULL,'bf4746da-1691-11df-97a5-7038c432aabf'),(1150,2852,1,1,1,'2006-03-16 09:59:00',NULL,NULL,0,NULL,NULL,NULL,'bf4747f5-1691-11df-97a5-7038c432aabf'),(1151,2853,1,1,1,'2006-03-16 10:00:02',NULL,NULL,0,NULL,NULL,NULL,'bf47490f-1691-11df-97a5-7038c432aabf'),(1152,2854,1,1,1,'2006-03-16 10:01:06',NULL,NULL,0,NULL,NULL,NULL,'bf474a32-1691-11df-97a5-7038c432aabf'),(1153,2856,1,1,1,'2006-03-16 10:00:48',NULL,NULL,0,NULL,NULL,NULL,'bf474b48-1691-11df-97a5-7038c432aabf'),(1154,2857,1,1,1,'2006-03-16 10:02:09',NULL,NULL,0,NULL,NULL,NULL,'bf474c66-1691-11df-97a5-7038c432aabf'),(1155,2860,1,1,1,'2006-03-16 10:05:18',NULL,NULL,0,NULL,NULL,NULL,'bf474d81-1691-11df-97a5-7038c432aabf'),(1156,2862,1,1,1,'2006-03-16 10:06:09',NULL,NULL,0,NULL,NULL,NULL,'bf474e97-1691-11df-97a5-7038c432aabf'),(1157,2864,1,1,1,'2006-03-16 10:05:28',NULL,NULL,0,NULL,NULL,NULL,'bf474fb5-1691-11df-97a5-7038c432aabf'),(1158,2865,1,1,1,'2006-03-16 10:08:20',NULL,NULL,0,NULL,NULL,NULL,'bf4750d0-1691-11df-97a5-7038c432aabf'),(1159,2866,1,1,1,'2006-03-16 10:10:03',NULL,NULL,0,NULL,NULL,NULL,'bf4751ee-1691-11df-97a5-7038c432aabf'),(1160,2867,1,1,1,'2006-03-16 10:10:58',NULL,NULL,0,NULL,NULL,NULL,'bf475308-1691-11df-97a5-7038c432aabf'),(1161,2869,1,1,1,'2006-03-16 10:11:46',NULL,NULL,0,NULL,NULL,NULL,'bf475427-1691-11df-97a5-7038c432aabf'),(1162,2870,1,1,1,'2006-03-16 10:12:50',NULL,NULL,0,NULL,NULL,NULL,'bf475541-1691-11df-97a5-7038c432aabf'),(1163,2873,1,1,1,'2006-03-16 10:14:44',NULL,NULL,0,NULL,NULL,NULL,'bf47565c-1691-11df-97a5-7038c432aabf'),(1164,2876,1,1,1,'2006-03-16 10:15:57',NULL,NULL,0,NULL,NULL,NULL,'bf475776-1691-11df-97a5-7038c432aabf'),(1165,2877,1,1,1,'2006-03-16 10:17:13',NULL,NULL,0,NULL,NULL,NULL,'bf475890-1691-11df-97a5-7038c432aabf'),(1166,2880,1,1,1,'2006-03-16 10:18:10',NULL,NULL,0,NULL,NULL,NULL,'bf4759af-1691-11df-97a5-7038c432aabf'),(1167,2881,1,1,1,'2006-03-16 10:19:22',NULL,NULL,0,NULL,NULL,NULL,'bf475b12-1691-11df-97a5-7038c432aabf'),(1168,2882,1,1,1,'2006-03-16 10:20:17',NULL,NULL,0,NULL,NULL,NULL,'bf475c46-1691-11df-97a5-7038c432aabf'),(1169,2886,1,1,1,'2006-03-16 10:23:57',NULL,NULL,0,NULL,NULL,NULL,'bf475d6d-1691-11df-97a5-7038c432aabf'),(1170,2887,1,1,1,'2006-03-16 10:24:54',NULL,NULL,0,NULL,NULL,NULL,'bf475e9d-1691-11df-97a5-7038c432aabf'),(1171,2890,1,1,1,'2006-03-16 10:45:17',NULL,NULL,0,NULL,NULL,NULL,'bf475fc4-1691-11df-97a5-7038c432aabf'),(1172,2897,1,1,1,'2006-03-16 10:52:46',NULL,NULL,0,NULL,NULL,NULL,'bf4760eb-1691-11df-97a5-7038c432aabf'),(1173,2899,1,1,1,'2006-03-16 10:54:44',NULL,NULL,0,NULL,NULL,NULL,'bf47621b-1691-11df-97a5-7038c432aabf'),(1174,2900,1,1,1,'2006-03-16 10:55:34',NULL,NULL,0,NULL,NULL,NULL,'bf476375-1691-11df-97a5-7038c432aabf'),(1175,2901,1,1,1,'2006-03-16 10:56:35',NULL,NULL,0,NULL,NULL,NULL,'bf476494-1691-11df-97a5-7038c432aabf'),(1176,2902,1,1,1,'2006-03-16 10:58:16',NULL,NULL,0,NULL,NULL,NULL,'bf4765aa-1691-11df-97a5-7038c432aabf'),(1177,2904,1,1,1,'2006-03-16 10:56:15',NULL,NULL,0,NULL,NULL,NULL,'bf4766c4-1691-11df-97a5-7038c432aabf'),(1178,2905,1,1,1,'2006-03-16 10:59:11',NULL,NULL,0,NULL,NULL,NULL,'bf4767da-1691-11df-97a5-7038c432aabf'),(1179,2906,1,1,1,'2006-03-16 11:01:04',NULL,NULL,0,NULL,NULL,NULL,'bf4768f4-1691-11df-97a5-7038c432aabf'),(1180,2907,1,1,1,'2006-03-16 11:02:13',NULL,NULL,0,NULL,NULL,NULL,'bf476a13-1691-11df-97a5-7038c432aabf'),(1181,2908,1,1,1,'2006-03-16 11:03:10',NULL,NULL,0,NULL,NULL,NULL,'bf476b2d-1691-11df-97a5-7038c432aabf'),(1182,2910,1,1,1,'2006-03-16 11:04:18',NULL,NULL,0,NULL,NULL,NULL,'bf476c47-1691-11df-97a5-7038c432aabf'),(1183,2911,1,1,1,'2006-03-16 11:05:22',NULL,NULL,0,NULL,NULL,NULL,'bf476d5d-1691-11df-97a5-7038c432aabf'),(1184,2913,1,1,1,'2006-03-16 11:06:25',NULL,NULL,0,NULL,NULL,NULL,'bf476e7c-1691-11df-97a5-7038c432aabf'),(1185,2914,1,1,1,'2006-03-16 11:08:13',NULL,NULL,0,NULL,NULL,NULL,'bf476f96-1691-11df-97a5-7038c432aabf'),(1186,2915,1,1,1,'2006-03-16 11:00:12',NULL,NULL,0,NULL,NULL,NULL,'bf4770ac-1691-11df-97a5-7038c432aabf'),(1187,2916,1,1,1,'2006-03-16 11:10:05',NULL,NULL,0,NULL,NULL,NULL,'bf4771cb-1691-11df-97a5-7038c432aabf'),(1188,2918,1,1,1,'2006-03-16 11:11:16',NULL,NULL,0,NULL,NULL,NULL,'bf4772e5-1691-11df-97a5-7038c432aabf'),(1189,2919,1,1,1,'2006-03-16 11:12:08',NULL,NULL,0,NULL,NULL,NULL,'bf477400-1691-11df-97a5-7038c432aabf'),(1190,2920,1,1,1,'2006-03-16 11:13:11',NULL,NULL,0,NULL,NULL,NULL,'bf47751a-1691-11df-97a5-7038c432aabf'),(1191,2924,1,1,1,'2006-03-16 11:11:38',NULL,NULL,0,NULL,NULL,NULL,'bf477638-1691-11df-97a5-7038c432aabf'),(1192,2928,1,1,1,'2006-03-16 11:18:42',NULL,NULL,0,NULL,NULL,NULL,'bf47774e-1691-11df-97a5-7038c432aabf'),(1193,2929,1,1,1,'2006-03-16 11:19:48',NULL,NULL,0,NULL,NULL,NULL,'bf47786d-1691-11df-97a5-7038c432aabf'),(1194,2930,1,1,1,'2006-03-16 11:19:00',NULL,NULL,0,NULL,NULL,NULL,'bf477987-1691-11df-97a5-7038c432aabf'),(1195,2936,1,1,1,'2006-03-16 11:21:24',NULL,NULL,0,NULL,NULL,NULL,'bf477aa2-1691-11df-97a5-7038c432aabf'),(1196,2939,1,1,1,'2006-03-16 11:25:52',NULL,NULL,0,NULL,NULL,NULL,'bf477bbc-1691-11df-97a5-7038c432aabf'),(1197,2943,1,1,1,'2006-03-16 11:25:01',NULL,NULL,0,NULL,NULL,NULL,'bf477cd2-1691-11df-97a5-7038c432aabf'),(1198,2944,1,1,1,'2006-03-16 11:27:48',NULL,NULL,0,NULL,NULL,NULL,'bf477df0-1691-11df-97a5-7038c432aabf'),(1199,2947,1,1,1,'2006-03-16 11:31:03',NULL,NULL,0,NULL,NULL,NULL,'bf477f0b-1691-11df-97a5-7038c432aabf'),(1200,2950,1,1,1,'2006-03-16 11:33:18',NULL,NULL,0,NULL,NULL,NULL,'bf478025-1691-11df-97a5-7038c432aabf'),(1201,2951,1,1,1,'2006-03-16 11:35:25',NULL,NULL,0,NULL,NULL,NULL,'bf47813f-1691-11df-97a5-7038c432aabf'),(1202,2955,1,1,1,'2006-03-16 11:38:50',NULL,NULL,0,NULL,NULL,NULL,'bf478309-1691-11df-97a5-7038c432aabf'),(1203,2956,1,1,1,'2006-03-16 11:39:04',NULL,NULL,0,NULL,NULL,NULL,'bf47843d-1691-11df-97a5-7038c432aabf'),(1204,2958,1,1,1,'2006-03-16 11:41:44',NULL,NULL,0,NULL,NULL,NULL,'bf478568-1691-11df-97a5-7038c432aabf'),(1205,2960,1,1,1,'2006-03-16 11:44:10',NULL,NULL,0,NULL,NULL,NULL,'bf478694-1691-11df-97a5-7038c432aabf'),(1206,2962,1,1,1,'2006-03-16 11:43:06',NULL,NULL,0,NULL,NULL,NULL,'bf4787bb-1691-11df-97a5-7038c432aabf'),(1207,2964,1,1,1,'2006-03-16 11:47:46',NULL,NULL,0,NULL,NULL,NULL,'bf4788eb-1691-11df-97a5-7038c432aabf'),(1208,2966,1,1,1,'2006-03-16 11:48:35',NULL,NULL,0,NULL,NULL,NULL,'bf478a45-1691-11df-97a5-7038c432aabf'),(1209,2968,1,1,1,'2006-03-16 11:51:15',NULL,NULL,0,NULL,NULL,NULL,'bf478b5f-1691-11df-97a5-7038c432aabf'),(1210,2973,1,1,1,'2006-03-16 11:56:15',NULL,NULL,0,NULL,NULL,NULL,'bf478c7e-1691-11df-97a5-7038c432aabf'),(1211,2974,1,1,1,'2006-03-16 11:53:40',NULL,NULL,0,NULL,NULL,NULL,'bf478d98-1691-11df-97a5-7038c432aabf'),(1212,2978,1,1,1,'2006-03-16 11:58:17',NULL,NULL,0,NULL,NULL,NULL,'bf478eb7-1691-11df-97a5-7038c432aabf'),(1213,2979,1,1,1,'2006-03-16 12:01:10',NULL,NULL,0,NULL,NULL,NULL,'bf478fcd-1691-11df-97a5-7038c432aabf'),(1214,2981,1,1,1,'2006-03-16 12:00:50',NULL,NULL,0,NULL,NULL,NULL,'bf4790eb-1691-11df-97a5-7038c432aabf'),(1215,2985,1,1,1,'2006-03-16 12:03:49',NULL,NULL,0,NULL,NULL,NULL,'bf479a7a-1691-11df-97a5-7038c432aabf'),(1216,2988,1,1,1,'2006-03-16 12:11:47',NULL,NULL,0,NULL,NULL,NULL,'bf479b90-1691-11df-97a5-7038c432aabf'),(1217,2989,1,1,1,'2006-03-16 12:12:54',NULL,NULL,0,NULL,NULL,NULL,'bf479ca2-1691-11df-97a5-7038c432aabf'),(1218,2990,1,1,1,'2006-03-16 12:14:33',NULL,NULL,0,NULL,NULL,NULL,'bf479db8-1691-11df-97a5-7038c432aabf'),(1219,2991,1,1,1,'2006-03-16 12:15:33',NULL,NULL,0,NULL,NULL,NULL,'bf479ed6-1691-11df-97a5-7038c432aabf'),(1220,2992,1,1,1,'2006-03-16 12:16:35',NULL,NULL,0,NULL,NULL,NULL,'bf479ff1-1691-11df-97a5-7038c432aabf'),(1221,2996,1,1,1,'2006-03-16 12:22:38',NULL,NULL,0,NULL,NULL,NULL,'bf47a10b-1691-11df-97a5-7038c432aabf'),(1222,2998,1,1,1,'2006-03-16 12:12:15',NULL,NULL,0,NULL,NULL,NULL,'bf47a225-1691-11df-97a5-7038c432aabf'),(1223,2999,1,1,1,'2006-03-16 12:25:45',NULL,NULL,0,NULL,NULL,NULL,'bf47a340-1691-11df-97a5-7038c432aabf'),(1224,3000,1,1,1,'2006-03-16 12:27:15',NULL,NULL,0,NULL,NULL,NULL,'bf47a456-1691-11df-97a5-7038c432aabf'),(1225,3004,1,1,1,'2006-03-16 12:28:28',NULL,NULL,0,NULL,NULL,NULL,'bf47a570-1691-11df-97a5-7038c432aabf'),(1226,3005,1,1,1,'2006-03-16 12:31:43',NULL,NULL,0,NULL,NULL,NULL,'bf47a68f-1691-11df-97a5-7038c432aabf'),(1227,3008,1,1,1,'2006-03-16 12:34:28',NULL,NULL,0,NULL,NULL,NULL,'bf47a7a5-1691-11df-97a5-7038c432aabf'),(1228,3011,1,1,1,'2006-03-16 12:36:33',NULL,NULL,0,NULL,NULL,NULL,'bf47a8bf-1691-11df-97a5-7038c432aabf'),(1229,3012,1,1,1,'2006-03-16 12:37:38',NULL,NULL,0,NULL,NULL,NULL,'bf47aa3c-1691-11df-97a5-7038c432aabf'),(1230,3018,1,1,1,'2006-03-16 12:42:33',NULL,NULL,0,NULL,NULL,NULL,'bf47ab70-1691-11df-97a5-7038c432aabf'),(1231,3024,1,1,1,'2006-03-16 12:43:47',NULL,NULL,0,NULL,NULL,NULL,'bf47ac97-1691-11df-97a5-7038c432aabf'),(1232,3025,1,1,1,'2006-03-16 13:53:33',NULL,NULL,0,NULL,NULL,NULL,'bf47adc2-1691-11df-97a5-7038c432aabf'),(1233,3026,1,1,1,'2006-03-16 13:53:35',NULL,NULL,0,NULL,NULL,NULL,'bf47aee9-1691-11df-97a5-7038c432aabf'),(1234,3032,1,1,1,'2006-03-16 13:59:41',NULL,NULL,0,NULL,NULL,NULL,'bf47b00c-1691-11df-97a5-7038c432aabf'),(1235,3034,1,1,1,'2006-03-16 14:15:13',NULL,NULL,0,NULL,NULL,NULL,'bf47b16f-1691-11df-97a5-7038c432aabf'),(1236,3037,1,1,1,'2006-03-16 14:20:35',NULL,NULL,0,NULL,NULL,NULL,'bf47b296-1691-11df-97a5-7038c432aabf'),(1237,3040,1,1,1,'2006-03-16 14:33:44',NULL,NULL,0,NULL,NULL,NULL,'bf47b471-1691-11df-97a5-7038c432aabf'),(1238,3042,1,1,1,'2006-03-16 14:38:48',NULL,NULL,0,NULL,NULL,NULL,'bf47b62a-1691-11df-97a5-7038c432aabf'),(1239,3047,1,1,1,'2006-03-16 14:48:18',NULL,NULL,0,NULL,NULL,NULL,'bf47b7eb-1691-11df-97a5-7038c432aabf'),(1240,3048,1,1,1,'2006-03-16 14:50:23',NULL,NULL,0,NULL,NULL,NULL,'bf47ba82-1691-11df-97a5-7038c432aabf'),(1241,3051,1,1,1,'2006-03-16 14:52:53',NULL,NULL,0,NULL,NULL,NULL,'bf47bc4b-1691-11df-97a5-7038c432aabf'),(1242,3054,1,1,1,'2006-03-16 14:57:27',NULL,NULL,0,NULL,NULL,NULL,'bf47be2a-1691-11df-97a5-7038c432aabf'),(1243,3056,1,1,1,'2006-03-16 15:00:46',NULL,NULL,0,NULL,NULL,NULL,'bf47bff8-1691-11df-97a5-7038c432aabf'),(1244,3057,1,1,1,'2006-03-16 15:02:10',NULL,NULL,0,NULL,NULL,NULL,'bf47c1c2-1691-11df-97a5-7038c432aabf'),(1245,3061,1,1,1,'2006-03-16 15:05:02',NULL,NULL,0,NULL,NULL,NULL,'bf47c38c-1691-11df-97a5-7038c432aabf'),(1246,3072,1,1,1,'2006-03-16 15:14:22',NULL,NULL,0,NULL,NULL,NULL,'bf47c55e-1691-11df-97a5-7038c432aabf'),(1247,3076,1,1,1,'2006-03-16 15:26:01',NULL,NULL,0,NULL,NULL,NULL,'bf47c728-1691-11df-97a5-7038c432aabf'),(1248,3117,1,1,1,'2006-03-16 16:25:42',NULL,NULL,0,NULL,NULL,NULL,'bf47c8f1-1691-11df-97a5-7038c432aabf'),(1249,3126,1,1,1,'2006-03-16 16:38:40',NULL,NULL,0,NULL,NULL,NULL,'bf47cabb-1691-11df-97a5-7038c432aabf'),(1250,3128,1,1,1,'2006-03-16 16:38:09',NULL,NULL,0,NULL,NULL,NULL,'bf47cc85-1691-11df-97a5-7038c432aabf'),(1251,3129,1,1,1,'2006-03-16 16:40:59',NULL,NULL,0,NULL,NULL,NULL,'bf47ce57-1691-11df-97a5-7038c432aabf'),(1252,3130,1,1,1,'2006-03-16 16:40:59',NULL,NULL,0,NULL,NULL,NULL,'bf47d072-1691-11df-97a5-7038c432aabf'),(1253,3136,1,1,1,'2006-03-16 16:47:05',NULL,NULL,0,NULL,NULL,NULL,'bf47d262-1691-11df-97a5-7038c432aabf'),(1254,3140,1,1,1,'2006-03-17 07:56:02',NULL,NULL,0,NULL,NULL,NULL,'bf47d38d-1691-11df-97a5-7038c432aabf'),(1255,3141,1,1,1,'2006-03-17 07:59:48',NULL,NULL,0,NULL,NULL,NULL,'bf47d4bd-1691-11df-97a5-7038c432aabf'),(1256,3144,1,1,1,'2006-03-17 08:04:41',NULL,NULL,0,NULL,NULL,NULL,'bf47d5e4-1691-11df-97a5-7038c432aabf'),(1257,3145,1,1,1,'2006-03-17 07:57:39',NULL,NULL,0,NULL,NULL,NULL,'bf47d70b-1691-11df-97a5-7038c432aabf'),(1258,3156,1,1,1,'2006-03-17 08:18:15',NULL,NULL,0,NULL,NULL,NULL,'bf47d873-1691-11df-97a5-7038c432aabf'),(1259,3159,1,1,1,'2006-03-17 08:21:29',NULL,NULL,0,NULL,NULL,NULL,'bf47d989-1691-11df-97a5-7038c432aabf'),(1260,3160,1,1,1,'2006-03-17 08:22:08',NULL,NULL,0,NULL,NULL,NULL,'bf47daa7-1691-11df-97a5-7038c432aabf'),(1261,3164,1,1,1,'2006-03-17 08:26:41',NULL,NULL,0,NULL,NULL,NULL,'bf47dbc1-1691-11df-97a5-7038c432aabf'),(1262,3169,1,1,1,'2006-03-17 08:29:01',NULL,NULL,0,NULL,NULL,NULL,'bf47dce0-1691-11df-97a5-7038c432aabf'),(1263,3173,1,1,1,'2006-03-17 08:37:41',NULL,NULL,0,NULL,NULL,NULL,'bf47de47-1691-11df-97a5-7038c432aabf'),(1264,3174,1,1,1,'2006-03-17 08:38:07',NULL,NULL,0,NULL,NULL,NULL,'bf47df73-1691-11df-97a5-7038c432aabf'),(1265,3178,1,1,1,'2006-03-17 08:42:20',NULL,NULL,0,NULL,NULL,NULL,'bf47e09a-1691-11df-97a5-7038c432aabf'),(1266,3179,1,1,1,'2006-03-17 08:45:02',NULL,NULL,0,NULL,NULL,NULL,'bf47e1c5-1691-11df-97a5-7038c432aabf'),(1267,3182,1,1,1,'2006-03-17 08:42:05',NULL,NULL,0,NULL,NULL,NULL,'bf47e2f1-1691-11df-97a5-7038c432aabf'),(1268,3184,1,1,1,'2006-03-17 08:47:51',NULL,NULL,0,NULL,NULL,NULL,'bf47e418-1691-11df-97a5-7038c432aabf'),(1269,3190,1,1,1,'2006-03-17 08:52:29',NULL,NULL,0,NULL,NULL,NULL,'bf47e548-1691-11df-97a5-7038c432aabf'),(1270,3193,1,1,1,'2006-03-17 08:53:35',NULL,NULL,0,NULL,NULL,NULL,'bf47e69e-1691-11df-97a5-7038c432aabf'),(1271,3195,1,1,1,'2006-03-17 08:54:21',NULL,NULL,0,NULL,NULL,NULL,'bf47e7bc-1691-11df-97a5-7038c432aabf'),(1272,3201,1,1,1,'2006-03-17 09:01:24',NULL,NULL,0,NULL,NULL,NULL,'bf47e8d2-1691-11df-97a5-7038c432aabf'),(1273,3203,1,1,1,'2006-03-17 09:06:32',NULL,NULL,0,NULL,NULL,NULL,'bf47e9ed-1691-11df-97a5-7038c432aabf'),(1274,3206,1,1,1,'2006-03-17 09:11:07',NULL,NULL,0,NULL,NULL,NULL,'bf47eb0b-1691-11df-97a5-7038c432aabf'),(1275,3207,1,1,1,'2006-03-17 09:12:59',NULL,NULL,0,NULL,NULL,NULL,'bf47ec26-1691-11df-97a5-7038c432aabf'),(1276,3208,1,1,1,'2006-03-17 09:13:51',NULL,NULL,0,NULL,NULL,NULL,'bf47ee85-1691-11df-97a5-7038c432aabf'),(1277,3209,1,1,1,'2006-03-17 09:15:36',NULL,NULL,0,NULL,NULL,NULL,'bf47efb5-1691-11df-97a5-7038c432aabf'),(1278,3214,1,1,1,'2006-03-17 09:20:17',NULL,NULL,0,NULL,NULL,NULL,'bf47f0e9-1691-11df-97a5-7038c432aabf'),(1279,3216,1,1,1,'2006-03-17 09:23:58',NULL,NULL,0,NULL,NULL,NULL,'bf47f214-1691-11df-97a5-7038c432aabf'),(1280,3219,1,1,1,'2006-03-17 09:33:49',NULL,NULL,0,NULL,NULL,NULL,'bf47f344-1691-11df-97a5-7038c432aabf'),(1281,3222,1,1,1,'2006-03-17 09:33:11',NULL,NULL,0,NULL,NULL,NULL,'bf47f46b-1691-11df-97a5-7038c432aabf'),(1282,3223,1,1,1,'2006-03-17 09:37:53',NULL,NULL,0,NULL,NULL,NULL,'bf47f596-1691-11df-97a5-7038c432aabf'),(1283,3230,1,1,1,'2006-03-17 09:46:39',NULL,NULL,0,NULL,NULL,NULL,'bf47f6c6-1691-11df-97a5-7038c432aabf'),(1284,3232,1,1,1,'2006-03-17 09:48:51',NULL,NULL,0,NULL,NULL,NULL,'bf47f865-1691-11df-97a5-7038c432aabf'),(1285,3234,1,1,1,'2006-03-17 09:50:29',NULL,NULL,0,NULL,NULL,NULL,'bf47f994-1691-11df-97a5-7038c432aabf'),(1286,3235,1,1,1,'2006-03-17 09:52:26',NULL,NULL,0,NULL,NULL,NULL,'bf47fac0-1691-11df-97a5-7038c432aabf'),(1287,3237,1,1,1,'2006-03-17 09:54:52',NULL,NULL,0,NULL,NULL,NULL,'bf47fbf0-1691-11df-97a5-7038c432aabf'),(1288,3240,1,1,1,'2006-03-17 09:58:01',NULL,NULL,0,NULL,NULL,NULL,'bf47fd1b-1691-11df-97a5-7038c432aabf'),(1289,3243,1,1,1,'2006-03-17 09:57:48',NULL,NULL,0,NULL,NULL,NULL,'bf47fe46-1691-11df-97a5-7038c432aabf'),(1290,3244,1,1,1,'2006-03-17 10:02:12',NULL,NULL,0,NULL,NULL,NULL,'bf47ff76-1691-11df-97a5-7038c432aabf'),(1291,3245,1,1,1,'2006-03-17 10:02:01',NULL,NULL,0,NULL,NULL,NULL,'bf4800c8-1691-11df-97a5-7038c432aabf'),(1292,3249,1,1,1,'2006-03-17 10:04:59',NULL,NULL,0,NULL,NULL,NULL,'bf4801de-1691-11df-97a5-7038c432aabf'),(1293,3252,1,1,1,'2006-03-17 10:07:53',NULL,NULL,0,NULL,NULL,NULL,'bf4802f8-1691-11df-97a5-7038c432aabf'),(1294,3256,1,1,1,'2006-03-17 10:14:07',NULL,NULL,0,NULL,NULL,NULL,'bf480417-1691-11df-97a5-7038c432aabf'),(1295,3258,1,1,1,'2006-03-17 10:04:20',NULL,NULL,0,NULL,NULL,NULL,'bf480531-1691-11df-97a5-7038c432aabf'),(1296,3262,1,1,1,'2006-03-17 10:54:10',NULL,NULL,0,NULL,NULL,NULL,'bf480650-1691-11df-97a5-7038c432aabf'),(1297,3264,1,1,1,'2006-03-17 10:55:47',NULL,NULL,0,NULL,NULL,NULL,'bf480766-1691-11df-97a5-7038c432aabf'),(1298,3266,1,1,1,'2006-03-17 11:04:40',NULL,NULL,0,NULL,NULL,NULL,'bf480880-1691-11df-97a5-7038c432aabf'),(1299,3267,1,1,1,'2006-03-17 11:02:27',NULL,NULL,0,NULL,NULL,NULL,'bf48099f-1691-11df-97a5-7038c432aabf'),(1300,3271,1,1,1,'2006-03-17 11:07:25',NULL,NULL,0,NULL,NULL,NULL,'bf480ab9-1691-11df-97a5-7038c432aabf'),(1301,3278,1,1,1,'2006-03-17 11:19:01',NULL,NULL,0,NULL,NULL,NULL,'bf480bd3-1691-11df-97a5-7038c432aabf'),(1302,3280,1,1,1,'2006-03-17 11:21:29',NULL,NULL,0,NULL,NULL,NULL,'bf480cee-1691-11df-97a5-7038c432aabf'),(1303,3282,1,1,1,'2006-03-17 11:23:32',NULL,NULL,0,NULL,NULL,NULL,'bf480e08-1691-11df-97a5-7038c432aabf'),(1304,3283,1,1,1,'2006-03-17 11:25:29',NULL,NULL,0,NULL,NULL,NULL,'bf480f2b-1691-11df-97a5-7038c432aabf'),(1305,3286,1,1,1,'2006-03-17 11:27:36',NULL,NULL,0,NULL,NULL,NULL,'bf481049-1691-11df-97a5-7038c432aabf'),(1306,3291,1,1,1,'2006-03-17 11:31:39',NULL,NULL,0,NULL,NULL,NULL,'bf48116c-1691-11df-97a5-7038c432aabf'),(1307,3297,1,1,1,'2006-03-17 11:44:41',NULL,NULL,0,NULL,NULL,NULL,'bf48128b-1691-11df-97a5-7038c432aabf'),(1308,3298,1,1,1,'2006-03-17 11:38:33',NULL,NULL,0,NULL,NULL,NULL,'bf4813a9-1691-11df-97a5-7038c432aabf'),(1309,3301,1,1,1,'2006-03-17 11:50:26',NULL,NULL,0,NULL,NULL,NULL,'bf4814c8-1691-11df-97a5-7038c432aabf'),(1310,3305,1,1,1,'2006-03-17 11:55:25',NULL,NULL,0,NULL,NULL,NULL,'bf4815eb-1691-11df-97a5-7038c432aabf'),(1311,3311,1,1,1,'2006-03-17 12:20:48',NULL,NULL,0,NULL,NULL,NULL,'bf481709-1691-11df-97a5-7038c432aabf'),(1312,3318,1,1,1,'2006-03-17 12:31:12',NULL,NULL,0,NULL,NULL,NULL,'bf481828-1691-11df-97a5-7038c432aabf'),(1313,3322,1,1,1,'2006-03-17 12:37:39',NULL,NULL,0,NULL,NULL,NULL,'bf481946-1691-11df-97a5-7038c432aabf'),(1314,3323,1,1,1,'2006-03-17 12:43:54',NULL,NULL,0,NULL,NULL,NULL,'bf481a69-1691-11df-97a5-7038c432aabf'),(1315,3327,1,1,1,'2006-03-17 12:47:27',NULL,NULL,0,NULL,NULL,NULL,'bf481b8c-1691-11df-97a5-7038c432aabf'),(1316,3342,1,1,1,'2006-03-17 14:16:22',NULL,NULL,0,NULL,NULL,NULL,'bf481cab-1691-11df-97a5-7038c432aabf'),(1317,3349,1,1,1,'2006-03-17 14:27:22',NULL,NULL,0,NULL,NULL,NULL,'bf481dce-1691-11df-97a5-7038c432aabf'),(1318,3354,1,1,1,'2006-03-17 14:36:24',NULL,NULL,0,NULL,NULL,NULL,'bf481f4a-1691-11df-97a5-7038c432aabf'),(1319,3356,1,1,1,'2006-03-17 14:35:52',NULL,NULL,0,NULL,NULL,NULL,'bf48207a-1691-11df-97a5-7038c432aabf'),(1320,3361,1,1,1,'2006-03-17 14:45:44',NULL,NULL,0,NULL,NULL,NULL,'bf4821aa-1691-11df-97a5-7038c432aabf'),(1321,3366,1,1,1,'2006-03-17 14:53:12',NULL,NULL,0,NULL,NULL,NULL,'bf4822d5-1691-11df-97a5-7038c432aabf'),(1322,3367,1,1,1,'2006-03-17 14:52:59',NULL,NULL,0,NULL,NULL,NULL,'bf482405-1691-11df-97a5-7038c432aabf'),(1323,3371,1,1,1,'2006-03-17 14:58:59',NULL,NULL,0,NULL,NULL,NULL,'bf483393-1691-11df-97a5-7038c432aabf'),(1324,3373,1,1,1,'2006-03-17 15:01:00',NULL,NULL,0,NULL,NULL,NULL,'bf4834b1-1691-11df-97a5-7038c432aabf'),(1325,3375,1,1,1,'2006-03-17 15:03:51',NULL,NULL,0,NULL,NULL,NULL,'bf4835c8-1691-11df-97a5-7038c432aabf'),(1326,3377,1,1,1,'2006-03-17 15:06:55',NULL,NULL,0,NULL,NULL,NULL,'bf4836f3-1691-11df-97a5-7038c432aabf'),(1327,3383,1,1,1,'2006-03-17 15:13:59',NULL,NULL,0,NULL,NULL,NULL,'bf483812-1691-11df-97a5-7038c432aabf'),(1328,3385,1,1,1,'2006-03-17 15:20:18',NULL,NULL,0,NULL,NULL,NULL,'bf483939-1691-11df-97a5-7038c432aabf'),(1329,3389,1,1,1,'2006-03-17 15:25:55',NULL,NULL,0,NULL,NULL,NULL,'bf483a53-1691-11df-97a5-7038c432aabf'),(1330,3390,1,1,1,'2006-03-17 15:25:50',NULL,NULL,0,NULL,NULL,NULL,'bf483b6d-1691-11df-97a5-7038c432aabf'),(1331,3393,1,1,1,'2006-03-17 15:27:51',NULL,NULL,0,NULL,NULL,NULL,'bf483c90-1691-11df-97a5-7038c432aabf'),(1332,3394,1,1,1,'2006-03-17 15:29:26',NULL,NULL,0,NULL,NULL,NULL,'bf483daf-1691-11df-97a5-7038c432aabf'),(1333,3395,1,1,1,'2006-03-17 15:29:26',NULL,NULL,0,NULL,NULL,NULL,'bf483ed2-1691-11df-97a5-7038c432aabf'),(1334,3398,1,1,1,'2006-03-17 15:32:53',NULL,NULL,0,NULL,NULL,NULL,'bf483ff0-1691-11df-97a5-7038c432aabf'),(1335,3399,1,1,1,'2006-03-17 15:32:23',NULL,NULL,0,NULL,NULL,NULL,'bf484113-1691-11df-97a5-7038c432aabf'),(1336,3400,1,1,1,'2006-03-17 15:33:59',NULL,NULL,0,NULL,NULL,NULL,'bf484232-1691-11df-97a5-7038c432aabf'),(1337,3402,1,1,1,'2006-03-17 15:34:46',NULL,NULL,0,NULL,NULL,NULL,'bf484354-1691-11df-97a5-7038c432aabf'),(1338,3406,1,1,1,'2006-03-17 15:42:06',NULL,NULL,0,NULL,NULL,NULL,'bf484473-1691-11df-97a5-7038c432aabf'),(1339,3413,1,1,1,'2006-03-17 15:50:20',NULL,NULL,0,NULL,NULL,NULL,'bf4845f4-1691-11df-97a5-7038c432aabf'),(1340,3414,1,1,1,'2006-03-17 15:49:23',NULL,NULL,0,NULL,NULL,NULL,'bf484728-1691-11df-97a5-7038c432aabf'),(1341,3415,1,1,1,'2006-03-17 15:51:42',NULL,NULL,0,NULL,NULL,NULL,'bf484858-1691-11df-97a5-7038c432aabf'),(1342,3416,1,1,1,'2006-03-17 15:53:28',NULL,NULL,0,NULL,NULL,NULL,'bf484987-1691-11df-97a5-7038c432aabf'),(1343,3419,1,1,1,'2006-03-17 15:57:39',NULL,NULL,0,NULL,NULL,NULL,'bf484ab7-1691-11df-97a5-7038c432aabf'),(1344,3420,1,1,1,'2006-03-17 15:57:15',NULL,NULL,0,NULL,NULL,NULL,'bf484beb-1691-11df-97a5-7038c432aabf'),(1345,3422,1,1,1,'2006-03-17 15:59:35',NULL,NULL,0,NULL,NULL,NULL,'bf484d16-1691-11df-97a5-7038c432aabf'),(1346,3423,1,1,1,'2006-03-17 16:02:01',NULL,NULL,0,NULL,NULL,NULL,'bf484e6d-1691-11df-97a5-7038c432aabf'),(1347,3424,1,1,1,'2006-03-17 16:03:27',NULL,NULL,0,NULL,NULL,NULL,'bf484f8b-1691-11df-97a5-7038c432aabf'),(1348,3425,1,1,1,'2006-03-17 16:05:23',NULL,NULL,0,NULL,NULL,NULL,'bf4850aa-1691-11df-97a5-7038c432aabf'),(1349,3427,1,1,1,'2006-03-17 16:06:58',NULL,NULL,0,NULL,NULL,NULL,'bf4851cd-1691-11df-97a5-7038c432aabf'),(1350,3428,1,1,1,'2006-03-17 16:07:52',NULL,NULL,0,NULL,NULL,NULL,'bf4852ef-1691-11df-97a5-7038c432aabf'),(1351,3433,1,1,1,'2006-03-17 16:21:39',NULL,NULL,0,NULL,NULL,NULL,'bf485412-1691-11df-97a5-7038c432aabf'),(1352,3434,1,1,1,'2006-03-17 16:26:38',NULL,NULL,0,NULL,NULL,NULL,'bf485531-1691-11df-97a5-7038c432aabf'),(1353,3437,1,1,1,'2006-03-17 16:29:52',NULL,NULL,0,NULL,NULL,NULL,'bf48564f-1691-11df-97a5-7038c432aabf'),(1354,3438,1,1,1,'2006-03-17 16:29:43',NULL,NULL,0,NULL,NULL,NULL,'bf48576e-1691-11df-97a5-7038c432aabf'),(1355,3446,1,1,1,'2006-03-17 16:37:55',NULL,NULL,0,NULL,NULL,NULL,'bf48588d-1691-11df-97a5-7038c432aabf'),(1356,3447,1,1,1,'2006-03-17 16:39:21',NULL,NULL,0,NULL,NULL,NULL,'bf4859b4-1691-11df-97a5-7038c432aabf'),(1357,3448,1,1,1,'2006-03-17 16:39:17',NULL,NULL,0,NULL,NULL,NULL,'bf485ad7-1691-11df-97a5-7038c432aabf'),(1358,3450,1,1,1,'2006-03-17 16:42:07',NULL,NULL,0,NULL,NULL,NULL,'bf485bfe-1691-11df-97a5-7038c432aabf'),(1359,3452,1,1,1,'2006-03-17 16:43:29',NULL,NULL,0,NULL,NULL,NULL,'bf485d2d-1691-11df-97a5-7038c432aabf'),(1360,3453,1,1,1,'2006-03-17 16:46:35',NULL,NULL,0,NULL,NULL,NULL,'bf485e5d-1691-11df-97a5-7038c432aabf'),(1361,3454,1,1,1,'2006-03-20 08:17:38',NULL,NULL,0,NULL,NULL,NULL,'bf485f6b-1691-11df-97a5-7038c432aabf'),(1362,3457,1,1,1,'2006-03-20 08:42:20',NULL,NULL,0,NULL,NULL,NULL,'bf486078-1691-11df-97a5-7038c432aabf'),(1363,3459,1,1,1,'2006-03-20 08:47:44',NULL,NULL,0,NULL,NULL,NULL,'bf486185-1691-11df-97a5-7038c432aabf'),(1364,3462,1,1,1,'2006-03-20 08:50:48',NULL,NULL,0,NULL,NULL,NULL,'bf486293-1691-11df-97a5-7038c432aabf'),(1365,3463,1,1,1,'2006-03-20 08:52:04',NULL,NULL,0,NULL,NULL,NULL,'bf4863a5-1691-11df-97a5-7038c432aabf'),(1366,3465,1,1,1,'2006-03-20 08:54:28',NULL,NULL,0,NULL,NULL,NULL,'bf4864b2-1691-11df-97a5-7038c432aabf'),(1367,3468,1,1,1,'2006-03-20 08:57:19',NULL,NULL,0,NULL,NULL,NULL,'bf4865c0-1691-11df-97a5-7038c432aabf'),(1368,3469,1,1,1,'2006-03-20 08:58:24',NULL,NULL,0,NULL,NULL,NULL,'bf4866c9-1691-11df-97a5-7038c432aabf'),(1369,3471,1,1,1,'2006-03-20 08:55:29',NULL,NULL,0,NULL,NULL,NULL,'bf4867db-1691-11df-97a5-7038c432aabf'),(1370,3472,1,1,1,'2006-03-20 09:00:21',NULL,NULL,0,NULL,NULL,NULL,'bf48752c-1691-11df-97a5-7038c432aabf'),(1371,3473,1,1,1,'2006-03-20 09:01:17',NULL,NULL,0,NULL,NULL,NULL,'bf487646-1691-11df-97a5-7038c432aabf'),(1372,3475,1,1,1,'2006-03-20 09:00:51',NULL,NULL,0,NULL,NULL,NULL,'bf487764-1691-11df-97a5-7038c432aabf'),(1373,3479,1,1,1,'2006-03-20 09:05:40',NULL,NULL,0,NULL,NULL,NULL,'bf4878ae-1691-11df-97a5-7038c432aabf'),(1374,3480,1,1,1,'2006-03-20 09:06:57',NULL,NULL,0,NULL,NULL,NULL,'bf4879c0-1691-11df-97a5-7038c432aabf'),(1375,3483,1,1,1,'2006-03-20 09:09:44',NULL,NULL,0,NULL,NULL,NULL,'bf487d4f-1691-11df-97a5-7038c432aabf'),(1376,3487,1,1,1,'2006-03-20 09:12:43',NULL,NULL,0,NULL,NULL,NULL,'bf487eff-1691-11df-97a5-7038c432aabf'),(1377,3488,1,1,1,'2006-03-20 09:12:48',NULL,NULL,0,NULL,NULL,NULL,'bf488e59-1691-11df-97a5-7038c432aabf'),(1378,3489,1,1,1,'2006-03-20 09:13:45',NULL,NULL,0,NULL,NULL,NULL,'bf488ffd-1691-11df-97a5-7038c432aabf'),(1379,3493,1,1,1,'2006-03-20 09:16:22',NULL,NULL,0,NULL,NULL,NULL,'bf48918f-1691-11df-97a5-7038c432aabf'),(1380,3495,1,1,1,'2006-03-20 09:19:05',NULL,NULL,0,NULL,NULL,NULL,'bf48931c-1691-11df-97a5-7038c432aabf'),(1381,3496,1,1,1,'2006-03-20 09:20:08',NULL,NULL,0,NULL,NULL,NULL,'bf48a12e-1691-11df-97a5-7038c432aabf'),(1382,3497,1,1,1,'2006-03-20 09:21:31',NULL,NULL,0,NULL,NULL,NULL,'bf48a2c4-1691-11df-97a5-7038c432aabf'),(1383,3498,1,1,1,'2006-03-20 09:22:53',NULL,NULL,0,NULL,NULL,NULL,'bf48a5e8-1691-11df-97a5-7038c432aabf'),(1384,3500,1,1,1,'2006-03-20 09:23:44',NULL,NULL,0,NULL,NULL,NULL,'bf48b548-1691-11df-97a5-7038c432aabf'),(1385,3501,1,1,1,'2006-03-20 09:25:02',NULL,NULL,0,NULL,NULL,NULL,'bf48c33f-1691-11df-97a5-7038c432aabf'),(1386,3504,1,1,1,'2006-03-20 09:27:10',NULL,NULL,0,NULL,NULL,NULL,'bf48d025-1691-11df-97a5-7038c432aabf'),(1387,3511,1,1,1,'2006-03-20 09:33:14',NULL,NULL,0,NULL,NULL,NULL,'bf48f1aa-1691-11df-97a5-7038c432aabf'),(1388,3514,1,1,1,'2006-03-20 09:34:59',NULL,NULL,0,NULL,NULL,NULL,'bf48f2c8-1691-11df-97a5-7038c432aabf'),(1389,3515,1,1,1,'2006-03-20 09:35:03',NULL,NULL,0,NULL,NULL,NULL,'bf48f3de-1691-11df-97a5-7038c432aabf'),(1390,3518,1,1,1,'2006-03-20 09:37:03',NULL,NULL,0,NULL,NULL,NULL,'bf48f4fd-1691-11df-97a5-7038c432aabf'),(1391,3519,1,1,1,'2006-03-20 09:37:56',NULL,NULL,0,NULL,NULL,NULL,'bf48f617-1691-11df-97a5-7038c432aabf'),(1392,3521,1,1,1,'2006-03-20 09:40:32',NULL,NULL,0,NULL,NULL,NULL,'bf48f73a-1691-11df-97a5-7038c432aabf'),(1393,3522,1,1,1,'2006-03-20 09:41:46',NULL,NULL,0,NULL,NULL,NULL,'bf48f854-1691-11df-97a5-7038c432aabf'),(1394,3525,1,1,1,'2006-03-20 09:42:30',NULL,NULL,0,NULL,NULL,NULL,'bf48f977-1691-11df-97a5-7038c432aabf'),(1395,3529,1,1,1,'2006-03-20 09:59:08',NULL,NULL,0,NULL,NULL,NULL,'bf48fa91-1691-11df-97a5-7038c432aabf'),(1396,3532,1,1,1,'2006-03-20 10:58:19',NULL,NULL,0,NULL,NULL,NULL,'bf48fbb0-1691-11df-97a5-7038c432aabf'),(1397,3534,1,1,1,'2006-03-20 11:03:32',NULL,NULL,0,NULL,NULL,NULL,'bf48fcca-1691-11df-97a5-7038c432aabf'),(1398,3536,1,1,1,'2006-03-20 11:05:00',NULL,NULL,0,NULL,NULL,NULL,'bf48fde9-1691-11df-97a5-7038c432aabf'),(1399,3537,1,1,1,'2006-03-20 11:06:18',NULL,NULL,0,NULL,NULL,NULL,'bf48ff07-1691-11df-97a5-7038c432aabf'),(1400,3538,1,1,1,'2006-03-20 11:07:14',NULL,NULL,0,NULL,NULL,NULL,'bf490026-1691-11df-97a5-7038c432aabf'),(1401,3539,1,1,1,'2006-03-20 11:08:11',NULL,NULL,0,NULL,NULL,NULL,'bf490149-1691-11df-97a5-7038c432aabf'),(1402,3541,1,1,1,'2006-03-20 11:06:28',NULL,NULL,0,NULL,NULL,NULL,'bf490263-1691-11df-97a5-7038c432aabf'),(1403,3542,1,1,1,'2006-03-20 11:09:58',NULL,NULL,0,NULL,NULL,NULL,'bf490382-1691-11df-97a5-7038c432aabf'),(1404,3543,1,1,1,'2006-03-20 11:12:38',NULL,NULL,0,NULL,NULL,NULL,'bf49049c-1691-11df-97a5-7038c432aabf'),(1405,3544,1,1,1,'2006-03-20 11:15:01',NULL,NULL,0,NULL,NULL,NULL,'bf4905b6-1691-11df-97a5-7038c432aabf'),(1406,3545,1,1,1,'2006-03-20 11:13:50',NULL,NULL,0,NULL,NULL,NULL,'bf4906d9-1691-11df-97a5-7038c432aabf'),(1407,3546,1,1,1,'2006-03-20 11:16:21',NULL,NULL,0,NULL,NULL,NULL,'bf4907ef-1691-11df-97a5-7038c432aabf'),(1408,3548,1,1,1,'2006-03-20 11:12:36',NULL,NULL,0,NULL,NULL,NULL,'bf4909c1-1691-11df-97a5-7038c432aabf'),(1409,3549,1,1,1,'2006-03-20 11:18:48',NULL,NULL,0,NULL,NULL,NULL,'bf490af1-1691-11df-97a5-7038c432aabf'),(1410,3554,1,1,1,'2006-03-20 11:20:53',NULL,NULL,0,NULL,NULL,NULL,'bf490c21-1691-11df-97a5-7038c432aabf'),(1411,3556,1,1,1,'2006-03-20 11:22:32',NULL,NULL,0,NULL,NULL,NULL,'bf490d4c-1691-11df-97a5-7038c432aabf'),(1412,3559,1,1,1,'2006-03-20 11:26:06',NULL,NULL,0,NULL,NULL,NULL,'bf490e73-1691-11df-97a5-7038c432aabf'),(1413,3560,1,1,1,'2006-03-20 11:28:07',NULL,NULL,0,NULL,NULL,NULL,'bf490fa3-1691-11df-97a5-7038c432aabf'),(1414,3562,1,1,1,'2006-03-20 11:29:19',NULL,NULL,0,NULL,NULL,NULL,'bf491102-1691-11df-97a5-7038c432aabf'),(1415,3563,1,1,1,'2006-03-20 11:29:30',NULL,NULL,0,NULL,NULL,NULL,'bf491220-1691-11df-97a5-7038c432aabf'),(1416,3565,1,1,1,'2006-03-20 11:32:46',NULL,NULL,0,NULL,NULL,NULL,'bf491336-1691-11df-97a5-7038c432aabf'),(1417,3573,1,1,1,'2006-03-20 11:40:18',NULL,NULL,0,NULL,NULL,NULL,'bf491459-1691-11df-97a5-7038c432aabf'),(1418,3575,1,1,1,'2006-03-20 11:42:41',NULL,NULL,0,NULL,NULL,NULL,'bf491574-1691-11df-97a5-7038c432aabf'),(1419,3577,1,1,1,'2006-03-20 11:43:20',NULL,NULL,0,NULL,NULL,NULL,'bf491692-1691-11df-97a5-7038c432aabf'),(1420,3582,1,1,1,'2006-03-20 11:57:42',NULL,NULL,0,NULL,NULL,NULL,'bf4917ac-1691-11df-97a5-7038c432aabf'),(1421,3584,1,1,1,'2006-03-20 12:02:09',NULL,NULL,0,NULL,NULL,NULL,'bf4918c7-1691-11df-97a5-7038c432aabf'),(1422,3585,1,1,1,'2006-03-20 12:06:35',NULL,NULL,0,NULL,NULL,NULL,'bf4919e5-1691-11df-97a5-7038c432aabf'),(1423,3590,1,1,1,'2006-03-20 12:13:39',NULL,NULL,0,NULL,NULL,NULL,'bf491b00-1691-11df-97a5-7038c432aabf'),(1424,3591,1,1,1,'2006-03-20 12:14:55',NULL,NULL,0,NULL,NULL,NULL,'bf491c1e-1691-11df-97a5-7038c432aabf'),(1425,3592,1,1,1,'2006-03-20 12:18:44',NULL,NULL,0,NULL,NULL,NULL,'bf491d39-1691-11df-97a5-7038c432aabf'),(1426,3593,1,1,1,'2006-03-20 12:22:44',NULL,NULL,0,NULL,NULL,NULL,'bf491e57-1691-11df-97a5-7038c432aabf'),(1427,3596,1,1,1,'2006-03-20 12:30:37',NULL,NULL,0,NULL,NULL,NULL,'bf491f71-1691-11df-97a5-7038c432aabf'),(1428,3600,1,1,1,'2006-03-20 12:34:51',NULL,NULL,0,NULL,NULL,NULL,'bf49208c-1691-11df-97a5-7038c432aabf'),(1429,3604,1,1,1,'2006-03-20 12:35:15',NULL,NULL,0,NULL,NULL,NULL,'bf4921af-1691-11df-97a5-7038c432aabf'),(1430,3605,1,1,1,'2006-03-20 12:39:13',NULL,NULL,0,NULL,NULL,NULL,'bf4922c5-1691-11df-97a5-7038c432aabf'),(1431,3606,1,1,1,'2006-03-20 12:35:54',NULL,NULL,0,NULL,NULL,NULL,'bf4923e7-1691-11df-97a5-7038c432aabf'),(1432,3607,1,1,1,'2006-03-20 12:42:43',NULL,NULL,0,NULL,NULL,NULL,'bf4924fd-1691-11df-97a5-7038c432aabf'),(1433,3608,1,1,1,'2006-03-20 12:43:42',NULL,NULL,0,NULL,NULL,NULL,'bf492620-1691-11df-97a5-7038c432aabf'),(1434,3609,1,1,1,'2006-03-20 12:41:42',NULL,NULL,0,NULL,NULL,NULL,'bf49273b-1691-11df-97a5-7038c432aabf'),(1435,3610,1,1,1,'2006-03-20 12:43:49',NULL,NULL,0,NULL,NULL,NULL,'bf492855-1691-11df-97a5-7038c432aabf'),(1436,3613,1,1,1,'2006-03-20 12:45:55',NULL,NULL,0,NULL,NULL,NULL,'bf49296f-1691-11df-97a5-7038c432aabf'),(1437,3616,1,1,1,'2006-03-20 12:48:20',NULL,NULL,0,NULL,NULL,NULL,'bf492a8a-1691-11df-97a5-7038c432aabf'),(1438,3617,1,1,1,'2006-03-20 12:46:40',NULL,NULL,0,NULL,NULL,NULL,'bf492bac-1691-11df-97a5-7038c432aabf'),(1439,3618,1,1,1,'2006-03-20 12:48:21',NULL,NULL,0,NULL,NULL,NULL,'bf492cc7-1691-11df-97a5-7038c432aabf'),(1440,3620,1,1,1,'2006-03-20 13:57:25',NULL,NULL,0,NULL,NULL,NULL,'bf492de5-1691-11df-97a5-7038c432aabf'),(1441,3622,1,1,1,'2006-03-20 14:01:46',NULL,NULL,0,NULL,NULL,NULL,'bf492f00-1691-11df-97a5-7038c432aabf'),(1442,3624,1,1,1,'2006-03-20 14:03:26',NULL,NULL,0,NULL,NULL,NULL,'bf493078-1691-11df-97a5-7038c432aabf'),(1443,3625,1,1,1,'2006-03-20 14:05:40',NULL,NULL,0,NULL,NULL,NULL,'bf4931a8-1691-11df-97a5-7038c432aabf'),(1444,3626,1,1,1,'2006-03-20 14:05:27',NULL,NULL,0,NULL,NULL,NULL,'bf4932d3-1691-11df-97a5-7038c432aabf'),(1445,3628,1,1,1,'2006-03-20 14:07:46',NULL,NULL,0,NULL,NULL,NULL,'bf493403-1691-11df-97a5-7038c432aabf'),(1446,3629,1,1,1,'2006-03-20 14:08:52',NULL,NULL,0,NULL,NULL,NULL,'bf49352a-1691-11df-97a5-7038c432aabf'),(1447,3630,1,1,1,'2006-03-20 14:09:47',NULL,NULL,0,NULL,NULL,NULL,'bf49365a-1691-11df-97a5-7038c432aabf'),(1448,3632,1,1,1,'2006-03-20 14:09:59',NULL,NULL,0,NULL,NULL,NULL,'bf493781-1691-11df-97a5-7038c432aabf'),(1449,3633,1,1,1,'2006-03-20 14:04:34',NULL,NULL,0,NULL,NULL,NULL,'bf4938d7-1691-11df-97a5-7038c432aabf'),(1450,3634,1,1,1,'2006-03-20 14:11:57',NULL,NULL,0,NULL,NULL,NULL,'bf4939ed-1691-11df-97a5-7038c432aabf'),(1451,3635,1,1,1,'2006-03-20 14:12:15',NULL,NULL,0,NULL,NULL,NULL,'bf493b07-1691-11df-97a5-7038c432aabf'),(1452,3637,1,1,1,'2006-03-20 14:15:35',NULL,NULL,0,NULL,NULL,NULL,'bf493c22-1691-11df-97a5-7038c432aabf'),(1453,3638,1,1,1,'2006-03-20 14:17:01',NULL,NULL,0,NULL,NULL,NULL,'bf493d3c-1691-11df-97a5-7038c432aabf'),(1454,3639,1,1,1,'2006-03-20 14:13:37',NULL,NULL,0,NULL,NULL,NULL,'bf493e5f-1691-11df-97a5-7038c432aabf'),(1455,3645,1,1,1,'2006-03-20 14:20:37',NULL,NULL,0,NULL,NULL,NULL,'bf493f75-1691-11df-97a5-7038c432aabf'),(1456,3646,1,1,1,'2006-03-20 14:21:47',NULL,NULL,0,NULL,NULL,NULL,'bf494093-1691-11df-97a5-7038c432aabf'),(1457,3649,1,1,1,'2006-03-20 14:23:00',NULL,NULL,0,NULL,NULL,NULL,'bf4941ae-1691-11df-97a5-7038c432aabf'),(1458,3650,1,1,1,'2006-03-20 14:24:07',NULL,NULL,0,NULL,NULL,NULL,'bf4942c8-1691-11df-97a5-7038c432aabf'),(1459,3651,1,1,1,'2006-03-20 14:25:16',NULL,NULL,0,NULL,NULL,NULL,'bf4943e6-1691-11df-97a5-7038c432aabf'),(1460,3654,1,1,1,'2006-03-20 14:27:13',NULL,NULL,0,NULL,NULL,NULL,'bf494501-1691-11df-97a5-7038c432aabf'),(1461,3658,1,1,1,'2006-03-20 14:28:30',NULL,NULL,0,NULL,NULL,NULL,'bf49461f-1691-11df-97a5-7038c432aabf'),(1462,3660,1,1,1,'2006-03-20 14:29:16',NULL,NULL,0,NULL,NULL,NULL,'bf494fbb-1691-11df-97a5-7038c432aabf'),(1463,3661,1,1,1,'2006-03-20 14:30:58',NULL,NULL,0,NULL,NULL,NULL,'bf4950d9-1691-11df-97a5-7038c432aabf'),(1464,3662,1,1,1,'2006-03-20 14:31:51',NULL,NULL,0,NULL,NULL,NULL,'bf4951eb-1691-11df-97a5-7038c432aabf'),(1465,3665,1,1,1,'2006-03-20 14:34:23',NULL,NULL,0,NULL,NULL,NULL,'bf49530a-1691-11df-97a5-7038c432aabf'),(1466,3669,1,1,1,'2006-03-20 14:35:00',NULL,NULL,0,NULL,NULL,NULL,'bf495424-1691-11df-97a5-7038c432aabf'),(1467,3672,1,1,1,'2006-03-20 14:39:26',NULL,NULL,0,NULL,NULL,NULL,'bf49553e-1691-11df-97a5-7038c432aabf'),(1468,3673,1,1,1,'2006-03-20 14:40:20',NULL,NULL,0,NULL,NULL,NULL,'bf49565d-1691-11df-97a5-7038c432aabf'),(1469,3676,1,1,1,'2006-03-20 14:43:31',NULL,NULL,0,NULL,NULL,NULL,'bf4957da-1691-11df-97a5-7038c432aabf'),(1470,3677,1,1,1,'2006-03-20 14:44:53',NULL,NULL,0,NULL,NULL,NULL,'bf495909-1691-11df-97a5-7038c432aabf'),(1471,3682,1,1,1,'2006-03-20 14:51:51',NULL,NULL,0,NULL,NULL,NULL,'bf495a35-1691-11df-97a5-7038c432aabf'),(1472,3683,1,1,1,'2006-03-20 14:52:50',NULL,NULL,0,NULL,NULL,NULL,'bf495b60-1691-11df-97a5-7038c432aabf'),(1473,3686,1,1,1,'2006-03-20 14:58:35',NULL,NULL,0,NULL,NULL,NULL,'bf495c87-1691-11df-97a5-7038c432aabf'),(1474,3688,1,1,1,'2006-03-20 15:00:42',NULL,NULL,0,NULL,NULL,NULL,'bf495db3-1691-11df-97a5-7038c432aabf'),(1475,3689,1,1,1,'2006-03-20 15:00:36',NULL,NULL,0,NULL,NULL,NULL,'bf495f16-1691-11df-97a5-7038c432aabf'),(1476,3690,1,1,1,'2006-03-20 15:01:46',NULL,NULL,0,NULL,NULL,NULL,'bf496034-1691-11df-97a5-7038c432aabf'),(1477,3693,1,1,1,'2006-03-20 15:03:57',NULL,NULL,0,NULL,NULL,NULL,'bf496153-1691-11df-97a5-7038c432aabf'),(1478,3695,1,1,1,'2006-03-20 15:06:56',NULL,NULL,0,NULL,NULL,NULL,'bf49626d-1691-11df-97a5-7038c432aabf'),(1479,3696,1,1,1,'2006-03-20 15:09:44',NULL,NULL,0,NULL,NULL,NULL,'bf49638c-1691-11df-97a5-7038c432aabf'),(1480,3698,1,1,1,'2006-03-20 15:11:32',NULL,NULL,0,NULL,NULL,NULL,'bf4964a2-1691-11df-97a5-7038c432aabf'),(1481,3701,1,1,1,'2006-03-20 15:10:39',NULL,NULL,0,NULL,NULL,NULL,'bf4965bc-1691-11df-97a5-7038c432aabf'),(1482,3703,1,1,1,'2006-03-20 15:15:03',NULL,NULL,0,NULL,NULL,NULL,'bf4966db-1691-11df-97a5-7038c432aabf'),(1483,3704,1,1,1,'2006-03-20 15:15:31',NULL,NULL,0,NULL,NULL,NULL,'bf496802-1691-11df-97a5-7038c432aabf'),(1484,3706,1,1,1,'2006-03-20 15:17:57',NULL,NULL,0,NULL,NULL,NULL,'bf4969d4-1691-11df-97a5-7038c432aabf'),(1485,3707,1,1,1,'2006-03-20 15:19:21',NULL,NULL,0,NULL,NULL,NULL,'bf496b91-1691-11df-97a5-7038c432aabf'),(1486,3708,1,1,1,'2006-03-20 15:20:18',NULL,NULL,0,NULL,NULL,NULL,'bf496d52-1691-11df-97a5-7038c432aabf'),(1487,3709,1,1,1,'2006-03-20 15:21:21',NULL,NULL,0,NULL,NULL,NULL,'bf496fed-1691-11df-97a5-7038c432aabf'),(1488,3717,1,1,1,'2006-03-20 15:32:55',NULL,NULL,0,NULL,NULL,NULL,'bf4971bb-1691-11df-97a5-7038c432aabf'),(1489,3719,1,1,1,'2006-03-20 15:34:42',NULL,NULL,0,NULL,NULL,NULL,'bf497392-1691-11df-97a5-7038c432aabf'),(1490,3721,1,1,1,'2006-03-20 15:36:19',NULL,NULL,0,NULL,NULL,NULL,'bf497568-1691-11df-97a5-7038c432aabf'),(1491,3723,1,1,1,'2006-03-20 15:38:51',NULL,NULL,0,NULL,NULL,NULL,'bf497736-1691-11df-97a5-7038c432aabf'),(1492,3726,1,1,1,'2006-03-20 15:36:48',NULL,NULL,0,NULL,NULL,NULL,'bf497904-1691-11df-97a5-7038c432aabf'),(1493,3728,1,1,1,'2006-03-20 15:43:35',NULL,NULL,0,NULL,NULL,NULL,'bf497ada-1691-11df-97a5-7038c432aabf'),(1494,3730,1,1,1,'2006-03-20 15:44:34',NULL,NULL,0,NULL,NULL,NULL,'bf497ca8-1691-11df-97a5-7038c432aabf'),(1495,3734,1,1,1,'2006-03-20 15:48:15',NULL,NULL,0,NULL,NULL,NULL,'bf497edd-1691-11df-97a5-7038c432aabf'),(1496,3742,1,1,1,'2006-03-20 15:53:08',NULL,NULL,0,NULL,NULL,NULL,'bf4980c9-1691-11df-97a5-7038c432aabf'),(1497,3744,1,1,1,'2006-03-20 15:55:12',NULL,NULL,0,NULL,NULL,NULL,'bf4982b1-1691-11df-97a5-7038c432aabf'),(1498,3745,1,1,1,'2006-03-20 15:56:09',NULL,NULL,0,NULL,NULL,NULL,'bf49849c-1691-11df-97a5-7038c432aabf'),(1499,3747,1,1,1,'2006-03-20 15:57:08',NULL,NULL,0,NULL,NULL,NULL,'bf4986af-1691-11df-97a5-7038c432aabf'),(1500,3749,1,1,1,'2006-03-20 15:59:22',NULL,NULL,0,NULL,NULL,NULL,'bf49887d-1691-11df-97a5-7038c432aabf'),(1501,3751,1,1,1,'2006-03-20 16:00:23',NULL,NULL,0,NULL,NULL,NULL,'bf49899b-1691-11df-97a5-7038c432aabf'),(1502,3754,1,1,1,'2006-03-20 16:02:55',NULL,NULL,0,NULL,NULL,NULL,'bf498aba-1691-11df-97a5-7038c432aabf'),(1503,3757,1,1,1,'2006-03-20 16:11:22',NULL,NULL,0,NULL,NULL,NULL,'bf498bd4-1691-11df-97a5-7038c432aabf'),(1504,3765,1,1,1,'2006-03-20 16:24:27',NULL,NULL,0,NULL,NULL,NULL,'bf498cf7-1691-11df-97a5-7038c432aabf'),(1505,3766,1,1,1,'2006-03-20 16:29:41',NULL,NULL,0,NULL,NULL,NULL,'bf498e11-1691-11df-97a5-7038c432aabf'),(1506,3767,1,1,1,'2006-03-20 16:29:03',NULL,NULL,0,NULL,NULL,NULL,'bf498f2c-1691-11df-97a5-7038c432aabf'),(1507,3770,1,1,1,'2006-03-20 16:32:23',NULL,NULL,0,NULL,NULL,NULL,'bf499046-1691-11df-97a5-7038c432aabf'),(1508,3771,1,1,1,'2006-03-20 16:36:13',NULL,NULL,0,NULL,NULL,NULL,'bf499160-1691-11df-97a5-7038c432aabf'),(1509,3775,1,1,1,'2006-03-20 16:42:37',NULL,NULL,0,NULL,NULL,NULL,'bf49927f-1691-11df-97a5-7038c432aabf'),(1510,3776,1,1,1,'2006-03-20 16:41:13',NULL,NULL,0,NULL,NULL,NULL,'bf499399-1691-11df-97a5-7038c432aabf'),(1511,3777,1,1,1,'2006-03-20 16:45:01',NULL,NULL,0,NULL,NULL,NULL,'bf4994b8-1691-11df-97a5-7038c432aabf'),(1512,3779,1,1,1,'2006-03-20 16:46:01',NULL,NULL,0,NULL,NULL,NULL,'bf4995ce-1691-11df-97a5-7038c432aabf'),(1513,3780,1,1,1,'2006-03-21 07:55:59',NULL,NULL,0,NULL,NULL,NULL,'bf4996e8-1691-11df-97a5-7038c432aabf'),(1514,3782,1,1,1,'2006-03-21 07:59:04',NULL,NULL,0,NULL,NULL,NULL,'bf499807-1691-11df-97a5-7038c432aabf'),(1515,3785,1,1,1,'2006-03-21 08:03:31',NULL,NULL,0,NULL,NULL,NULL,'bf49991d-1691-11df-97a5-7038c432aabf'),(1516,3787,1,1,1,'2006-03-21 08:07:26',NULL,NULL,0,NULL,NULL,NULL,'bf499a3b-1691-11df-97a5-7038c432aabf'),(1517,3793,1,1,1,'2006-03-21 08:12:47',NULL,NULL,0,NULL,NULL,NULL,'bf499b56-1691-11df-97a5-7038c432aabf'),(1518,3796,1,1,1,'2006-03-21 08:16:24',NULL,NULL,0,NULL,NULL,NULL,'bf499c74-1691-11df-97a5-7038c432aabf'),(1519,3800,1,1,1,'2006-03-21 08:19:40',NULL,NULL,0,NULL,NULL,NULL,'bf499d8e-1691-11df-97a5-7038c432aabf'),(1520,3805,1,1,1,'2006-03-21 08:22:43',NULL,NULL,0,NULL,NULL,NULL,'bf499ea9-1691-11df-97a5-7038c432aabf'),(1521,3807,1,1,1,'2006-03-21 08:27:44',NULL,NULL,0,NULL,NULL,NULL,'bf499fbf-1691-11df-97a5-7038c432aabf'),(1522,3808,1,1,1,'2006-03-21 08:28:50',NULL,NULL,0,NULL,NULL,NULL,'bf49a0d9-1691-11df-97a5-7038c432aabf'),(1523,3809,1,1,1,'2006-03-21 08:31:57',NULL,NULL,0,NULL,NULL,NULL,'bf49a1f8-1691-11df-97a5-7038c432aabf'),(1524,3813,1,1,1,'2006-03-21 08:32:03',NULL,NULL,0,NULL,NULL,NULL,'bf49a30e-1691-11df-97a5-7038c432aabf'),(1525,3815,1,1,1,'2006-03-21 08:34:47',NULL,NULL,0,NULL,NULL,NULL,'bf49a42c-1691-11df-97a5-7038c432aabf'),(1526,3817,1,1,1,'2006-03-21 08:35:57',NULL,NULL,0,NULL,NULL,NULL,'bf49a5a5-1691-11df-97a5-7038c432aabf'),(1527,3822,1,1,1,'2006-03-21 08:38:34',NULL,NULL,0,NULL,NULL,NULL,'bf49a6d4-1691-11df-97a5-7038c432aabf'),(1528,3823,1,1,1,'2006-03-21 08:40:22',NULL,NULL,0,NULL,NULL,NULL,'bf49a800-1691-11df-97a5-7038c432aabf'),(1529,3824,1,1,1,'2006-03-21 08:40:20',NULL,NULL,0,NULL,NULL,NULL,'bf49a92b-1691-11df-97a5-7038c432aabf'),(1530,3825,1,1,1,'2006-03-21 08:41:12',NULL,NULL,0,NULL,NULL,NULL,'bf49aa57-1691-11df-97a5-7038c432aabf'),(1531,3826,1,1,1,'2006-03-21 08:40:47',NULL,NULL,0,NULL,NULL,NULL,'bf49ab79-1691-11df-97a5-7038c432aabf'),(1532,3827,1,1,1,'2006-03-21 08:42:40',NULL,NULL,0,NULL,NULL,NULL,'bf49aca9-1691-11df-97a5-7038c432aabf'),(1533,3829,1,1,1,'2006-03-21 08:45:23',NULL,NULL,0,NULL,NULL,NULL,'bf49ae04-1691-11df-97a5-7038c432aabf'),(1534,3830,1,1,1,'2006-03-21 08:44:27',NULL,NULL,0,NULL,NULL,NULL,'bf49af22-1691-11df-97a5-7038c432aabf'),(1535,3832,1,1,1,'2006-03-21 08:46:21',NULL,NULL,0,NULL,NULL,NULL,'bf49b038-1691-11df-97a5-7038c432aabf'),(1536,3833,1,1,1,'2006-03-21 08:47:29',NULL,NULL,0,NULL,NULL,NULL,'bf49b152-1691-11df-97a5-7038c432aabf'),(1537,3834,1,1,1,'2006-03-21 08:48:01',NULL,NULL,0,NULL,NULL,NULL,'bf49b26d-1691-11df-97a5-7038c432aabf'),(1538,3835,1,1,1,'2006-03-21 08:49:32',NULL,NULL,0,NULL,NULL,NULL,'bf49b387-1691-11df-97a5-7038c432aabf'),(1539,3836,1,1,1,'2006-03-21 08:49:49',NULL,NULL,0,NULL,NULL,NULL,'bf49b4a6-1691-11df-97a5-7038c432aabf'),(1540,3838,1,1,1,'2006-03-21 08:54:12',NULL,NULL,0,NULL,NULL,NULL,'bf49b5bc-1691-11df-97a5-7038c432aabf'),(1541,3842,1,1,1,'2006-03-21 08:56:30',NULL,NULL,0,NULL,NULL,NULL,'bf49b6da-1691-11df-97a5-7038c432aabf'),(1542,3843,1,1,1,'2006-03-21 08:56:17',NULL,NULL,0,NULL,NULL,NULL,'bf49b7f5-1691-11df-97a5-7038c432aabf'),(1543,3845,1,1,1,'2006-03-21 08:58:55',NULL,NULL,0,NULL,NULL,NULL,'bf49b913-1691-11df-97a5-7038c432aabf'),(1544,3846,1,1,1,'2006-03-21 08:59:53',NULL,NULL,0,NULL,NULL,NULL,'bf49ba29-1691-11df-97a5-7038c432aabf'),(1545,3849,1,1,1,'2006-03-21 09:02:30',NULL,NULL,0,NULL,NULL,NULL,'bf49bb43-1691-11df-97a5-7038c432aabf'),(1546,3850,1,1,1,'2006-03-21 09:03:25',NULL,NULL,0,NULL,NULL,NULL,'bf49bc5e-1691-11df-97a5-7038c432aabf'),(1547,3851,1,1,1,'2006-03-21 09:02:50',NULL,NULL,0,NULL,NULL,NULL,'bf49bd78-1691-11df-97a5-7038c432aabf'),(1548,3853,1,1,1,'2006-03-21 09:04:17',NULL,NULL,0,NULL,NULL,NULL,'bf49be9b-1691-11df-97a5-7038c432aabf'),(1549,3855,1,1,1,'2006-03-21 09:05:16',NULL,NULL,0,NULL,NULL,NULL,'bf49bfb5-1691-11df-97a5-7038c432aabf'),(1550,3857,1,1,1,'2006-03-21 09:07:10',NULL,NULL,0,NULL,NULL,NULL,'bf49c0d4-1691-11df-97a5-7038c432aabf'),(1551,3858,1,1,1,'2006-03-21 09:05:34',NULL,NULL,0,NULL,NULL,NULL,'bf49c1f2-1691-11df-97a5-7038c432aabf'),(1552,3860,1,1,1,'2006-03-21 09:07:22',NULL,NULL,0,NULL,NULL,NULL,'bf49c319-1691-11df-97a5-7038c432aabf'),(1553,3862,1,1,1,'2006-03-21 09:10:29',NULL,NULL,0,NULL,NULL,NULL,'bf49c438-1691-11df-97a5-7038c432aabf'),(1554,3863,1,1,1,'2006-03-21 09:09:57',NULL,NULL,0,NULL,NULL,NULL,'bf49c557-1691-11df-97a5-7038c432aabf'),(1555,3864,1,1,1,'2006-03-21 09:11:17',NULL,NULL,0,NULL,NULL,NULL,'bf49c679-1691-11df-97a5-7038c432aabf'),(1556,3865,1,1,1,'2006-03-21 09:12:52',NULL,NULL,0,NULL,NULL,NULL,'bf49c798-1691-11df-97a5-7038c432aabf'),(1557,3867,1,1,1,'2006-03-21 09:12:51',NULL,NULL,0,NULL,NULL,NULL,'bf49c8b7-1691-11df-97a5-7038c432aabf'),(1558,3868,1,1,1,'2006-03-21 09:12:06',NULL,NULL,0,NULL,NULL,NULL,'bf49c9d5-1691-11df-97a5-7038c432aabf'),(1559,3869,1,1,1,'2006-03-21 09:14:58',NULL,NULL,0,NULL,NULL,NULL,'bf49cc86-1691-11df-97a5-7038c432aabf'),(1560,3872,1,1,1,'2006-03-21 09:15:34',NULL,NULL,0,NULL,NULL,NULL,'bf49cdb6-1691-11df-97a5-7038c432aabf'),(1561,3874,1,1,1,'2006-03-21 09:17:00',NULL,NULL,0,NULL,NULL,NULL,'bf49cee5-1691-11df-97a5-7038c432aabf'),(1562,3878,1,1,1,'2006-03-21 09:20:06',NULL,NULL,0,NULL,NULL,NULL,'bf49d015-1691-11df-97a5-7038c432aabf'),(1563,3880,1,1,1,'2006-03-21 09:17:48',NULL,NULL,0,NULL,NULL,NULL,'bf49d145-1691-11df-97a5-7038c432aabf'),(1564,3881,1,1,1,'2006-03-21 09:20:51',NULL,NULL,0,NULL,NULL,NULL,'bf49d270-1691-11df-97a5-7038c432aabf'),(1565,3883,1,1,1,'2006-03-21 09:22:57',NULL,NULL,0,NULL,NULL,NULL,'bf49d3a0-1691-11df-97a5-7038c432aabf'),(1566,3885,1,1,1,'2006-03-21 09:24:37',NULL,NULL,0,NULL,NULL,NULL,'bf49d4fe-1691-11df-97a5-7038c432aabf'),(1567,3888,1,1,1,'2006-03-21 09:27:37',NULL,NULL,0,NULL,NULL,NULL,'bf49d619-1691-11df-97a5-7038c432aabf'),(1568,3889,1,1,1,'2006-03-21 09:28:15',NULL,NULL,0,NULL,NULL,NULL,'bf49d73c-1691-11df-97a5-7038c432aabf'),(1569,3891,1,1,1,'2006-03-21 09:27:39',NULL,NULL,0,NULL,NULL,NULL,'bf49d85a-1691-11df-97a5-7038c432aabf'),(1570,3894,1,1,1,'2006-03-21 09:32:08',NULL,NULL,0,NULL,NULL,NULL,'bf49e779-1691-11df-97a5-7038c432aabf'),(1571,3898,1,1,1,'2006-03-21 09:33:14',NULL,NULL,0,NULL,NULL,NULL,'bf49e898-1691-11df-97a5-7038c432aabf'),(1572,3899,1,1,1,'2006-03-21 09:33:12',NULL,NULL,0,NULL,NULL,NULL,'bf49e9ae-1691-11df-97a5-7038c432aabf'),(1573,3900,1,1,1,'2006-03-21 09:34:19',NULL,NULL,0,NULL,NULL,NULL,'bf49eacc-1691-11df-97a5-7038c432aabf'),(1574,3902,1,1,1,'2006-03-21 09:35:37',NULL,NULL,0,NULL,NULL,NULL,'bf49ebef-1691-11df-97a5-7038c432aabf'),(1575,3903,1,1,1,'2006-03-21 09:37:48',NULL,NULL,0,NULL,NULL,NULL,'bf49ed0e-1691-11df-97a5-7038c432aabf'),(1576,3904,1,1,1,'2006-03-21 09:38:53',NULL,NULL,0,NULL,NULL,NULL,'bf49ee31-1691-11df-97a5-7038c432aabf'),(1577,3906,1,1,1,'2006-03-21 09:38:25',NULL,NULL,0,NULL,NULL,NULL,'bf49ef53-1691-11df-97a5-7038c432aabf'),(1578,3907,1,1,1,'2006-03-21 09:39:53',NULL,NULL,0,NULL,NULL,NULL,'bf49f072-1691-11df-97a5-7038c432aabf'),(1579,3908,1,1,1,'2006-03-21 09:40:51',NULL,NULL,0,NULL,NULL,NULL,'bf49f195-1691-11df-97a5-7038c432aabf'),(1580,3911,1,1,1,'2006-03-21 09:41:50',NULL,NULL,0,NULL,NULL,NULL,'bf49f2b3-1691-11df-97a5-7038c432aabf'),(1581,3913,1,1,1,'2006-03-21 09:41:09',NULL,NULL,0,NULL,NULL,NULL,'bf49f441-1691-11df-97a5-7038c432aabf'),(1582,3914,1,1,1,'2006-03-21 09:44:03',NULL,NULL,0,NULL,NULL,NULL,'bf49f571-1691-11df-97a5-7038c432aabf'),(1583,3915,1,1,1,'2006-03-21 09:44:51',NULL,NULL,0,NULL,NULL,NULL,'bf49f6a1-1691-11df-97a5-7038c432aabf'),(1584,3916,1,1,1,'2006-03-21 09:40:52',NULL,NULL,0,NULL,NULL,NULL,'bf49f7d5-1691-11df-97a5-7038c432aabf'),(1585,3918,1,1,1,'2006-03-21 09:45:49',NULL,NULL,0,NULL,NULL,NULL,'bf49f900-1691-11df-97a5-7038c432aabf'),(1586,3919,1,1,1,'2006-03-21 09:43:06',NULL,NULL,0,NULL,NULL,NULL,'bf49fa34-1691-11df-97a5-7038c432aabf'),(1587,3920,1,1,1,'2006-03-21 09:46:40',NULL,NULL,0,NULL,NULL,NULL,'bf49fb93-1691-11df-97a5-7038c432aabf'),(1588,3921,1,1,1,'2006-03-21 09:46:13',NULL,NULL,0,NULL,NULL,NULL,'bf49fcba-1691-11df-97a5-7038c432aabf'),(1589,3922,1,1,1,'2006-03-21 09:47:56',NULL,NULL,0,NULL,NULL,NULL,'bf49fdd4-1691-11df-97a5-7038c432aabf'),(1590,3924,1,1,1,'2006-03-21 09:47:38',NULL,NULL,0,NULL,NULL,NULL,'bf49fefb-1691-11df-97a5-7038c432aabf'),(1591,3925,1,1,1,'2006-03-21 09:49:33',NULL,NULL,0,NULL,NULL,NULL,'bf4a0016-1691-11df-97a5-7038c432aabf'),(1592,3927,1,1,1,'2006-03-21 09:46:18',NULL,NULL,0,NULL,NULL,NULL,'bf4a0134-1691-11df-97a5-7038c432aabf'),(1593,3929,1,1,1,'2006-03-21 09:51:29',NULL,NULL,0,NULL,NULL,NULL,'bf4a0253-1691-11df-97a5-7038c432aabf'),(1594,3930,1,1,1,'2006-03-21 09:53:25',NULL,NULL,0,NULL,NULL,NULL,'bf4a0376-1691-11df-97a5-7038c432aabf'),(1595,3934,1,1,1,'2006-03-21 09:54:14',NULL,NULL,0,NULL,NULL,NULL,'bf4a0498-1691-11df-97a5-7038c432aabf'),(1596,3935,1,1,1,'2006-03-21 09:55:39',NULL,NULL,0,NULL,NULL,NULL,'bf4a05b7-1691-11df-97a5-7038c432aabf'),(1597,3936,1,1,1,'2006-03-21 09:55:43',NULL,NULL,0,NULL,NULL,NULL,'bf4a06d6-1691-11df-97a5-7038c432aabf'),(1598,3937,1,1,1,'2006-03-21 09:56:29',NULL,NULL,0,NULL,NULL,NULL,'bf4a07f8-1691-11df-97a5-7038c432aabf'),(1599,3938,1,1,1,'2006-03-21 09:55:37',NULL,NULL,0,NULL,NULL,NULL,'bf4a0917-1691-11df-97a5-7038c432aabf'),(1600,3939,1,1,1,'2006-03-21 09:53:52',NULL,NULL,0,NULL,NULL,NULL,'bf4a0a3a-1691-11df-97a5-7038c432aabf'),(1601,3941,1,1,1,'2006-03-21 09:57:17',NULL,NULL,0,NULL,NULL,NULL,'bf4a0b5d-1691-11df-97a5-7038c432aabf'),(1602,3943,1,1,1,'2006-03-21 09:58:42',NULL,NULL,0,NULL,NULL,NULL,'bf4a0c80-1691-11df-97a5-7038c432aabf'),(1603,3945,1,1,1,'2006-03-21 09:59:48',NULL,NULL,0,NULL,NULL,NULL,'bf4a0da2-1691-11df-97a5-7038c432aabf'),(1604,3947,1,1,1,'2006-03-21 09:59:42',NULL,NULL,0,NULL,NULL,NULL,'bf4a0eca-1691-11df-97a5-7038c432aabf'),(1605,3948,1,1,1,'2006-03-21 10:00:46',NULL,NULL,0,NULL,NULL,NULL,'bf4a0fe8-1691-11df-97a5-7038c432aabf'),(1606,3953,1,1,1,'2006-03-21 10:03:33',NULL,NULL,0,NULL,NULL,NULL,'bf4a1120-1691-11df-97a5-7038c432aabf'),(1607,3955,1,1,1,'2006-03-21 10:04:29',NULL,NULL,0,NULL,NULL,NULL,'bf4a123f-1691-11df-97a5-7038c432aabf'),(1608,3958,1,1,1,'2006-03-21 10:04:29',NULL,NULL,0,NULL,NULL,NULL,'bf4a1344-1691-11df-97a5-7038c432aabf'),(1609,3961,1,1,1,'2006-03-21 10:06:53',NULL,NULL,0,NULL,NULL,NULL,'bf4a144d-1691-11df-97a5-7038c432aabf'),(1610,3962,1,1,1,'2006-03-21 10:05:25',NULL,NULL,0,NULL,NULL,NULL,'bf4a154e-1691-11df-97a5-7038c432aabf'),(1611,3964,1,1,1,'2006-03-21 10:07:54',NULL,NULL,0,NULL,NULL,NULL,'bf4a165b-1691-11df-97a5-7038c432aabf'),(1612,3965,1,1,1,'2006-03-21 10:05:40',NULL,NULL,0,NULL,NULL,NULL,'bf4a1760-1691-11df-97a5-7038c432aabf'),(1613,3966,1,1,1,'2006-03-21 10:06:38',NULL,NULL,0,NULL,NULL,NULL,'bf4a1869-1691-11df-97a5-7038c432aabf'),(1614,3967,1,1,1,'2006-03-21 10:08:59',NULL,NULL,0,NULL,NULL,NULL,'bf4a196e-1691-11df-97a5-7038c432aabf'),(1615,3969,1,1,1,'2006-03-21 10:09:54',NULL,NULL,0,NULL,NULL,NULL,'bf4a1ac9-1691-11df-97a5-7038c432aabf'),(1616,3970,1,1,1,'2006-03-21 10:09:31',NULL,NULL,0,NULL,NULL,NULL,'bf4a1bdf-1691-11df-97a5-7038c432aabf'),(1617,3971,1,1,1,'2006-03-21 10:10:45',NULL,NULL,0,NULL,NULL,NULL,'bf4a28d2-1691-11df-97a5-7038c432aabf'),(1618,3972,1,1,1,'2006-03-21 10:10:50',NULL,NULL,0,NULL,NULL,NULL,'bf4a29db-1691-11df-97a5-7038c432aabf'),(1619,3973,1,1,1,'2006-03-21 10:11:32',NULL,NULL,0,NULL,NULL,NULL,'bf4a2ae0-1691-11df-97a5-7038c432aabf'),(1620,3974,1,1,1,'2006-03-21 10:09:30',NULL,NULL,0,NULL,NULL,NULL,'bf4a2be5-1691-11df-97a5-7038c432aabf'),(1621,3975,1,1,1,'2006-03-21 10:07:05',NULL,NULL,0,NULL,NULL,NULL,'bf4a2cea-1691-11df-97a5-7038c432aabf'),(1622,3977,1,1,1,'2006-03-21 10:13:13',NULL,NULL,0,NULL,NULL,NULL,'bf4a3079-1691-11df-97a5-7038c432aabf'),(1623,3979,1,1,1,'2006-03-21 10:10:39',NULL,NULL,0,NULL,NULL,NULL,'bf4a407a-1691-11df-97a5-7038c432aabf'),(1624,3980,1,1,1,'2006-03-21 10:12:57',NULL,NULL,0,NULL,NULL,NULL,'bf4a55ff-1691-11df-97a5-7038c432aabf'),(1625,3988,1,1,1,'2006-03-21 10:19:55',NULL,NULL,0,NULL,NULL,NULL,'bf4a5796-1691-11df-97a5-7038c432aabf'),(1626,3989,1,1,1,'2006-03-21 10:17:56',NULL,NULL,0,NULL,NULL,NULL,'bf4a591f-1691-11df-97a5-7038c432aabf'),(1627,3990,1,1,1,'2006-03-21 10:20:47',NULL,NULL,0,NULL,NULL,NULL,'bf4a5aad-1691-11df-97a5-7038c432aabf'),(1628,3991,1,1,1,'2006-03-21 10:20:10',NULL,NULL,0,NULL,NULL,NULL,'bf4a67b1-1691-11df-97a5-7038c432aabf'),(1629,3994,1,1,1,'2006-03-21 10:22:40',NULL,NULL,0,NULL,NULL,NULL,'bf4a69a5-1691-11df-97a5-7038c432aabf'),(1630,3998,1,1,1,'2006-03-21 10:24:50',NULL,NULL,0,NULL,NULL,NULL,'bf4a6cec-1691-11df-97a5-7038c432aabf'),(1631,4003,1,1,1,'2006-03-21 10:28:07',NULL,NULL,0,NULL,NULL,NULL,'bf4a7d29-1691-11df-97a5-7038c432aabf'),(1632,4006,1,1,1,'2006-03-21 10:29:43',NULL,NULL,0,NULL,NULL,NULL,'bf4a8abb-1691-11df-97a5-7038c432aabf'),(1633,4007,1,1,1,'2006-03-21 10:31:53',NULL,NULL,0,NULL,NULL,NULL,'bf4a9899-1691-11df-97a5-7038c432aabf'),(1634,4008,1,1,1,'2006-03-21 10:32:50',NULL,NULL,0,NULL,NULL,NULL,'bf4ab7be-1691-11df-97a5-7038c432aabf'),(1635,4014,1,1,1,'2006-03-21 10:35:24',NULL,NULL,0,NULL,NULL,NULL,'bf4ab8e5-1691-11df-97a5-7038c432aabf'),(1636,4016,1,1,1,'2006-03-21 10:33:55',NULL,NULL,0,NULL,NULL,NULL,'bf4aba08-1691-11df-97a5-7038c432aabf'),(1637,4020,1,1,1,'2006-03-21 10:36:55',NULL,NULL,0,NULL,NULL,NULL,'bf4abb2f-1691-11df-97a5-7038c432aabf'),(1638,4022,1,1,1,'2006-03-21 10:39:00',NULL,NULL,0,NULL,NULL,NULL,'bf4abc56-1691-11df-97a5-7038c432aabf'),(1639,4025,1,1,1,'2006-03-21 10:40:40',NULL,NULL,0,NULL,NULL,NULL,'bf4abd7d-1691-11df-97a5-7038c432aabf'),(1640,4026,1,1,1,'2006-03-21 10:41:46',NULL,NULL,0,NULL,NULL,NULL,'bf4abed7-1691-11df-97a5-7038c432aabf'),(1641,4032,1,1,1,'2006-03-21 10:44:29',NULL,NULL,0,NULL,NULL,NULL,'bf4abfe9-1691-11df-97a5-7038c432aabf'),(1642,4035,1,1,1,'2006-03-21 10:43:26',NULL,NULL,0,NULL,NULL,NULL,'bf4ac0ff-1691-11df-97a5-7038c432aabf'),(1643,4042,1,1,1,'2006-03-21 10:47:40',NULL,NULL,0,NULL,NULL,NULL,'bf4ac219-1691-11df-97a5-7038c432aabf'),(1644,4043,1,1,1,'2006-03-21 10:51:08',NULL,NULL,0,NULL,NULL,NULL,'bf4ac32f-1691-11df-97a5-7038c432aabf'),(1645,4044,1,1,1,'2006-03-21 10:50:13',NULL,NULL,0,NULL,NULL,NULL,'bf4ac44a-1691-11df-97a5-7038c432aabf'),(1646,4045,1,1,1,'2006-03-21 10:52:10',NULL,NULL,0,NULL,NULL,NULL,'bf4ac560-1691-11df-97a5-7038c432aabf'),(1647,4046,1,1,1,'2006-03-21 10:50:06',NULL,NULL,0,NULL,NULL,NULL,'bf4ac67a-1691-11df-97a5-7038c432aabf'),(1648,4050,1,1,1,'2006-03-21 10:52:25',NULL,NULL,0,NULL,NULL,NULL,'bf4ac78c-1691-11df-97a5-7038c432aabf'),(1649,4053,1,1,1,'2006-03-21 10:55:27',NULL,NULL,0,NULL,NULL,NULL,'bf4ac8a2-1691-11df-97a5-7038c432aabf'),(1650,4054,1,1,1,'2006-03-21 10:56:51',NULL,NULL,0,NULL,NULL,NULL,'bf4ac9bc-1691-11df-97a5-7038c432aabf'),(1651,4055,1,1,1,'2006-03-21 10:55:06',NULL,NULL,0,NULL,NULL,NULL,'bf4acaca-1691-11df-97a5-7038c432aabf'),(1652,4057,1,1,1,'2006-03-21 10:57:10',NULL,NULL,0,NULL,NULL,NULL,'bf4acbe4-1691-11df-97a5-7038c432aabf'),(1653,4066,1,1,1,'2006-03-21 11:03:15',NULL,NULL,0,NULL,NULL,NULL,'bf4accfa-1691-11df-97a5-7038c432aabf'),(1654,4067,1,1,1,'2006-03-21 11:22:43',NULL,NULL,0,NULL,NULL,NULL,'bf4ace19-1691-11df-97a5-7038c432aabf'),(1655,4068,1,1,1,'2006-03-21 11:25:26',NULL,NULL,0,NULL,NULL,NULL,'bf4acf26-1691-11df-97a5-7038c432aabf'),(1656,4069,1,1,1,'2006-03-21 11:26:53',NULL,NULL,0,NULL,NULL,NULL,'bf4ad040-1691-11df-97a5-7038c432aabf'),(1657,4070,1,1,1,'2006-03-21 11:29:44',NULL,NULL,0,NULL,NULL,NULL,'bf4ad152-1691-11df-97a5-7038c432aabf'),(1658,4073,1,1,1,'2006-03-21 11:32:33',NULL,NULL,0,NULL,NULL,NULL,'bf4ad268-1691-11df-97a5-7038c432aabf'),(1659,4074,1,1,1,'2006-03-21 11:33:22',NULL,NULL,0,NULL,NULL,NULL,'bf4ad37e-1691-11df-97a5-7038c432aabf'),(1660,4075,1,1,1,'2006-03-21 11:28:12',NULL,NULL,0,NULL,NULL,NULL,'bf4ad494-1691-11df-97a5-7038c432aabf'),(1661,4076,1,1,1,'2006-03-21 11:34:15',NULL,NULL,0,NULL,NULL,NULL,'bf4ad5ae-1691-11df-97a5-7038c432aabf'),(1662,4078,1,1,1,'2006-03-21 11:35:29',NULL,NULL,0,NULL,NULL,NULL,'bf4ad6c0-1691-11df-97a5-7038c432aabf'),(1663,4079,1,1,1,'2006-03-21 11:35:01',NULL,NULL,0,NULL,NULL,NULL,'bf4ad7d6-1691-11df-97a5-7038c432aabf'),(1664,4080,1,1,1,'2006-03-21 11:36:31',NULL,NULL,0,NULL,NULL,NULL,'bf4ad8e8-1691-11df-97a5-7038c432aabf'),(1665,4081,1,1,1,'2006-03-21 11:36:50',NULL,NULL,0,NULL,NULL,NULL,'bf4ad9fe-1691-11df-97a5-7038c432aabf'),(1666,4083,1,1,1,'2006-03-21 11:38:44',NULL,NULL,0,NULL,NULL,NULL,'bf4adb14-1691-11df-97a5-7038c432aabf'),(1667,4085,1,1,1,'2006-03-21 11:39:40',NULL,NULL,0,NULL,NULL,NULL,'bf4adc26-1691-11df-97a5-7038c432aabf'),(1668,4088,1,1,1,'2006-03-21 11:42:44',NULL,NULL,0,NULL,NULL,NULL,'bf4add40-1691-11df-97a5-7038c432aabf'),(1669,4092,1,1,1,'2006-03-21 11:41:54',NULL,NULL,0,NULL,NULL,NULL,'bf4adeac-1691-11df-97a5-7038c432aabf'),(1670,4100,1,1,1,'2006-03-21 11:49:14',NULL,NULL,0,NULL,NULL,NULL,'bf4adfd3-1691-11df-97a5-7038c432aabf'),(1671,4101,1,1,1,'2006-03-21 11:50:02',NULL,NULL,0,NULL,NULL,NULL,'bf4ae0fa-1691-11df-97a5-7038c432aabf'),(1672,4102,1,1,1,'2006-03-21 11:49:53',NULL,NULL,0,NULL,NULL,NULL,'bf4ae21d-1691-11df-97a5-7038c432aabf'),(1673,4104,1,1,1,'2006-03-21 11:50:54',NULL,NULL,0,NULL,NULL,NULL,'bf4ae344-1691-11df-97a5-7038c432aabf'),(1674,4105,1,1,1,'2006-03-21 11:47:38',NULL,NULL,0,NULL,NULL,NULL,'bf4ae46b-1691-11df-97a5-7038c432aabf'),(1675,4108,1,1,1,'2006-03-21 11:52:57',NULL,NULL,0,NULL,NULL,NULL,'bf4ae5c5-1691-11df-97a5-7038c432aabf'),(1676,4110,1,1,1,'2006-03-21 11:52:24',NULL,NULL,0,NULL,NULL,NULL,'bf4ae6dc-1691-11df-97a5-7038c432aabf'),(1677,4113,1,1,1,'2006-03-21 11:54:37',NULL,NULL,0,NULL,NULL,NULL,'bf4ae7f6-1691-11df-97a5-7038c432aabf'),(1678,4114,1,1,1,'2006-03-21 11:52:50',NULL,NULL,0,NULL,NULL,NULL,'bf4ae908-1691-11df-97a5-7038c432aabf'),(1679,4115,1,1,1,'2006-03-21 11:55:26',NULL,NULL,0,NULL,NULL,NULL,'bf4aea19-1691-11df-97a5-7038c432aabf'),(1680,4116,1,1,1,'2006-03-21 11:55:52',NULL,NULL,0,NULL,NULL,NULL,'bf4aeb34-1691-11df-97a5-7038c432aabf'),(1681,4117,1,1,1,'2006-03-21 11:56:19',NULL,NULL,0,NULL,NULL,NULL,'bf4aec4a-1691-11df-97a5-7038c432aabf'),(1682,4121,1,1,1,'2006-03-21 11:57:19',NULL,NULL,0,NULL,NULL,NULL,'bf4aed64-1691-11df-97a5-7038c432aabf'),(1683,4124,1,1,1,'2006-03-21 11:58:23',NULL,NULL,0,NULL,NULL,NULL,'bf4aee76-1691-11df-97a5-7038c432aabf'),(1684,4125,1,1,1,'2006-03-21 12:00:04',NULL,NULL,0,NULL,NULL,NULL,'bf4aef8c-1691-11df-97a5-7038c432aabf'),(1685,4126,1,1,1,'2006-03-21 11:59:14',NULL,NULL,0,NULL,NULL,NULL,'bf4af0a2-1691-11df-97a5-7038c432aabf'),(1686,4131,1,1,1,'2006-03-21 12:02:47',NULL,NULL,0,NULL,NULL,NULL,'bf4af1b8-1691-11df-97a5-7038c432aabf'),(1687,4132,1,1,1,'2006-03-21 12:04:17',NULL,NULL,0,NULL,NULL,NULL,'bf4af2c9-1691-11df-97a5-7038c432aabf'),(1688,4134,1,1,1,'2006-03-21 12:04:37',NULL,NULL,0,NULL,NULL,NULL,'bf4af3db-1691-11df-97a5-7038c432aabf'),(1689,4135,1,1,1,'2006-03-21 12:05:55',NULL,NULL,0,NULL,NULL,NULL,'bf4af4f6-1691-11df-97a5-7038c432aabf'),(1690,4137,1,1,1,'2006-03-21 12:05:22',NULL,NULL,0,NULL,NULL,NULL,'bf4af607-1691-11df-97a5-7038c432aabf'),(1691,4139,1,1,1,'2006-03-21 12:09:40',NULL,NULL,0,NULL,NULL,NULL,'bf4af71d-1691-11df-97a5-7038c432aabf'),(1692,4140,1,1,1,'2006-03-21 12:06:40',NULL,NULL,0,NULL,NULL,NULL,'bf4af82f-1691-11df-97a5-7038c432aabf'),(1693,4142,1,1,1,'2006-03-21 12:09:32',NULL,NULL,0,NULL,NULL,NULL,'bf4af949-1691-11df-97a5-7038c432aabf'),(1694,4145,1,1,1,'2006-03-21 12:11:36',NULL,NULL,0,NULL,NULL,NULL,'bf4afa5b-1691-11df-97a5-7038c432aabf'),(1695,4147,1,1,1,'2006-03-21 12:13:11',NULL,NULL,0,NULL,NULL,NULL,'bf4afb6d-1691-11df-97a5-7038c432aabf'),(1696,4148,1,1,1,'2006-03-21 12:11:38',NULL,NULL,0,NULL,NULL,NULL,'bf4afc83-1691-11df-97a5-7038c432aabf'),(1697,4150,1,1,1,'2006-03-21 12:13:40',NULL,NULL,0,NULL,NULL,NULL,'bf4afd99-1691-11df-97a5-7038c432aabf'),(1698,4157,1,1,1,'2006-03-21 12:18:09',NULL,NULL,0,NULL,NULL,NULL,'bf4afeab-1691-11df-97a5-7038c432aabf'),(1699,4158,1,1,1,'2006-03-21 12:19:08',NULL,NULL,0,NULL,NULL,NULL,'bf4affc1-1691-11df-97a5-7038c432aabf'),(1700,4160,1,1,1,'2006-03-21 12:20:03',NULL,NULL,0,NULL,NULL,NULL,'bf4b00d7-1691-11df-97a5-7038c432aabf'),(1701,4162,1,1,1,'2006-03-21 12:21:05',NULL,NULL,0,NULL,NULL,NULL,'bf4b01ed-1691-11df-97a5-7038c432aabf'),(1702,4167,1,1,1,'2006-03-21 12:23:57',NULL,NULL,0,NULL,NULL,NULL,'bf4b02fe-1691-11df-97a5-7038c432aabf'),(1703,4168,1,1,1,'2006-03-21 12:22:15',NULL,NULL,0,NULL,NULL,NULL,'bf4b0414-1691-11df-97a5-7038c432aabf'),(1704,4177,1,1,1,'2006-03-21 12:26:19',NULL,NULL,0,NULL,NULL,NULL,'bf4b058d-1691-11df-97a5-7038c432aabf'),(1705,4182,1,1,1,'2006-03-21 12:29:41',NULL,NULL,0,NULL,NULL,NULL,'bf4b06b4-1691-11df-97a5-7038c432aabf'),(1706,4184,1,1,1,'2006-03-21 12:31:33',NULL,NULL,0,NULL,NULL,NULL,'bf4b07d7-1691-11df-97a5-7038c432aabf'),(1707,4185,1,1,1,'2006-03-21 12:32:34',NULL,NULL,0,NULL,NULL,NULL,'bf4b08fe-1691-11df-97a5-7038c432aabf'),(1708,4187,1,1,1,'2006-03-21 12:33:58',NULL,NULL,0,NULL,NULL,NULL,'bf4b0a21-1691-11df-97a5-7038c432aabf'),(1709,4189,1,1,1,'2006-03-21 12:33:44',NULL,NULL,0,NULL,NULL,NULL,'bf4b1409-1691-11df-97a5-7038c432aabf'),(1710,4192,1,1,1,'2006-03-21 12:37:21',NULL,NULL,0,NULL,NULL,NULL,'bf4b1517-1691-11df-97a5-7038c432aabf'),(1711,4193,1,1,1,'2006-03-21 12:37:38',NULL,NULL,0,NULL,NULL,NULL,'bf4b1620-1691-11df-97a5-7038c432aabf'),(1712,4197,1,1,1,'2006-03-21 12:39:10',NULL,NULL,0,NULL,NULL,NULL,'bf4b1736-1691-11df-97a5-7038c432aabf'),(1713,4199,1,1,1,'2006-03-21 12:42:07',NULL,NULL,0,NULL,NULL,NULL,'bf4b184c-1691-11df-97a5-7038c432aabf'),(1714,4200,1,1,1,'2006-03-21 12:39:30',NULL,NULL,0,NULL,NULL,NULL,'bf4b1962-1691-11df-97a5-7038c432aabf'),(1715,4202,1,1,1,'2006-03-21 12:45:04',NULL,NULL,0,NULL,NULL,NULL,'bf4b1a74-1691-11df-97a5-7038c432aabf'),(1716,4205,1,1,1,'2006-03-21 12:49:00',NULL,NULL,0,NULL,NULL,NULL,'bf4b1b8a-1691-11df-97a5-7038c432aabf'),(1717,4206,1,1,1,'2006-03-21 12:49:36',NULL,NULL,0,NULL,NULL,NULL,'bf4b1ca0-1691-11df-97a5-7038c432aabf'),(1718,4213,1,1,1,'2006-03-21 14:02:13',NULL,NULL,0,NULL,NULL,NULL,'bf4b1db2-1691-11df-97a5-7038c432aabf'),(1719,4214,1,1,1,'2006-03-21 14:00:54',NULL,NULL,0,NULL,NULL,NULL,'bf4b1ec8-1691-11df-97a5-7038c432aabf'),(1720,4218,1,1,1,'2006-03-21 14:08:06',NULL,NULL,0,NULL,NULL,NULL,'bf4b1fd9-1691-11df-97a5-7038c432aabf'),(1721,4219,1,1,1,'2006-03-21 14:10:35',NULL,NULL,0,NULL,NULL,NULL,'bf4b20f4-1691-11df-97a5-7038c432aabf'),(1722,4222,1,1,1,'2006-03-21 14:12:53',NULL,NULL,0,NULL,NULL,NULL,'bf4b2205-1691-11df-97a5-7038c432aabf'),(1723,4223,1,1,1,'2006-03-21 14:12:00',NULL,NULL,0,NULL,NULL,NULL,'bf4b2324-1691-11df-97a5-7038c432aabf'),(1724,4226,1,1,1,'2006-03-21 14:15:53',NULL,NULL,0,NULL,NULL,NULL,'bf4b2436-1691-11df-97a5-7038c432aabf'),(1725,4230,1,1,1,'2006-03-21 14:18:49',NULL,NULL,0,NULL,NULL,NULL,'bf4b2550-1691-11df-97a5-7038c432aabf'),(1726,4234,1,1,1,'2006-03-21 14:18:16',NULL,NULL,0,NULL,NULL,NULL,'bf4b265d-1691-11df-97a5-7038c432aabf'),(1727,4237,1,1,1,'2006-03-21 14:29:09',NULL,NULL,0,NULL,NULL,NULL,'bf4b276f-1691-11df-97a5-7038c432aabf'),(1728,4238,1,1,1,'2006-03-21 14:30:46',NULL,NULL,0,NULL,NULL,NULL,'bf4b2885-1691-11df-97a5-7038c432aabf'),(1729,4241,1,1,1,'2006-03-21 14:31:35',NULL,NULL,0,NULL,NULL,NULL,'bf4b2997-1691-11df-97a5-7038c432aabf'),(1730,4243,1,1,1,'2006-03-21 14:35:04',NULL,NULL,0,NULL,NULL,NULL,'bf4b2aba-1691-11df-97a5-7038c432aabf'),(1731,4244,1,1,1,'2006-03-21 14:35:19',NULL,NULL,0,NULL,NULL,NULL,'bf4b2e45-1691-11df-97a5-7038c432aabf'),(1732,4248,1,1,1,'2006-03-21 14:38:42',NULL,NULL,0,NULL,NULL,NULL,'bf4b308f-1691-11df-97a5-7038c432aabf'),(1733,4254,1,1,1,'2006-03-21 14:42:03',NULL,NULL,0,NULL,NULL,NULL,'bf4b3265-1691-11df-97a5-7038c432aabf'),(1734,4259,1,1,1,'2006-03-21 14:47:24',NULL,NULL,0,NULL,NULL,NULL,'bf4b352b-1691-11df-97a5-7038c432aabf'),(1735,4269,1,1,1,'2006-03-21 14:56:04',NULL,NULL,0,NULL,NULL,NULL,'bf4b3713-1691-11df-97a5-7038c432aabf'),(1736,4272,1,1,1,'2006-03-21 14:57:35',NULL,NULL,0,NULL,NULL,NULL,'bf4b38fa-1691-11df-97a5-7038c432aabf'),(1737,4273,1,1,1,'2006-03-21 14:58:29',NULL,NULL,0,NULL,NULL,NULL,'bf4b3ae2-1691-11df-97a5-7038c432aabf'),(1738,4285,1,1,1,'2006-03-21 15:05:32',NULL,NULL,0,NULL,NULL,NULL,'bf4b3cbd-1691-11df-97a5-7038c432aabf'),(1739,4286,1,1,1,'2006-03-21 15:06:16',NULL,NULL,0,NULL,NULL,NULL,'bf4b3ea0-1691-11df-97a5-7038c432aabf'),(1740,4287,1,1,1,'2006-03-21 15:06:57',NULL,NULL,0,NULL,NULL,NULL,'bf4b407b-1691-11df-97a5-7038c432aabf'),(1741,4290,1,1,1,'2006-03-21 15:09:45',NULL,NULL,0,NULL,NULL,NULL,'bf4b4263-1691-11df-97a5-7038c432aabf'),(1742,4291,1,1,1,'2006-03-21 15:10:37',NULL,NULL,0,NULL,NULL,NULL,'bf4b4439-1691-11df-97a5-7038c432aabf'),(1743,4294,1,1,1,'2006-03-21 15:13:58',NULL,NULL,0,NULL,NULL,NULL,'bf4b4614-1691-11df-97a5-7038c432aabf'),(1744,4295,1,1,1,'2006-03-21 15:14:08',NULL,NULL,0,NULL,NULL,NULL,'bf4b47f7-1691-11df-97a5-7038c432aabf'),(1745,4298,1,1,1,'2006-03-21 15:17:31',NULL,NULL,0,NULL,NULL,NULL,'bf4b49d2-1691-11df-97a5-7038c432aabf'),(1746,4301,1,1,1,'2006-03-21 15:18:53',NULL,NULL,0,NULL,NULL,NULL,'bf4b4bb1-1691-11df-97a5-7038c432aabf'),(1747,4305,1,1,1,'2006-03-21 15:23:16',NULL,NULL,0,NULL,NULL,NULL,'bf4b4d8c-1691-11df-97a5-7038c432aabf'),(1748,4306,1,1,1,'2006-03-21 15:21:59',NULL,NULL,0,NULL,NULL,NULL,'bf4b4ebb-1691-11df-97a5-7038c432aabf'),(1749,4308,1,1,1,'2006-03-21 15:25:22',NULL,NULL,0,NULL,NULL,NULL,'bf4b4fe3-1691-11df-97a5-7038c432aabf'),(1750,4310,1,1,1,'2006-03-21 15:26:56',NULL,NULL,0,NULL,NULL,NULL,'bf4b510a-1691-11df-97a5-7038c432aabf'),(1751,4312,1,1,1,'2006-03-21 15:29:19',NULL,NULL,0,NULL,NULL,NULL,'bf4b5260-1691-11df-97a5-7038c432aabf'),(1752,4317,1,1,1,'2006-03-21 15:40:12',NULL,NULL,0,NULL,NULL,NULL,'bf4b538b-1691-11df-97a5-7038c432aabf'),(1753,4321,1,1,1,'2006-03-21 15:45:14',NULL,NULL,0,NULL,NULL,NULL,'bf4b54bb-1691-11df-97a5-7038c432aabf'),(1754,4323,1,1,1,'2006-03-21 15:47:31',NULL,NULL,0,NULL,NULL,NULL,'bf4b55e2-1691-11df-97a5-7038c432aabf'),(1755,4324,1,1,1,'2006-03-21 15:49:25',NULL,NULL,0,NULL,NULL,NULL,'bf4b5712-1691-11df-97a5-7038c432aabf'),(1756,4326,1,1,1,'2006-03-21 15:48:00',NULL,NULL,0,NULL,NULL,NULL,'bf4b5839-1691-11df-97a5-7038c432aabf'),(1757,4327,1,1,1,'2006-03-21 15:51:56',NULL,NULL,0,NULL,NULL,NULL,'bf4b5969-1691-11df-97a5-7038c432aabf'),(1758,4329,1,1,1,'2006-03-21 15:55:00',NULL,NULL,0,NULL,NULL,NULL,'bf4b5a8b-1691-11df-97a5-7038c432aabf'),(1759,4331,1,1,1,'2006-03-21 15:54:08',NULL,NULL,0,NULL,NULL,NULL,'bf4b5bb7-1691-11df-97a5-7038c432aabf'),(1760,4343,1,1,1,'2006-03-21 16:23:45',NULL,NULL,0,NULL,NULL,NULL,'bf4b5ce7-1691-11df-97a5-7038c432aabf'),(1761,4352,1,1,1,'2006-03-22 08:09:49',NULL,NULL,0,NULL,NULL,NULL,'bf4b5e0e-1691-11df-97a5-7038c432aabf'),(1762,4370,1,1,1,'2006-03-22 08:54:49',NULL,NULL,0,NULL,NULL,NULL,'bf4b5f39-1691-11df-97a5-7038c432aabf'),(1763,4373,1,1,1,'2006-03-22 08:58:55',NULL,NULL,0,NULL,NULL,NULL,'bf4b6060-1691-11df-97a5-7038c432aabf'),(1764,4375,1,1,1,'2006-03-22 09:01:02',NULL,NULL,0,NULL,NULL,NULL,'bf4b618c-1691-11df-97a5-7038c432aabf'),(1765,4381,1,1,1,'2006-03-22 09:13:36',NULL,NULL,0,NULL,NULL,NULL,'bf4b62b3-1691-11df-97a5-7038c432aabf'),(1766,4390,1,1,1,'2006-03-22 09:33:09',NULL,NULL,0,NULL,NULL,NULL,'bf4b63de-1691-11df-97a5-7038c432aabf'),(1767,4391,1,1,1,'2006-03-22 09:34:30',NULL,NULL,0,NULL,NULL,NULL,'bf4b650a-1691-11df-97a5-7038c432aabf'),(1768,4393,1,1,1,'2006-03-22 09:35:36',NULL,NULL,0,NULL,NULL,NULL,'bf4b6631-1691-11df-97a5-7038c432aabf'),(1769,4398,1,1,1,'2006-03-22 09:39:45',NULL,NULL,0,NULL,NULL,NULL,'bf4b6760-1691-11df-97a5-7038c432aabf'),(1770,4400,1,1,1,'2006-03-22 09:40:48',NULL,NULL,0,NULL,NULL,NULL,'bf4b6888-1691-11df-97a5-7038c432aabf'),(1771,4406,1,1,1,'2006-03-22 09:45:02',NULL,NULL,0,NULL,NULL,NULL,'bf4b69b7-1691-11df-97a5-7038c432aabf'),(1772,4409,1,1,1,'2006-03-22 09:46:49',NULL,NULL,0,NULL,NULL,NULL,'bf4b6ade-1691-11df-97a5-7038c432aabf'),(1773,4413,1,1,1,'2006-03-22 09:49:28',NULL,NULL,0,NULL,NULL,NULL,'bf4b6c0e-1691-11df-97a5-7038c432aabf'),(1774,4414,1,1,1,'2006-03-22 09:49:08',NULL,NULL,0,NULL,NULL,NULL,'bf4b6d31-1691-11df-97a5-7038c432aabf'),(1775,4415,1,1,1,'2006-03-22 09:50:34',NULL,NULL,0,NULL,NULL,NULL,'bf4b6e5c-1691-11df-97a5-7038c432aabf'),(1776,4419,1,1,1,'2006-03-22 09:53:36',NULL,NULL,0,NULL,NULL,NULL,'bf4b6f88-1691-11df-97a5-7038c432aabf'),(1777,4421,1,1,1,'2006-03-22 09:54:31',NULL,NULL,0,NULL,NULL,NULL,'bf4b70b3-1691-11df-97a5-7038c432aabf'),(1778,4424,1,1,1,'2006-03-22 09:55:25',NULL,NULL,0,NULL,NULL,NULL,'bf4b71df-1691-11df-97a5-7038c432aabf'),(1779,4426,1,1,1,'2006-03-22 09:56:18',NULL,NULL,0,NULL,NULL,NULL,'bf4b7306-1691-11df-97a5-7038c432aabf'),(1780,4428,1,1,1,'2006-03-22 09:57:21',NULL,NULL,0,NULL,NULL,NULL,'bf4b7431-1691-11df-97a5-7038c432aabf'),(1781,4429,1,1,1,'2006-03-22 09:58:15',NULL,NULL,0,NULL,NULL,NULL,'bf4b755d-1691-11df-97a5-7038c432aabf'),(1782,4431,1,1,1,'2006-03-22 09:59:42',NULL,NULL,0,NULL,NULL,NULL,'bf4b767f-1691-11df-97a5-7038c432aabf'),(1783,4432,1,1,1,'2006-03-22 10:01:06',NULL,NULL,0,NULL,NULL,NULL,'bf4b77ab-1691-11df-97a5-7038c432aabf'),(1784,4434,1,1,1,'2006-03-22 10:02:06',NULL,NULL,0,NULL,NULL,NULL,'bf4b78d2-1691-11df-97a5-7038c432aabf'),(1785,4435,1,1,1,'2006-03-22 10:03:22',NULL,NULL,0,NULL,NULL,NULL,'bf4b7aad-1691-11df-97a5-7038c432aabf'),(1786,4438,1,1,1,'2006-03-22 10:05:49',NULL,NULL,0,NULL,NULL,NULL,'bf4b7be1-1691-11df-97a5-7038c432aabf'),(1787,4439,1,1,1,'2006-03-22 10:06:45',NULL,NULL,0,NULL,NULL,NULL,'bf4b7d10-1691-11df-97a5-7038c432aabf'),(1788,4441,1,1,1,'2006-03-22 10:07:55',NULL,NULL,0,NULL,NULL,NULL,'bf4b7e37-1691-11df-97a5-7038c432aabf'),(1789,4444,1,1,1,'2006-03-22 10:09:40',NULL,NULL,0,NULL,NULL,NULL,'bf4b7f92-1691-11df-97a5-7038c432aabf'),(1790,4445,1,1,1,'2006-03-22 10:10:58',NULL,NULL,0,NULL,NULL,NULL,'bf4b80a8-1691-11df-97a5-7038c432aabf'),(1791,4447,1,1,1,'2006-03-22 10:13:44',NULL,NULL,0,NULL,NULL,NULL,'bf4b81c7-1691-11df-97a5-7038c432aabf'),(1792,4450,1,1,1,'2006-03-22 10:14:47',NULL,NULL,0,NULL,NULL,NULL,'bf4b82e1-1691-11df-97a5-7038c432aabf'),(1793,4451,1,1,1,'2006-03-22 10:15:52',NULL,NULL,0,NULL,NULL,NULL,'bf4b83f7-1691-11df-97a5-7038c432aabf'),(1794,4452,1,1,1,'2006-03-22 10:16:49',NULL,NULL,0,NULL,NULL,NULL,'bf4b8511-1691-11df-97a5-7038c432aabf'),(1795,4454,1,1,1,'2006-03-22 10:19:02',NULL,NULL,0,NULL,NULL,NULL,'bf4b8627-1691-11df-97a5-7038c432aabf'),(1796,4456,1,1,1,'2006-03-22 10:21:05',NULL,NULL,0,NULL,NULL,NULL,'bf4b8746-1691-11df-97a5-7038c432aabf'),(1797,4458,1,1,1,'2006-03-22 10:21:59',NULL,NULL,0,NULL,NULL,NULL,'bf4b885c-1691-11df-97a5-7038c432aabf'),(1798,4459,1,1,1,'2006-03-22 10:22:56',NULL,NULL,0,NULL,NULL,NULL,'bf4b897a-1691-11df-97a5-7038c432aabf'),(1799,4460,1,1,1,'2006-03-22 10:23:52',NULL,NULL,0,NULL,NULL,NULL,'bf4b8a9d-1691-11df-97a5-7038c432aabf'),(1800,4461,1,1,1,'2006-03-22 10:24:48',NULL,NULL,0,NULL,NULL,NULL,'bf4b8bb8-1691-11df-97a5-7038c432aabf'),(1801,4462,1,1,1,'2006-03-22 11:17:09',NULL,NULL,0,NULL,NULL,NULL,'bf4b8cd6-1691-11df-97a5-7038c432aabf'),(1802,4464,1,1,1,'2006-03-22 11:19:06',NULL,NULL,0,NULL,NULL,NULL,'bf4b8df0-1691-11df-97a5-7038c432aabf'),(1803,4466,1,1,1,'2006-03-22 11:21:19',NULL,NULL,0,NULL,NULL,NULL,'bf4b8f0f-1691-11df-97a5-7038c432aabf'),(1804,4467,1,1,1,'2006-03-22 11:22:35',NULL,NULL,0,NULL,NULL,NULL,'bf4b9029-1691-11df-97a5-7038c432aabf'),(1805,4468,1,1,1,'2006-03-22 11:24:11',NULL,NULL,0,NULL,NULL,NULL,'bf4b9148-1691-11df-97a5-7038c432aabf'),(1806,4470,1,1,1,'2006-03-22 11:26:32',NULL,NULL,0,NULL,NULL,NULL,'bf4b925e-1691-11df-97a5-7038c432aabf'),(1807,4472,1,1,1,'2006-03-22 11:29:10',NULL,NULL,0,NULL,NULL,NULL,'bf4b9378-1691-11df-97a5-7038c432aabf'),(1808,4473,1,1,1,'2006-03-22 11:31:24',NULL,NULL,0,NULL,NULL,NULL,'bf4b949b-1691-11df-97a5-7038c432aabf'),(1809,4475,1,1,1,'2006-03-22 11:32:34',NULL,NULL,0,NULL,NULL,NULL,'bf4b95b5-1691-11df-97a5-7038c432aabf'),(1810,4480,1,1,1,'2006-03-22 11:37:01',NULL,NULL,0,NULL,NULL,NULL,'bf4b96d4-1691-11df-97a5-7038c432aabf'),(1811,4481,1,1,1,'2006-03-22 11:38:04',NULL,NULL,0,NULL,NULL,NULL,'bf4b97ee-1691-11df-97a5-7038c432aabf'),(1812,4483,1,1,1,'2006-03-22 11:40:15',NULL,NULL,0,NULL,NULL,NULL,'bf4b9911-1691-11df-97a5-7038c432aabf'),(1813,4484,1,1,1,'2006-03-22 11:41:14',NULL,NULL,0,NULL,NULL,NULL,'bf4b9a2b-1691-11df-97a5-7038c432aabf'),(1814,4485,1,1,1,'2006-03-22 11:38:45',NULL,NULL,0,NULL,NULL,NULL,'bf4b9b46-1691-11df-97a5-7038c432aabf'),(1815,4488,1,1,1,'2006-03-22 11:43:40',NULL,NULL,0,NULL,NULL,NULL,'bf4b9c64-1691-11df-97a5-7038c432aabf'),(1816,4491,1,1,1,'2006-03-22 11:45:57',NULL,NULL,0,NULL,NULL,NULL,'bf4b9d7f-1691-11df-97a5-7038c432aabf'),(1817,4493,1,1,1,'2006-03-22 11:46:50',NULL,NULL,0,NULL,NULL,NULL,'bf4ba80a-1691-11df-97a5-7038c432aabf'),(1818,4494,1,1,1,'2006-03-22 11:48:02',NULL,NULL,0,NULL,NULL,NULL,'bf4ba960-1691-11df-97a5-7038c432aabf'),(1819,4495,1,1,1,'2006-03-22 11:49:10',NULL,NULL,0,NULL,NULL,NULL,'bf4baa76-1691-11df-97a5-7038c432aabf'),(1820,4498,1,1,1,'2006-03-22 11:51:42',NULL,NULL,0,NULL,NULL,NULL,'bf4bab8c-1691-11df-97a5-7038c432aabf'),(1821,4500,1,1,1,'2006-03-22 11:53:48',NULL,NULL,0,NULL,NULL,NULL,'bf4bacaf-1691-11df-97a5-7038c432aabf'),(1822,4502,1,1,1,'2006-03-22 11:54:46',NULL,NULL,0,NULL,NULL,NULL,'bf4badc9-1691-11df-97a5-7038c432aabf'),(1823,4503,1,1,1,'2006-03-22 11:55:43',NULL,NULL,0,NULL,NULL,NULL,'bf4baedf-1691-11df-97a5-7038c432aabf'),(1824,4508,1,1,1,'2006-03-22 11:58:26',NULL,NULL,0,NULL,NULL,NULL,'bf4baffe-1691-11df-97a5-7038c432aabf'),(1825,4509,1,1,1,'2006-03-22 11:59:18',NULL,NULL,0,NULL,NULL,NULL,'bf4bb118-1691-11df-97a5-7038c432aabf'),(1826,4510,1,1,1,'2006-03-22 12:02:02',NULL,NULL,0,NULL,NULL,NULL,'bf4bb23b-1691-11df-97a5-7038c432aabf'),(1827,4514,1,1,1,'2006-03-22 12:04:54',NULL,NULL,0,NULL,NULL,NULL,'bf4bb355-1691-11df-97a5-7038c432aabf'),(1828,4516,1,1,1,'2006-03-22 12:04:44',NULL,NULL,0,NULL,NULL,NULL,'bf4bb474-1691-11df-97a5-7038c432aabf'),(1829,4517,1,1,1,'2006-03-22 12:05:56',NULL,NULL,0,NULL,NULL,NULL,'bf4bb58e-1691-11df-97a5-7038c432aabf'),(1830,4519,1,1,1,'2006-03-22 12:06:52',NULL,NULL,0,NULL,NULL,NULL,'bf4bb6ac-1691-11df-97a5-7038c432aabf'),(1831,4521,1,1,1,'2006-03-22 12:09:20',NULL,NULL,0,NULL,NULL,NULL,'bf4bb7c7-1691-11df-97a5-7038c432aabf'),(1832,4522,1,1,1,'2006-03-22 12:11:35',NULL,NULL,0,NULL,NULL,NULL,'bf4bb8dd-1691-11df-97a5-7038c432aabf'),(1833,4524,1,1,1,'2006-03-22 12:13:36',NULL,NULL,0,NULL,NULL,NULL,'bf4bb9fb-1691-11df-97a5-7038c432aabf'),(1834,4526,1,1,1,'2006-03-22 12:15:06',NULL,NULL,0,NULL,NULL,NULL,'bf4bbb16-1691-11df-97a5-7038c432aabf'),(1835,4529,1,1,1,'2006-03-22 12:15:52',NULL,NULL,0,NULL,NULL,NULL,'bf4bbc34-1691-11df-97a5-7038c432aabf'),(1836,4530,1,1,1,'2006-03-22 12:17:36',NULL,NULL,0,NULL,NULL,NULL,'bf4bbd4f-1691-11df-97a5-7038c432aabf'),(1837,4533,1,1,1,'2006-03-22 12:18:36',NULL,NULL,0,NULL,NULL,NULL,'bf4bbe69-1691-11df-97a5-7038c432aabf'),(1838,4534,1,1,1,'2006-03-22 12:19:32',NULL,NULL,0,NULL,NULL,NULL,'bf4bbf83-1691-11df-97a5-7038c432aabf'),(1839,4535,1,1,1,'2006-03-22 12:19:24',NULL,NULL,0,NULL,NULL,NULL,'bf4bc099-1691-11df-97a5-7038c432aabf'),(1840,4536,1,1,1,'2006-03-22 12:20:29',NULL,NULL,0,NULL,NULL,NULL,'bf4bc1b8-1691-11df-97a5-7038c432aabf'),(1841,4537,1,1,1,'2006-03-22 12:21:41',NULL,NULL,0,NULL,NULL,NULL,'bf4bc2d2-1691-11df-97a5-7038c432aabf'),(1842,4540,1,1,1,'2006-03-22 12:23:05',NULL,NULL,0,NULL,NULL,NULL,'bf4bc3f1-1691-11df-97a5-7038c432aabf'),(1843,4542,1,1,1,'2006-03-22 12:22:53',NULL,NULL,0,NULL,NULL,NULL,'bf4bc507-1691-11df-97a5-7038c432aabf'),(1844,4547,1,1,1,'2006-03-22 12:25:13',NULL,NULL,0,NULL,NULL,NULL,'bf4bc625-1691-11df-97a5-7038c432aabf'),(1845,4551,1,1,1,'2006-03-22 12:28:32',NULL,NULL,0,NULL,NULL,NULL,'bf4bc740-1691-11df-97a5-7038c432aabf'),(1846,4554,1,1,1,'2006-03-22 12:29:34',NULL,NULL,0,NULL,NULL,NULL,'bf4bc909-1691-11df-97a5-7038c432aabf'),(1847,4555,1,1,1,'2006-03-22 12:28:33',NULL,NULL,0,NULL,NULL,NULL,'bf4bca39-1691-11df-97a5-7038c432aabf'),(1848,4556,1,1,1,'2006-03-22 12:30:28',NULL,NULL,0,NULL,NULL,NULL,'bf4bcb64-1691-11df-97a5-7038c432aabf'),(1849,4557,1,1,1,'2006-03-22 12:30:26',NULL,NULL,0,NULL,NULL,NULL,'bf4bcc94-1691-11df-97a5-7038c432aabf'),(1850,4558,1,1,1,'2006-03-22 12:31:21',NULL,NULL,0,NULL,NULL,NULL,'bf4bcdbf-1691-11df-97a5-7038c432aabf'),(1851,4561,1,1,1,'2006-03-22 12:30:46',NULL,NULL,0,NULL,NULL,NULL,'bf4bceef-1691-11df-97a5-7038c432aabf'),(1852,4564,1,1,1,'2006-03-22 12:33:33',NULL,NULL,0,NULL,NULL,NULL,'bf4bd04e-1691-11df-97a5-7038c432aabf'),(1853,4574,1,1,1,'2006-03-22 12:49:54',NULL,NULL,0,NULL,NULL,NULL,'bf4bd193-1691-11df-97a5-7038c432aabf'),(1854,4587,1,1,1,'2006-03-22 14:02:30',NULL,NULL,0,NULL,NULL,NULL,'bf4bd2b1-1691-11df-97a5-7038c432aabf'),(1855,4601,1,1,1,'2006-03-22 14:14:25',NULL,NULL,0,NULL,NULL,NULL,'bf4bd3bb-1691-11df-97a5-7038c432aabf'),(1856,4607,1,1,1,'2006-03-22 14:20:56',NULL,NULL,0,NULL,NULL,NULL,'bf4bd4c4-1691-11df-97a5-7038c432aabf'),(1857,4610,1,1,1,'2006-03-22 14:27:50',NULL,NULL,0,NULL,NULL,NULL,'bf4bd5cd-1691-11df-97a5-7038c432aabf'),(1858,4612,1,1,1,'2006-03-22 14:13:47',NULL,NULL,0,NULL,NULL,NULL,'bf4bd6da-1691-11df-97a5-7038c432aabf'),(1859,4618,1,1,1,'2006-03-22 14:33:15',NULL,NULL,0,NULL,NULL,NULL,'bf4bd7e4-1691-11df-97a5-7038c432aabf'),(1860,4621,1,1,1,'2006-03-22 14:43:07',NULL,NULL,0,NULL,NULL,NULL,'bf4bd8f1-1691-11df-97a5-7038c432aabf'),(1861,4623,1,1,1,'2006-03-22 14:47:38',NULL,NULL,0,NULL,NULL,NULL,'bf4bd9f6-1691-11df-97a5-7038c432aabf'),(1862,4624,1,1,1,'2006-03-22 14:50:19',NULL,NULL,0,NULL,NULL,NULL,'bf4bdaff-1691-11df-97a5-7038c432aabf'),(1863,4625,1,1,1,'2006-03-22 14:51:12',NULL,NULL,0,NULL,NULL,NULL,'bf4bdc08-1691-11df-97a5-7038c432aabf'),(1864,4626,1,1,1,'2006-03-22 14:54:06',NULL,NULL,0,NULL,NULL,NULL,'bf4be86e-1691-11df-97a5-7038c432aabf'),(1865,4627,1,1,1,'2006-03-22 14:55:26',NULL,NULL,0,NULL,NULL,NULL,'bf4be980-1691-11df-97a5-7038c432aabf'),(1866,4630,1,1,1,'2006-03-22 14:59:23',NULL,NULL,0,NULL,NULL,NULL,'bf4bea81-1691-11df-97a5-7038c432aabf'),(1867,4631,1,1,1,'2006-03-22 15:03:10',NULL,NULL,0,NULL,NULL,NULL,'bf4beb8a-1691-11df-97a5-7038c432aabf'),(1868,4633,1,1,1,'2006-03-22 15:07:37',NULL,NULL,0,NULL,NULL,NULL,'bf4bec8f-1691-11df-97a5-7038c432aabf'),(1869,4636,1,1,1,'2006-03-22 15:14:59',NULL,NULL,0,NULL,NULL,NULL,'bf4bf07c-1691-11df-97a5-7038c432aabf'),(1870,4638,1,1,1,'2006-03-22 15:20:28',NULL,NULL,0,NULL,NULL,NULL,'bf4bff4a-1691-11df-97a5-7038c432aabf'),(1871,4641,1,1,1,'2006-03-22 15:26:40',NULL,NULL,0,NULL,NULL,NULL,'bf4c0ef1-1691-11df-97a5-7038c432aabf'),(1872,4650,1,1,1,'2006-03-22 15:48:24',NULL,NULL,0,NULL,NULL,NULL,'bf4c1088-1691-11df-97a5-7038c432aabf'),(1873,4652,1,1,1,'2006-03-22 15:56:14',NULL,NULL,0,NULL,NULL,NULL,'bf4c1215-1691-11df-97a5-7038c432aabf'),(1874,4653,1,1,1,'2006-03-22 15:55:38',NULL,NULL,0,NULL,NULL,NULL,'bf4c13a3-1691-11df-97a5-7038c432aabf'),(1875,4657,1,1,1,'2006-03-22 16:01:08',NULL,NULL,0,NULL,NULL,NULL,'bf4c219b-1691-11df-97a5-7038c432aabf'),(1876,4667,1,1,1,'2006-03-22 16:11:55',NULL,NULL,0,NULL,NULL,NULL,'bf4c2331-1691-11df-97a5-7038c432aabf'),(1877,4671,1,1,1,'2006-03-22 16:12:22',NULL,NULL,0,NULL,NULL,NULL,'bf4c265a-1691-11df-97a5-7038c432aabf'),(1878,4674,1,1,1,'2006-03-22 16:15:02',NULL,NULL,0,NULL,NULL,NULL,'bf4c3581-1691-11df-97a5-7038c432aabf'),(1879,4677,1,1,1,'2006-03-22 16:15:54',NULL,NULL,0,NULL,NULL,NULL,'bf4c4335-1691-11df-97a5-7038c432aabf'),(1880,4682,1,1,1,'2006-03-22 16:20:25',NULL,NULL,0,NULL,NULL,NULL,'bf4c5120-1691-11df-97a5-7038c432aabf'),(1881,4687,1,1,1,'2006-03-22 16:23:46',NULL,NULL,0,NULL,NULL,NULL,'bf4c702f-1691-11df-97a5-7038c432aabf'),(1882,4688,1,1,1,'2006-03-22 16:21:56',NULL,NULL,0,NULL,NULL,NULL,'bf4c7181-1691-11df-97a5-7038c432aabf'),(1883,4691,1,1,1,'2006-03-22 16:26:54',NULL,NULL,0,NULL,NULL,NULL,'bf4c72a4-1691-11df-97a5-7038c432aabf'),(1884,4696,1,1,1,'2006-03-22 16:30:01',NULL,NULL,0,NULL,NULL,NULL,'bf4c73cb-1691-11df-97a5-7038c432aabf'),(1885,4701,1,1,1,'2006-03-22 16:33:27',NULL,NULL,0,NULL,NULL,NULL,'bf4c7526-1691-11df-97a5-7038c432aabf'),(1886,4702,1,1,1,'2006-03-22 16:35:09',NULL,NULL,0,NULL,NULL,NULL,'bf4c763c-1691-11df-97a5-7038c432aabf'),(1887,4704,1,1,1,'2006-03-22 16:37:07',NULL,NULL,0,NULL,NULL,NULL,'bf4c7756-1691-11df-97a5-7038c432aabf'),(1888,4708,1,1,1,'2006-03-22 16:39:40',NULL,NULL,0,NULL,NULL,NULL,'bf4c786c-1691-11df-97a5-7038c432aabf'),(1889,4709,1,1,1,'2006-03-22 16:39:48',NULL,NULL,0,NULL,NULL,NULL,'bf4c798a-1691-11df-97a5-7038c432aabf'),(1890,4710,1,1,1,'2006-03-22 16:41:10',NULL,NULL,0,NULL,NULL,NULL,'bf4c7aa0-1691-11df-97a5-7038c432aabf'),(1891,4713,1,1,1,'2006-03-22 16:42:45',NULL,NULL,0,NULL,NULL,NULL,'bf4c7bbb-1691-11df-97a5-7038c432aabf'),(1892,4716,1,1,1,'2006-03-22 16:44:28',NULL,NULL,0,NULL,NULL,NULL,'bf4c7cd1-1691-11df-97a5-7038c432aabf'),(1893,4719,1,1,1,'2006-03-22 16:45:24',NULL,NULL,0,NULL,NULL,NULL,'bf4c7de7-1691-11df-97a5-7038c432aabf'),(1894,4720,1,1,1,'2006-03-23 08:01:41',NULL,NULL,0,NULL,NULL,NULL,'bf4c7f05-1691-11df-97a5-7038c432aabf'),(1895,4728,1,1,1,'2006-03-23 08:35:38',NULL,NULL,0,NULL,NULL,NULL,'bf4c801b-1691-11df-97a5-7038c432aabf'),(1896,4729,1,1,1,'2006-03-23 08:37:03',NULL,NULL,0,NULL,NULL,NULL,'bf4c8136-1691-11df-97a5-7038c432aabf'),(1897,4734,1,1,1,'2006-03-23 08:51:00',NULL,NULL,0,NULL,NULL,NULL,'bf4c824c-1691-11df-97a5-7038c432aabf'),(1898,4741,1,1,1,'2006-03-23 09:07:42',NULL,NULL,0,NULL,NULL,NULL,'bf4c8366-1691-11df-97a5-7038c432aabf'),(1899,4744,1,1,1,'2006-03-23 09:17:23',NULL,NULL,0,NULL,NULL,NULL,'bf4c8480-1691-11df-97a5-7038c432aabf'),(1900,4746,1,1,1,'2006-03-23 09:18:40',NULL,NULL,0,NULL,NULL,NULL,'bf4c8596-1691-11df-97a5-7038c432aabf'),(1901,4749,1,1,1,'2006-03-23 09:22:49',NULL,NULL,0,NULL,NULL,NULL,'bf4c86b5-1691-11df-97a5-7038c432aabf'),(1902,4752,1,1,1,'2006-03-23 09:25:17',NULL,NULL,0,NULL,NULL,NULL,'bf4c87cb-1691-11df-97a5-7038c432aabf'),(1903,4757,1,1,1,'2006-03-23 09:28:36',NULL,NULL,0,NULL,NULL,NULL,'bf4c88ea-1691-11df-97a5-7038c432aabf'),(1904,4758,1,1,1,'2006-03-23 09:27:02',NULL,NULL,0,NULL,NULL,NULL,'bf4c8a00-1691-11df-97a5-7038c432aabf'),(1905,4762,1,1,1,'2006-03-23 09:31:31',NULL,NULL,0,NULL,NULL,NULL,'bf4c8b6b-1691-11df-97a5-7038c432aabf'),(1906,4765,1,1,1,'2006-03-23 09:33:29',NULL,NULL,0,NULL,NULL,NULL,'bf4c8c9b-1691-11df-97a5-7038c432aabf'),(1907,4767,1,1,1,'2006-03-23 09:34:57',NULL,NULL,0,NULL,NULL,NULL,'bf4c8dcf-1691-11df-97a5-7038c432aabf'),(1908,4768,1,1,1,'2006-03-23 09:33:39',NULL,NULL,0,NULL,NULL,NULL,'bf4c8efa-1691-11df-97a5-7038c432aabf'),(1909,4769,1,1,1,'2006-03-23 09:35:52',NULL,NULL,0,NULL,NULL,NULL,'bf4c9021-1691-11df-97a5-7038c432aabf'),(1910,4771,1,1,1,'2006-03-23 09:36:45',NULL,NULL,0,NULL,NULL,NULL,'bf4c914d-1691-11df-97a5-7038c432aabf'),(1911,4773,1,1,1,'2006-03-23 09:38:55',NULL,NULL,0,NULL,NULL,NULL,'bf4c9270-1691-11df-97a5-7038c432aabf'),(1912,4777,1,1,1,'2006-03-23 09:40:49',NULL,NULL,0,NULL,NULL,NULL,'bf4c93c6-1691-11df-97a5-7038c432aabf'),(1913,4778,1,1,1,'2006-03-23 09:41:41',NULL,NULL,0,NULL,NULL,NULL,'bf4c94dc-1691-11df-97a5-7038c432aabf'),(1914,4779,1,1,1,'2006-03-23 09:41:05',NULL,NULL,0,NULL,NULL,NULL,'bf4c95ee-1691-11df-97a5-7038c432aabf'),(1915,4783,1,1,1,'2006-03-23 09:43:15',NULL,NULL,0,NULL,NULL,NULL,'bf4c9708-1691-11df-97a5-7038c432aabf'),(1916,4785,1,1,1,'2006-03-23 09:46:25',NULL,NULL,0,NULL,NULL,NULL,'bf4c981e-1691-11df-97a5-7038c432aabf'),(1917,4786,1,1,1,'2006-03-23 09:47:17',NULL,NULL,0,NULL,NULL,NULL,'bf4c9934-1691-11df-97a5-7038c432aabf'),(1918,4789,1,1,1,'2006-03-23 09:49:20',NULL,NULL,0,NULL,NULL,NULL,'bf4c9a4a-1691-11df-97a5-7038c432aabf'),(1919,4790,1,1,1,'2006-03-23 09:50:49',NULL,NULL,0,NULL,NULL,NULL,'bf4c9b64-1691-11df-97a5-7038c432aabf'),(1920,4796,1,1,1,'2006-03-23 09:56:40',NULL,NULL,0,NULL,NULL,NULL,'bf4c9c7a-1691-11df-97a5-7038c432aabf'),(1921,4798,1,1,1,'2006-03-23 09:58:51',NULL,NULL,0,NULL,NULL,NULL,'bf4c9d90-1691-11df-97a5-7038c432aabf'),(1922,4802,1,1,1,'2006-03-23 10:01:07',NULL,NULL,0,NULL,NULL,NULL,'bf4c9eab-1691-11df-97a5-7038c432aabf'),(1923,4804,1,1,1,'2006-03-23 10:03:18',NULL,NULL,0,NULL,NULL,NULL,'bf4c9fc1-1691-11df-97a5-7038c432aabf'),(1924,4813,1,1,1,'2006-03-23 10:07:54',NULL,NULL,0,NULL,NULL,NULL,'bf4ca0db-1691-11df-97a5-7038c432aabf'),(1925,4815,1,1,1,'2006-03-23 10:10:01',NULL,NULL,0,NULL,NULL,NULL,'bf4ca1ed-1691-11df-97a5-7038c432aabf'),(1926,4817,1,1,1,'2006-03-23 10:11:50',NULL,NULL,0,NULL,NULL,NULL,'bf4ca307-1691-11df-97a5-7038c432aabf'),(1927,4818,1,1,1,'2006-03-23 10:12:44',NULL,NULL,0,NULL,NULL,NULL,'bf4ca41d-1691-11df-97a5-7038c432aabf'),(1928,4822,1,1,1,'2006-03-23 10:13:35',NULL,NULL,0,NULL,NULL,NULL,'bf4ca533-1691-11df-97a5-7038c432aabf'),(1929,4824,1,1,1,'2006-03-23 10:14:34',NULL,NULL,0,NULL,NULL,NULL,'bf4ca64d-1691-11df-97a5-7038c432aabf'),(1930,4825,1,1,1,'2006-03-23 10:14:20',NULL,NULL,0,NULL,NULL,NULL,'bf4ca763-1691-11df-97a5-7038c432aabf'),(1931,4829,1,1,1,'2006-03-23 10:18:17',NULL,NULL,0,NULL,NULL,NULL,'bf4ca87e-1691-11df-97a5-7038c432aabf'),(1932,4831,1,1,1,'2006-03-23 10:19:12',NULL,NULL,0,NULL,NULL,NULL,'bf4ca994-1691-11df-97a5-7038c432aabf'),(1933,4834,1,1,1,'2006-03-23 10:20:01',NULL,NULL,0,NULL,NULL,NULL,'bf4caaae-1691-11df-97a5-7038c432aabf'),(1934,4839,1,1,1,'2006-03-23 10:25:38',NULL,NULL,0,NULL,NULL,NULL,'bf4cabc0-1691-11df-97a5-7038c432aabf'),(1935,4840,1,1,1,'2006-03-23 10:26:48',NULL,NULL,0,NULL,NULL,NULL,'bf4cacde-1691-11df-97a5-7038c432aabf'),(1936,4842,1,1,1,'2006-03-23 10:27:44',NULL,NULL,0,NULL,NULL,NULL,'bf4cadf9-1691-11df-97a5-7038c432aabf'),(1937,4844,1,1,1,'2006-03-23 10:49:44',NULL,NULL,0,NULL,NULL,NULL,'bf4caf0f-1691-11df-97a5-7038c432aabf'),(1938,4845,1,1,1,'2006-03-23 10:58:04',NULL,NULL,0,NULL,NULL,NULL,'bf4cb029-1691-11df-97a5-7038c432aabf'),(1939,4850,1,1,1,'2006-03-23 11:01:24',NULL,NULL,0,NULL,NULL,NULL,'bf4cb13f-1691-11df-97a5-7038c432aabf'),(1940,4852,1,1,1,'2006-03-23 11:02:39',NULL,NULL,0,NULL,NULL,NULL,'bf4cb2c8-1691-11df-97a5-7038c432aabf'),(1941,4855,1,1,1,'2006-03-23 11:03:22',NULL,NULL,0,NULL,NULL,NULL,'bf4cb3f0-1691-11df-97a5-7038c432aabf'),(1942,4856,1,1,1,'2006-03-23 11:04:51',NULL,NULL,0,NULL,NULL,NULL,'bf4cb51b-1691-11df-97a5-7038c432aabf'),(1943,4858,1,1,1,'2006-03-23 11:05:56',NULL,NULL,0,NULL,NULL,NULL,'bf4cb63e-1691-11df-97a5-7038c432aabf'),(1944,4861,1,1,1,'2006-03-23 11:08:00',NULL,NULL,0,NULL,NULL,NULL,'bf4cb765-1691-11df-97a5-7038c432aabf'),(1945,4862,1,1,1,'2006-03-23 11:08:47',NULL,NULL,0,NULL,NULL,NULL,'bf4cb88c-1691-11df-97a5-7038c432aabf'),(1946,4863,1,1,1,'2006-03-23 11:08:11',NULL,NULL,0,NULL,NULL,NULL,'bf4cb9b3-1691-11df-97a5-7038c432aabf'),(1947,4864,1,1,1,'2006-03-23 11:09:48',NULL,NULL,0,NULL,NULL,NULL,'bf4cbb09-1691-11df-97a5-7038c432aabf'),(1948,4865,1,1,1,'2006-03-23 11:10:42',NULL,NULL,0,NULL,NULL,NULL,'bf4cbc1b-1691-11df-97a5-7038c432aabf'),(1949,4872,1,1,1,'2006-03-23 11:14:06',NULL,NULL,0,NULL,NULL,NULL,'bf4cbd31-1691-11df-97a5-7038c432aabf'),(1950,4875,1,1,1,'2006-03-23 11:17:05',NULL,NULL,0,NULL,NULL,NULL,'bf4cbe47-1691-11df-97a5-7038c432aabf'),(1951,4877,1,1,1,'2006-03-23 11:17:55',NULL,NULL,0,NULL,NULL,NULL,'bf4cbf59-1691-11df-97a5-7038c432aabf'),(1952,4880,1,1,1,'2006-03-23 11:21:10',NULL,NULL,0,NULL,NULL,NULL,'bf4cc073-1691-11df-97a5-7038c432aabf'),(1953,4883,1,1,1,'2006-03-23 11:23:32',NULL,NULL,0,NULL,NULL,NULL,'bf4cc185-1691-11df-97a5-7038c432aabf'),(1954,4885,1,1,1,'2006-03-23 11:25:16',NULL,NULL,0,NULL,NULL,NULL,'bf4cc29f-1691-11df-97a5-7038c432aabf'),(1955,4887,1,1,1,'2006-03-23 11:26:14',NULL,NULL,0,NULL,NULL,NULL,'bf4cc3b1-1691-11df-97a5-7038c432aabf'),(1956,4888,1,1,1,'2006-03-23 11:24:18',NULL,NULL,0,NULL,NULL,NULL,'bf4ccd33-1691-11df-97a5-7038c432aabf'),(1957,4893,1,1,1,'2006-03-23 11:29:59',NULL,NULL,0,NULL,NULL,NULL,'bf4cce45-1691-11df-97a5-7038c432aabf'),(1958,4899,1,1,1,'2006-03-23 11:35:46',NULL,NULL,0,NULL,NULL,NULL,'bf4ccf52-1691-11df-97a5-7038c432aabf'),(1959,4901,1,1,1,'2006-03-23 11:40:35',NULL,NULL,0,NULL,NULL,NULL,'bf4cd068-1691-11df-97a5-7038c432aabf'),(1960,4902,1,1,1,'2006-03-23 11:42:29',NULL,NULL,0,NULL,NULL,NULL,'bf4cd17e-1691-11df-97a5-7038c432aabf'),(1961,4905,1,1,1,'2006-03-23 11:46:05',NULL,NULL,0,NULL,NULL,NULL,'bf4cd298-1691-11df-97a5-7038c432aabf'),(1962,4907,1,1,1,'2006-03-23 11:51:14',NULL,NULL,0,NULL,NULL,NULL,'bf4cd3aa-1691-11df-97a5-7038c432aabf'),(1963,4908,1,1,1,'2006-03-23 11:53:23',NULL,NULL,0,NULL,NULL,NULL,'bf4cd4c4-1691-11df-97a5-7038c432aabf'),(1964,4910,1,1,1,'2006-03-23 11:57:17',NULL,NULL,0,NULL,NULL,NULL,'bf4cd5d6-1691-11df-97a5-7038c432aabf'),(1965,4913,1,1,1,'2006-03-23 12:03:17',NULL,NULL,0,NULL,NULL,NULL,'bf4cd6f1-1691-11df-97a5-7038c432aabf'),(1966,4914,1,1,1,'2006-03-23 12:06:54',NULL,NULL,0,NULL,NULL,NULL,'bf4cd802-1691-11df-97a5-7038c432aabf'),(1967,4917,1,1,1,'2006-03-23 12:08:39',NULL,NULL,0,NULL,NULL,NULL,'bf4cd965-1691-11df-97a5-7038c432aabf'),(1968,4920,1,1,1,'2006-03-23 12:15:41',NULL,NULL,0,NULL,NULL,NULL,'bf4cda99-1691-11df-97a5-7038c432aabf'),(1969,4921,1,1,1,'2006-03-23 12:19:46',NULL,NULL,0,NULL,NULL,NULL,'bf4cdbbc-1691-11df-97a5-7038c432aabf'),(1970,4923,1,1,1,'2006-03-23 12:23:38',NULL,NULL,0,NULL,NULL,NULL,'bf4edc64-1691-11df-97a5-7038c432aabf'),(1971,4925,1,1,1,'2006-03-23 12:28:29',NULL,NULL,0,NULL,NULL,NULL,'bf4ede2a-1691-11df-97a5-7038c432aabf'),(1972,4927,1,1,1,'2006-03-23 12:30:31',NULL,NULL,0,NULL,NULL,NULL,'bf4edf6a-1691-11df-97a5-7038c432aabf'),(1973,4932,1,1,1,'2006-03-23 12:35:50',NULL,NULL,0,NULL,NULL,NULL,'bf4ee096-1691-11df-97a5-7038c432aabf'),(1974,4940,1,1,1,'2006-03-23 12:47:31',NULL,NULL,0,NULL,NULL,NULL,'bf4ee1c1-1691-11df-97a5-7038c432aabf'),(1975,4942,1,1,1,'2006-03-23 12:51:48',NULL,NULL,0,NULL,NULL,NULL,'bf4ee2f5-1691-11df-97a5-7038c432aabf'),(1976,4945,1,1,1,'2006-03-23 13:59:17',NULL,NULL,0,NULL,NULL,NULL,'bf4ee425-1691-11df-97a5-7038c432aabf'),(1977,4949,1,1,1,'2006-03-23 14:02:36',NULL,NULL,0,NULL,NULL,NULL,'bf4ee56e-1691-11df-97a5-7038c432aabf'),(1978,4951,1,1,1,'2006-03-23 14:04:31',NULL,NULL,0,NULL,NULL,NULL,'bf4ee77c-1691-11df-97a5-7038c432aabf'),(1979,4954,1,1,1,'2006-03-23 14:06:24',NULL,NULL,0,NULL,NULL,NULL,'bf4ee953-1691-11df-97a5-7038c432aabf'),(1980,4955,1,1,1,'2006-03-23 14:08:10',NULL,NULL,0,NULL,NULL,NULL,'bf4eeb1c-1691-11df-97a5-7038c432aabf'),(1981,4959,1,1,1,'2006-03-23 14:10:29',NULL,NULL,0,NULL,NULL,NULL,'bf4eee78-1691-11df-97a5-7038c432aabf'),(1982,4960,1,1,1,'2006-03-23 14:12:11',NULL,NULL,0,NULL,NULL,NULL,'bf4ef05c-1691-11df-97a5-7038c432aabf'),(1983,4961,1,1,1,'2006-03-23 14:14:08',NULL,NULL,0,NULL,NULL,NULL,'bf4ef261-1691-11df-97a5-7038c432aabf'),(1984,4967,1,1,1,'2006-03-23 14:19:49',NULL,NULL,0,NULL,NULL,NULL,'bf4ef451-1691-11df-97a5-7038c432aabf'),(1985,4969,1,1,1,'2006-03-23 14:20:57',NULL,NULL,0,NULL,NULL,NULL,'bf4ef630-1691-11df-97a5-7038c432aabf'),(1986,4970,1,1,1,'2006-03-23 14:19:29',NULL,NULL,0,NULL,NULL,NULL,'bf4ef818-1691-11df-97a5-7038c432aabf'),(1987,4972,1,1,1,'2006-03-23 14:22:25',NULL,NULL,0,NULL,NULL,NULL,'bf4ef9f7-1691-11df-97a5-7038c432aabf'),(1988,4974,1,1,1,'2006-03-23 14:25:18',NULL,NULL,0,NULL,NULL,NULL,'bf4efc05-1691-11df-97a5-7038c432aabf'),(1989,4975,1,1,1,'2006-03-23 14:24:45',NULL,NULL,0,NULL,NULL,NULL,'bf4efde8-1691-11df-97a5-7038c432aabf'),(1990,4976,1,1,1,'2006-03-23 14:27:05',NULL,NULL,0,NULL,NULL,NULL,'bf4effcc-1691-11df-97a5-7038c432aabf'),(1991,4980,1,1,1,'2006-03-23 14:27:04',NULL,NULL,0,NULL,NULL,NULL,'bf4f01b3-1691-11df-97a5-7038c432aabf'),(1992,4984,1,1,1,'2006-03-23 14:30:44',NULL,NULL,0,NULL,NULL,NULL,'bf4f0392-1691-11df-97a5-7038c432aabf'),(1993,4986,1,1,1,'2006-03-23 14:33:44',NULL,NULL,0,NULL,NULL,NULL,'bf4f0576-1691-11df-97a5-7038c432aabf'),(1994,4987,1,1,1,'2006-03-23 14:34:30',NULL,NULL,0,NULL,NULL,NULL,'bf4f0755-1691-11df-97a5-7038c432aabf'),(1995,4989,1,1,1,'2006-03-23 14:37:09',NULL,NULL,0,NULL,NULL,NULL,'bf4f0885-1691-11df-97a5-7038c432aabf'),(1996,4995,1,1,1,'2006-03-23 14:50:24',NULL,NULL,0,NULL,NULL,NULL,'bf4f09b0-1691-11df-97a5-7038c432aabf'),(1997,4999,1,1,1,'2006-03-23 14:53:58',NULL,NULL,0,NULL,NULL,NULL,'bf4f0adb-1691-11df-97a5-7038c432aabf'),(1998,5000,1,1,1,'2006-03-23 14:55:13',NULL,NULL,0,NULL,NULL,NULL,'bf4f0c07-1691-11df-97a5-7038c432aabf'),(1999,5006,1,1,1,'2006-03-23 15:01:15',NULL,NULL,0,NULL,NULL,NULL,'bf4f0d2e-1691-11df-97a5-7038c432aabf'),(2000,5015,1,1,1,'2006-03-23 15:11:03',NULL,NULL,0,NULL,NULL,NULL,'bf4f0e5e-1691-11df-97a5-7038c432aabf'),(2001,5016,1,1,1,'2006-03-23 15:13:55',NULL,NULL,0,NULL,NULL,NULL,'bf4f0f85-1691-11df-97a5-7038c432aabf'),(2002,5017,1,1,1,'2006-03-23 15:15:53',NULL,NULL,0,NULL,NULL,NULL,'bf4f10b4-1691-11df-97a5-7038c432aabf'),(2003,5019,1,1,1,'2006-03-23 15:17:35',NULL,NULL,0,NULL,NULL,NULL,'bf4f11e0-1691-11df-97a5-7038c432aabf'),(2004,5020,1,1,1,'2006-03-23 15:15:22',NULL,NULL,0,NULL,NULL,NULL,'bf4f130b-1691-11df-97a5-7038c432aabf'),(2005,5021,1,1,1,'2006-03-23 15:19:22',NULL,NULL,0,NULL,NULL,NULL,'bf4f143b-1691-11df-97a5-7038c432aabf'),(2006,5022,1,1,1,'2006-03-23 15:21:20',NULL,NULL,0,NULL,NULL,NULL,'bf4f1562-1691-11df-97a5-7038c432aabf'),(2007,5024,1,1,1,'2006-03-23 15:20:54',NULL,NULL,0,NULL,NULL,NULL,'bf4f168d-1691-11df-97a5-7038c432aabf'),(2008,5026,1,1,1,'2006-03-23 15:25:18',NULL,NULL,0,NULL,NULL,NULL,'bf4f17b5-1691-11df-97a5-7038c432aabf'),(2009,5029,1,1,1,'2006-03-23 15:31:36',NULL,NULL,0,NULL,NULL,NULL,'bf4f18e0-1691-11df-97a5-7038c432aabf'),(2010,5031,1,1,1,'2006-03-23 15:32:36',NULL,NULL,0,NULL,NULL,NULL,'bf4f1a03-1691-11df-97a5-7038c432aabf'),(2011,5037,1,1,1,'2006-03-23 15:37:08',NULL,NULL,0,NULL,NULL,NULL,'bf4f1b33-1691-11df-97a5-7038c432aabf'),(2012,5039,1,1,1,'2006-03-23 15:38:01',NULL,NULL,0,NULL,NULL,NULL,'bf4f1c5a-1691-11df-97a5-7038c432aabf'),(2013,5040,1,1,1,'2006-03-23 15:39:07',NULL,NULL,0,NULL,NULL,NULL,'bf4f1d89-1691-11df-97a5-7038c432aabf'),(2014,5041,1,1,1,'2006-03-23 15:38:58',NULL,NULL,0,NULL,NULL,NULL,'bf4f1eb0-1691-11df-97a5-7038c432aabf'),(2015,5045,1,1,1,'2006-03-23 15:41:32',NULL,NULL,0,NULL,NULL,NULL,'bf4f1fdc-1691-11df-97a5-7038c432aabf'),(2016,5046,1,1,1,'2006-03-23 15:42:29',NULL,NULL,0,NULL,NULL,NULL,'bf4f2107-1691-11df-97a5-7038c432aabf'),(2017,5050,1,1,1,'2006-03-23 15:47:38',NULL,NULL,0,NULL,NULL,NULL,'bf4f2233-1691-11df-97a5-7038c432aabf'),(2018,5052,1,1,1,'2006-03-23 15:51:06',NULL,NULL,0,NULL,NULL,NULL,'bf4f240d-1691-11df-97a5-7038c432aabf'),(2019,5055,1,1,1,'2006-03-23 15:53:36',NULL,NULL,0,NULL,NULL,NULL,'bf4f2553-1691-11df-97a5-7038c432aabf'),(2020,5058,1,1,1,'2006-03-23 15:54:13',NULL,NULL,0,NULL,NULL,NULL,'bf4f2682-1691-11df-97a5-7038c432aabf'),(2021,5061,1,1,1,'2006-03-23 15:57:37',NULL,NULL,0,NULL,NULL,NULL,'bf4f27a9-1691-11df-97a5-7038c432aabf'),(2022,5062,1,1,1,'2006-03-23 15:55:07',NULL,NULL,0,NULL,NULL,NULL,'bf4f2904-1691-11df-97a5-7038c432aabf'),(2023,5065,1,1,1,'2006-03-23 15:58:30',NULL,NULL,0,NULL,NULL,NULL,'bf4f2a22-1691-11df-97a5-7038c432aabf'),(2024,5067,1,1,1,'2006-03-23 15:59:54',NULL,NULL,0,NULL,NULL,NULL,'bf4f2dcf-1691-11df-97a5-7038c432aabf'),(2025,5070,1,1,1,'2006-03-23 16:02:09',NULL,NULL,0,NULL,NULL,NULL,'bf4f2eea-1691-11df-97a5-7038c432aabf'),(2026,5073,1,1,1,'2006-03-23 16:03:08',NULL,NULL,0,NULL,NULL,NULL,'bf4f3004-1691-11df-97a5-7038c432aabf'),(2027,5076,1,1,1,'2006-03-23 16:04:50',NULL,NULL,0,NULL,NULL,NULL,'bf4f311e-1691-11df-97a5-7038c432aabf'),(2028,5078,1,1,1,'2006-03-23 16:07:01',NULL,NULL,0,NULL,NULL,NULL,'bf4f3239-1691-11df-97a5-7038c432aabf'),(2029,5081,1,1,1,'2006-03-23 16:08:26',NULL,NULL,0,NULL,NULL,NULL,'bf4f3353-1691-11df-97a5-7038c432aabf'),(2030,5082,1,1,1,'2006-03-23 16:09:16',NULL,NULL,0,NULL,NULL,NULL,'bf4f3469-1691-11df-97a5-7038c432aabf'),(2031,5086,1,1,1,'2006-03-23 16:12:26',NULL,NULL,0,NULL,NULL,NULL,'bf4f3583-1691-11df-97a5-7038c432aabf'),(2032,5094,1,1,1,'2006-03-23 16:16:22',NULL,NULL,0,NULL,NULL,NULL,'bf4f3699-1691-11df-97a5-7038c432aabf'),(2033,5097,1,1,1,'2006-03-23 16:17:55',NULL,NULL,0,NULL,NULL,NULL,'bf4f37b8-1691-11df-97a5-7038c432aabf'),(2034,5100,1,1,1,'2006-03-23 16:19:05',NULL,NULL,0,NULL,NULL,NULL,'bf4f38ca-1691-11df-97a5-7038c432aabf'),(2035,5103,1,1,1,'2006-03-23 16:21:51',NULL,NULL,0,NULL,NULL,NULL,'bf4f39e0-1691-11df-97a5-7038c432aabf'),(2036,5105,1,1,1,'2006-03-23 16:25:27',NULL,NULL,0,NULL,NULL,NULL,'bf4f3afe-1691-11df-97a5-7038c432aabf'),(2037,5106,1,1,1,'2006-03-23 16:26:04',NULL,NULL,0,NULL,NULL,NULL,'bf4f3c14-1691-11df-97a5-7038c432aabf'),(2038,5107,1,1,1,'2006-03-23 16:27:01',NULL,NULL,0,NULL,NULL,NULL,'bf4f3d2f-1691-11df-97a5-7038c432aabf'),(2039,5111,1,1,1,'2006-03-23 16:29:24',NULL,NULL,0,NULL,NULL,NULL,'bf4f3e45-1691-11df-97a5-7038c432aabf'),(2040,5112,1,1,1,'2006-03-23 16:33:50',NULL,NULL,0,NULL,NULL,NULL,'bf4f3f63-1691-11df-97a5-7038c432aabf'),(2041,5120,1,1,1,'2006-03-23 16:41:04',NULL,NULL,0,NULL,NULL,NULL,'bf4f4079-1691-11df-97a5-7038c432aabf'),(2042,5129,1,1,1,'2006-03-24 08:09:08',NULL,NULL,0,NULL,NULL,NULL,'bf4f418f-1691-11df-97a5-7038c432aabf'),(2043,5141,1,1,1,'2006-03-24 08:23:39',NULL,NULL,0,NULL,NULL,NULL,'bf4f42ae-1691-11df-97a5-7038c432aabf'),(2044,5143,1,1,1,'2006-03-24 08:25:01',NULL,NULL,0,NULL,NULL,NULL,'bf4f43c4-1691-11df-97a5-7038c432aabf'),(2045,5144,1,1,1,'2006-03-24 08:26:12',NULL,NULL,0,NULL,NULL,NULL,'bf4f44e7-1691-11df-97a5-7038c432aabf'),(2046,5145,1,1,1,'2006-03-24 08:27:00',NULL,NULL,0,NULL,NULL,NULL,'bf4f4605-1691-11df-97a5-7038c432aabf'),(2047,5146,1,1,1,'2006-03-24 08:27:51',NULL,NULL,0,NULL,NULL,NULL,'bf4f4728-1691-11df-97a5-7038c432aabf'),(2048,5148,1,1,1,'2006-03-24 08:29:21',NULL,NULL,0,NULL,NULL,NULL,'bf4f4842-1691-11df-97a5-7038c432aabf'),(2049,5150,1,1,1,'2006-03-24 08:30:19',NULL,NULL,0,NULL,NULL,NULL,'bf4f4961-1691-11df-97a5-7038c432aabf'),(2050,5151,1,1,1,'2006-03-24 08:32:58',NULL,NULL,0,NULL,NULL,NULL,'bf4f4ad5-1691-11df-97a5-7038c432aabf'),(2051,5156,1,1,1,'2006-03-24 08:36:27',NULL,NULL,0,NULL,NULL,NULL,'bf4f4bfc-1691-11df-97a5-7038c432aabf'),(2052,5157,1,1,1,'2006-03-24 08:37:31',NULL,NULL,0,NULL,NULL,NULL,'bf4f4d2c-1691-11df-97a5-7038c432aabf'),(2053,5159,1,1,1,'2006-03-24 08:39:32',NULL,NULL,0,NULL,NULL,NULL,'bf4f4e57-1691-11df-97a5-7038c432aabf'),(2054,5162,1,1,1,'2006-03-24 08:42:30',NULL,NULL,0,NULL,NULL,NULL,'bf4f4f8b-1691-11df-97a5-7038c432aabf'),(2055,5167,1,1,1,'2006-03-24 08:47:51',NULL,NULL,0,NULL,NULL,NULL,'bf4f50b7-1691-11df-97a5-7038c432aabf'),(2056,5171,1,1,1,'2006-03-24 08:51:16',NULL,NULL,0,NULL,NULL,NULL,'bf4f51e6-1691-11df-97a5-7038c432aabf'),(2057,5173,1,1,1,'2006-03-24 08:58:28',NULL,NULL,0,NULL,NULL,NULL,'bf4f533d-1691-11df-97a5-7038c432aabf'),(2058,5178,1,1,1,'2006-03-24 09:04:19',NULL,NULL,0,NULL,NULL,NULL,'bf4f5457-1691-11df-97a5-7038c432aabf'),(2059,5183,1,1,1,'2006-03-24 09:08:54',NULL,NULL,0,NULL,NULL,NULL,'bf4f557a-1691-11df-97a5-7038c432aabf'),(2060,5184,1,1,1,'2006-03-24 09:10:02',NULL,NULL,0,NULL,NULL,NULL,'bf4f5694-1691-11df-97a5-7038c432aabf'),(2061,5187,1,1,1,'2006-03-24 09:15:27',NULL,NULL,0,NULL,NULL,NULL,'bf4f57b3-1691-11df-97a5-7038c432aabf'),(2062,5192,1,1,1,'2006-03-24 09:22:07',NULL,NULL,0,NULL,NULL,NULL,'bf4f58cd-1691-11df-97a5-7038c432aabf'),(2063,5193,1,1,1,'2006-03-24 09:23:21',NULL,NULL,0,NULL,NULL,NULL,'bf4f59f0-1691-11df-97a5-7038c432aabf'),(2064,5196,1,1,1,'2006-03-24 09:25:30',NULL,NULL,0,NULL,NULL,NULL,'bf4f686c-1691-11df-97a5-7038c432aabf'),(2065,5199,1,1,1,'2006-03-24 09:26:37',NULL,NULL,0,NULL,NULL,NULL,'bf4f698f-1691-11df-97a5-7038c432aabf'),(2066,5201,1,1,1,'2006-03-24 09:28:02',NULL,NULL,0,NULL,NULL,NULL,'bf4f6a9c-1691-11df-97a5-7038c432aabf'),(2067,5221,1,1,1,'2006-03-24 09:41:39',NULL,NULL,0,NULL,NULL,NULL,'bf4f6bbb-1691-11df-97a5-7038c432aabf'),(2068,5230,1,1,1,'2006-03-24 11:29:42',NULL,NULL,0,NULL,NULL,NULL,'bf4f6cde-1691-11df-97a5-7038c432aabf'),(2069,5238,1,1,1,'2006-03-24 12:12:33',NULL,NULL,0,NULL,NULL,NULL,'bf4f6df8-1691-11df-97a5-7038c432aabf'),(2070,5239,1,1,1,'2006-03-24 12:14:38',NULL,NULL,0,NULL,NULL,NULL,'bf4f6f17-1691-11df-97a5-7038c432aabf'),(2071,5247,1,1,1,'2006-03-24 12:49:03',NULL,NULL,0,NULL,NULL,NULL,'bf4f7031-1691-11df-97a5-7038c432aabf'),(2072,5253,1,1,1,'2006-03-24 14:11:02',NULL,NULL,0,NULL,NULL,NULL,'bf4f71bb-1691-11df-97a5-7038c432aabf'),(2073,5256,1,1,1,'2006-03-24 14:33:21',NULL,NULL,0,NULL,NULL,NULL,'bf4f72ea-1691-11df-97a5-7038c432aabf'),(2074,5261,1,1,1,'2006-03-24 14:47:06',NULL,NULL,0,NULL,NULL,NULL,'bf4f7423-1691-11df-97a5-7038c432aabf'),(2075,5262,1,1,1,'2006-03-24 14:52:41',NULL,NULL,0,NULL,NULL,NULL,'bf4f754e-1691-11df-97a5-7038c432aabf'),(2076,5263,1,1,1,'2006-03-24 14:55:29',NULL,NULL,0,NULL,NULL,NULL,'bf4f7679-1691-11df-97a5-7038c432aabf'),(2077,5268,1,1,1,'2006-03-24 15:08:17',NULL,NULL,0,NULL,NULL,NULL,'bf4f77ad-1691-11df-97a5-7038c432aabf'),(2078,5269,1,1,1,'2006-03-24 15:11:19',NULL,NULL,0,NULL,NULL,NULL,'bf4f78d9-1691-11df-97a5-7038c432aabf'),(2079,5271,1,1,1,'2006-03-24 15:11:57',NULL,NULL,0,NULL,NULL,NULL,'bf4f7a08-1691-11df-97a5-7038c432aabf'),(2080,5273,1,1,1,'2006-03-24 15:13:20',NULL,NULL,0,NULL,NULL,NULL,'bf4f7b34-1691-11df-97a5-7038c432aabf'),(2081,5274,1,1,1,'2006-03-24 15:14:33',NULL,NULL,0,NULL,NULL,NULL,'bf4f7c64-1691-11df-97a5-7038c432aabf'),(2082,5276,1,1,1,'2006-03-24 15:15:49',NULL,NULL,0,NULL,NULL,NULL,'bf4f7dbe-1691-11df-97a5-7038c432aabf'),(2083,5279,1,1,1,'2006-03-24 15:16:55',NULL,NULL,0,NULL,NULL,NULL,'bf4f7edd-1691-11df-97a5-7038c432aabf'),(2084,5280,1,1,1,'2006-03-24 15:18:50',NULL,NULL,0,NULL,NULL,NULL,'bf4f7ffb-1691-11df-97a5-7038c432aabf'),(2085,5282,1,1,1,'2006-03-24 15:15:40',NULL,NULL,0,NULL,NULL,NULL,'bf4f8111-1691-11df-97a5-7038c432aabf'),(2086,5283,1,1,1,'2006-03-24 15:20:15',NULL,NULL,0,NULL,NULL,NULL,'bf4f822b-1691-11df-97a5-7038c432aabf'),(2087,5285,1,1,1,'2006-03-24 15:21:42',NULL,NULL,0,NULL,NULL,NULL,'bf4f8346-1691-11df-97a5-7038c432aabf'),(2088,5287,1,1,1,'2006-03-24 15:23:11',NULL,NULL,0,NULL,NULL,NULL,'bf4f8469-1691-11df-97a5-7038c432aabf'),(2089,5290,1,1,1,'2006-03-24 15:23:13',NULL,NULL,0,NULL,NULL,NULL,'bf4f8583-1691-11df-97a5-7038c432aabf'),(2090,5291,1,1,1,'2006-03-24 15:27:00',NULL,NULL,0,NULL,NULL,NULL,'bf4f86a1-1691-11df-97a5-7038c432aabf'),(2091,5292,1,1,1,'2006-03-24 15:28:45',NULL,NULL,0,NULL,NULL,NULL,'bf4f87b8-1691-11df-97a5-7038c432aabf'),(2092,5293,1,1,1,'2006-03-24 15:29:05',NULL,NULL,0,NULL,NULL,NULL,'bf4f88d6-1691-11df-97a5-7038c432aabf'),(2093,5299,1,1,1,'2006-03-24 15:33:06',NULL,NULL,0,NULL,NULL,NULL,'bf4f89f0-1691-11df-97a5-7038c432aabf'),(2094,5300,1,1,1,'2006-03-24 15:33:33',NULL,NULL,0,NULL,NULL,NULL,'bf4f8b0f-1691-11df-97a5-7038c432aabf'),(2095,5303,1,1,1,'2006-03-24 15:37:04',NULL,NULL,0,NULL,NULL,NULL,'bf4f8c32-1691-11df-97a5-7038c432aabf'),(2096,5304,1,1,1,'2006-03-24 15:38:42',NULL,NULL,0,NULL,NULL,NULL,'bf4f8d4c-1691-11df-97a5-7038c432aabf'),(2097,5306,1,1,1,'2006-03-24 15:40:41',NULL,NULL,0,NULL,NULL,NULL,'bf4f8e6f-1691-11df-97a5-7038c432aabf'),(2098,5308,1,1,1,'2006-03-24 15:42:38',NULL,NULL,0,NULL,NULL,NULL,'bf4f8f92-1691-11df-97a5-7038c432aabf'),(2099,5312,1,1,1,'2006-03-24 15:45:43',NULL,NULL,0,NULL,NULL,NULL,'bf4f90b0-1691-11df-97a5-7038c432aabf'),(2100,5313,1,1,1,'2006-03-24 15:47:51',NULL,NULL,0,NULL,NULL,NULL,'bf4f91e4-1691-11df-97a5-7038c432aabf'),(2101,5314,1,1,1,'2006-03-24 15:49:27',NULL,NULL,0,NULL,NULL,NULL,'bf4f930c-1691-11df-97a5-7038c432aabf'),(2102,5316,1,1,1,'2006-03-24 15:52:08',NULL,NULL,0,NULL,NULL,NULL,'bf4f9419-1691-11df-97a5-7038c432aabf'),(2103,5321,1,1,1,'2006-03-24 15:54:51',NULL,NULL,0,NULL,NULL,NULL,'bf4f951e-1691-11df-97a5-7038c432aabf'),(2104,5322,1,1,1,'2006-03-24 15:59:31',NULL,NULL,0,NULL,NULL,NULL,'bf4f9728-1691-11df-97a5-7038c432aabf'),(2105,5324,1,1,1,'2006-03-24 16:00:52',NULL,NULL,0,NULL,NULL,NULL,'bf4f9835-1691-11df-97a5-7038c432aabf'),(2106,5325,1,1,1,'2006-03-24 16:02:06',NULL,NULL,0,NULL,NULL,NULL,'bf4f99ae-1691-11df-97a5-7038c432aabf'),(2107,5326,1,1,1,'2006-03-24 16:02:06',NULL,NULL,0,NULL,NULL,NULL,'bf4f9ac4-1691-11df-97a5-7038c432aabf'),(2108,5329,1,1,1,'2006-03-24 16:05:18',NULL,NULL,0,NULL,NULL,NULL,'bf4f9bda-1691-11df-97a5-7038c432aabf'),(2109,5334,1,1,1,'2006-03-24 16:09:59',NULL,NULL,0,NULL,NULL,NULL,'bf4f9cf4-1691-11df-97a5-7038c432aabf'),(2110,5335,1,1,1,'2006-03-24 16:12:04',NULL,NULL,0,NULL,NULL,NULL,'bf4f9e0a-1691-11df-97a5-7038c432aabf'),(2111,5339,1,1,1,'2006-03-24 16:15:52',NULL,NULL,0,NULL,NULL,NULL,'bf4faaf9-1691-11df-97a5-7038c432aabf'),(2112,5340,1,1,1,'2006-03-24 16:17:35',NULL,NULL,0,NULL,NULL,NULL,'bf4fac02-1691-11df-97a5-7038c432aabf'),(2113,5342,1,1,1,'2006-03-24 16:21:20',NULL,NULL,0,NULL,NULL,NULL,'bf4fad0f-1691-11df-97a5-7038c432aabf'),(2114,5343,1,1,1,'2006-03-24 16:22:45',NULL,NULL,0,NULL,NULL,NULL,'bf4fae18-1691-11df-97a5-7038c432aabf'),(2115,5345,1,1,1,'2006-03-24 16:25:36',NULL,NULL,0,NULL,NULL,NULL,'bf4faf26-1691-11df-97a5-7038c432aabf'),(2116,5346,1,1,1,'2006-03-24 16:26:49',NULL,NULL,0,NULL,NULL,NULL,'bf4fb2cf-1691-11df-97a5-7038c432aabf'),(2117,5348,1,1,1,'2006-03-24 16:32:14',NULL,NULL,0,NULL,NULL,NULL,'bf4fb476-1691-11df-97a5-7038c432aabf'),(2118,5354,1,1,1,'2006-03-27 08:06:53',NULL,NULL,0,NULL,NULL,NULL,'bf4fc496-1691-11df-97a5-7038c432aabf'),(2119,5358,1,1,1,'2006-03-27 08:15:00',NULL,NULL,0,NULL,NULL,NULL,'bf4fc646-1691-11df-97a5-7038c432aabf'),(2120,5360,1,1,1,'2006-03-27 08:17:18',NULL,NULL,0,NULL,NULL,NULL,'bf4fc825-1691-11df-97a5-7038c432aabf'),(2121,5361,1,1,1,'2006-03-27 08:20:33',NULL,NULL,0,NULL,NULL,NULL,'bf4fc9ae-1691-11df-97a5-7038c432aabf'),(2122,5363,1,1,1,'2006-03-27 08:22:52',NULL,NULL,0,NULL,NULL,NULL,'bf4fd6bf-1691-11df-97a5-7038c432aabf'),(2123,5375,1,1,1,'2006-03-27 08:36:30',NULL,NULL,0,NULL,NULL,NULL,'bf4fd855-1691-11df-97a5-7038c432aabf'),(2124,5377,1,1,1,'2006-03-27 08:38:30',NULL,NULL,0,NULL,NULL,NULL,'bf4fdb7e-1691-11df-97a5-7038c432aabf'),(2125,5379,1,1,1,'2006-03-27 08:47:41',NULL,NULL,0,NULL,NULL,NULL,'bf4feb66-1691-11df-97a5-7038c432aabf'),(2126,5381,1,1,1,'2006-03-27 08:57:34',NULL,NULL,0,NULL,NULL,NULL,'bf4ff8a6-1691-11df-97a5-7038c432aabf'),(2127,5382,1,1,1,'2006-03-27 09:00:26',NULL,NULL,0,NULL,NULL,NULL,'bf50057f-1691-11df-97a5-7038c432aabf'),(2128,5385,1,1,1,'2006-03-27 09:05:56',NULL,NULL,0,NULL,NULL,NULL,'bf5026bf-1691-11df-97a5-7038c432aabf'),(2129,5386,1,1,1,'2006-03-27 09:10:05',NULL,NULL,0,NULL,NULL,NULL,'bf5027e2-1691-11df-97a5-7038c432aabf'),(2130,5388,1,1,1,'2006-03-27 09:13:41',NULL,NULL,0,NULL,NULL,NULL,'bf5028f3-1691-11df-97a5-7038c432aabf'),(2131,5395,1,1,1,'2006-03-27 09:18:49',NULL,NULL,0,NULL,NULL,NULL,'bf502a12-1691-11df-97a5-7038c432aabf'),(2132,5397,1,1,1,'2006-03-27 09:20:45',NULL,NULL,0,NULL,NULL,NULL,'bf502b2c-1691-11df-97a5-7038c432aabf'),(2133,5398,1,1,1,'2006-03-27 09:21:10',NULL,NULL,0,NULL,NULL,NULL,'bf502c47-1691-11df-97a5-7038c432aabf'),(2134,5400,1,1,1,'2006-03-27 09:21:03',NULL,NULL,0,NULL,NULL,NULL,'bf502d5d-1691-11df-97a5-7038c432aabf'),(2135,5409,1,1,1,'2006-03-27 09:28:46',NULL,NULL,0,NULL,NULL,NULL,'bf502e77-1691-11df-97a5-7038c432aabf'),(2136,5410,1,1,1,'2006-03-27 09:29:42',NULL,NULL,0,NULL,NULL,NULL,'bf502f95-1691-11df-97a5-7038c432aabf'),(2137,5411,1,1,1,'2006-03-27 09:29:28',NULL,NULL,0,NULL,NULL,NULL,'bf5030b0-1691-11df-97a5-7038c432aabf'),(2138,5415,1,1,1,'2006-03-27 09:30:54',NULL,NULL,0,NULL,NULL,NULL,'bf5031ce-1691-11df-97a5-7038c432aabf'),(2139,5416,1,1,1,'2006-03-27 09:31:47',NULL,NULL,0,NULL,NULL,NULL,'bf5032e4-1691-11df-97a5-7038c432aabf'),(2140,5419,1,1,1,'2006-03-27 09:32:38',NULL,NULL,0,NULL,NULL,NULL,'bf503403-1691-11df-97a5-7038c432aabf'),(2141,5420,1,1,1,'2006-03-27 09:33:31',NULL,NULL,0,NULL,NULL,NULL,'bf503573-1691-11df-97a5-7038c432aabf'),(2142,5421,1,1,1,'2006-03-27 09:33:23',NULL,NULL,0,NULL,NULL,NULL,'bf50369e-1691-11df-97a5-7038c432aabf'),(2143,5422,1,1,1,'2006-03-27 09:33:27',NULL,NULL,0,NULL,NULL,NULL,'bf5037ca-1691-11df-97a5-7038c432aabf'),(2144,5426,1,1,1,'2006-03-27 09:34:31',NULL,NULL,0,NULL,NULL,NULL,'bf5038f5-1691-11df-97a5-7038c432aabf'),(2145,5429,1,1,1,'2006-03-27 09:37:48',NULL,NULL,0,NULL,NULL,NULL,'bf503a20-1691-11df-97a5-7038c432aabf'),(2146,5432,1,1,1,'2006-03-27 09:39:55',NULL,NULL,0,NULL,NULL,NULL,'bf503b4c-1691-11df-97a5-7038c432aabf'),(2147,5435,1,1,1,'2006-03-27 09:40:07',NULL,NULL,0,NULL,NULL,NULL,'bf503c77-1691-11df-97a5-7038c432aabf'),(2148,5437,1,1,1,'2006-03-27 09:41:42',NULL,NULL,0,NULL,NULL,NULL,'bf503dc9-1691-11df-97a5-7038c432aabf'),(2149,5438,1,1,1,'2006-03-27 09:41:29',NULL,NULL,0,NULL,NULL,NULL,'bf503ee3-1691-11df-97a5-7038c432aabf'),(2150,5441,1,1,1,'2006-03-27 09:43:47',NULL,NULL,0,NULL,NULL,NULL,'bf503ffe-1691-11df-97a5-7038c432aabf'),(2151,5444,1,1,1,'2006-03-27 09:45:36',NULL,NULL,0,NULL,NULL,NULL,'bf504114-1691-11df-97a5-7038c432aabf'),(2152,5445,1,1,1,'2006-03-27 09:46:04',NULL,NULL,0,NULL,NULL,NULL,'bf504232-1691-11df-97a5-7038c432aabf'),(2153,5447,1,1,1,'2006-03-27 09:48:31',NULL,NULL,0,NULL,NULL,NULL,'bf504348-1691-11df-97a5-7038c432aabf'),(2154,5448,1,1,1,'2006-03-27 09:50:44',NULL,NULL,0,NULL,NULL,NULL,'bf504463-1691-11df-97a5-7038c432aabf'),(2155,5449,1,1,1,'2006-03-27 09:50:44',NULL,NULL,0,NULL,NULL,NULL,'bf50457d-1691-11df-97a5-7038c432aabf'),(2156,5450,1,1,1,'2006-03-27 09:52:11',NULL,NULL,0,NULL,NULL,NULL,'bf5046a0-1691-11df-97a5-7038c432aabf'),(2157,5453,1,1,1,'2006-03-27 09:54:28',NULL,NULL,0,NULL,NULL,NULL,'bf5047b6-1691-11df-97a5-7038c432aabf'),(2158,5458,1,1,1,'2006-03-27 10:01:28',NULL,NULL,0,NULL,NULL,NULL,'bf5048cc-1691-11df-97a5-7038c432aabf'),(2159,5460,1,1,1,'2006-03-27 10:01:02',NULL,NULL,0,NULL,NULL,NULL,'bf5049ea-1691-11df-97a5-7038c432aabf'),(2160,5463,1,1,1,'2006-03-27 10:01:11',NULL,NULL,0,NULL,NULL,NULL,'bf504b05-1691-11df-97a5-7038c432aabf'),(2161,5465,1,1,1,'2006-03-27 10:03:24',NULL,NULL,0,NULL,NULL,NULL,'bf504c23-1691-11df-97a5-7038c432aabf'),(2162,5469,1,1,1,'2006-03-27 10:08:32',NULL,NULL,0,NULL,NULL,NULL,'bf504d39-1691-11df-97a5-7038c432aabf'),(2163,5472,1,1,1,'2006-03-27 10:10:54',NULL,NULL,0,NULL,NULL,NULL,'bf504e54-1691-11df-97a5-7038c432aabf'),(2164,5474,1,1,1,'2006-03-27 10:09:08',NULL,NULL,0,NULL,NULL,NULL,'bf504f6e-1691-11df-97a5-7038c432aabf'),(2165,5476,1,1,1,'2006-03-27 10:15:15',NULL,NULL,0,NULL,NULL,NULL,'bf505084-1691-11df-97a5-7038c432aabf'),(2166,5479,1,1,1,'2006-03-27 10:18:30',NULL,NULL,0,NULL,NULL,NULL,'bf5051a3-1691-11df-97a5-7038c432aabf'),(2167,5480,1,1,1,'2006-03-27 10:14:53',NULL,NULL,0,NULL,NULL,NULL,'bf5052b9-1691-11df-97a5-7038c432aabf'),(2168,5485,1,1,1,'2006-03-27 10:48:08',NULL,NULL,0,NULL,NULL,NULL,'bf5053d7-1691-11df-97a5-7038c432aabf'),(2169,5486,1,1,1,'2006-03-27 10:49:22',NULL,NULL,0,NULL,NULL,NULL,'bf5054f1-1691-11df-97a5-7038c432aabf'),(2170,5487,1,1,1,'2006-03-27 10:49:35',NULL,NULL,0,NULL,NULL,NULL,'bf50560c-1691-11df-97a5-7038c432aabf'),(2171,5488,1,1,1,'2006-03-27 10:51:06',NULL,NULL,0,NULL,NULL,NULL,'bf505726-1691-11df-97a5-7038c432aabf'),(2172,5491,1,1,1,'2006-03-27 10:51:42',NULL,NULL,0,NULL,NULL,NULL,'bf50583c-1691-11df-97a5-7038c432aabf'),(2173,5494,1,1,1,'2006-03-27 10:53:15',NULL,NULL,0,NULL,NULL,NULL,'bf50595b-1691-11df-97a5-7038c432aabf'),(2174,5496,1,1,1,'2006-03-27 10:55:19',NULL,NULL,0,NULL,NULL,NULL,'bf505a75-1691-11df-97a5-7038c432aabf'),(2175,5501,1,1,1,'2006-03-27 11:00:28',NULL,NULL,0,NULL,NULL,NULL,'bf505b94-1691-11df-97a5-7038c432aabf'),(2176,5502,1,1,1,'2006-03-27 11:01:07',NULL,NULL,0,NULL,NULL,NULL,'bf505d50-1691-11df-97a5-7038c432aabf'),(2177,5504,1,1,1,'2006-03-27 11:01:44',NULL,NULL,0,NULL,NULL,NULL,'bf505e7c-1691-11df-97a5-7038c432aabf'),(2178,5505,1,1,1,'2006-03-27 11:03:40',NULL,NULL,0,NULL,NULL,NULL,'bf505fa7-1691-11df-97a5-7038c432aabf'),(2179,5506,1,1,1,'2006-03-27 11:06:09',NULL,NULL,0,NULL,NULL,NULL,'bf5060d7-1691-11df-97a5-7038c432aabf'),(2180,5507,1,1,1,'2006-03-27 11:05:06',NULL,NULL,0,NULL,NULL,NULL,'bf5061fe-1691-11df-97a5-7038c432aabf'),(2181,5508,1,1,1,'2006-03-27 11:05:20',NULL,NULL,0,NULL,NULL,NULL,'bf506325-1691-11df-97a5-7038c432aabf'),(2182,5509,1,1,1,'2006-03-27 11:07:18',NULL,NULL,0,NULL,NULL,NULL,'bf506480-1691-11df-97a5-7038c432aabf'),(2183,5513,1,1,1,'2006-03-27 11:08:06',NULL,NULL,0,NULL,NULL,NULL,'bf50659e-1691-11df-97a5-7038c432aabf'),(2184,5519,1,1,1,'2006-03-27 11:14:20',NULL,NULL,0,NULL,NULL,NULL,'bf5066bd-1691-11df-97a5-7038c432aabf'),(2185,5526,1,1,1,'2006-03-27 11:18:14',NULL,NULL,0,NULL,NULL,NULL,'bf5067d3-1691-11df-97a5-7038c432aabf'),(2186,5527,1,1,1,'2006-03-27 11:19:10',NULL,NULL,0,NULL,NULL,NULL,'bf5068f1-1691-11df-97a5-7038c432aabf'),(2187,5528,1,1,1,'2006-03-27 11:18:56',NULL,NULL,0,NULL,NULL,NULL,'bf506a0c-1691-11df-97a5-7038c432aabf'),(2188,5530,1,1,1,'2006-03-27 11:20:42',NULL,NULL,0,NULL,NULL,NULL,'bf506b22-1691-11df-97a5-7038c432aabf'),(2189,5532,1,1,1,'2006-03-27 11:21:10',NULL,NULL,0,NULL,NULL,NULL,'bf506c40-1691-11df-97a5-7038c432aabf'),(2190,5534,1,1,1,'2006-03-27 11:22:40',NULL,NULL,0,NULL,NULL,NULL,'bf506d5b-1691-11df-97a5-7038c432aabf'),(2191,5535,1,1,1,'2006-03-27 11:24:24',NULL,NULL,0,NULL,NULL,NULL,'bf506e79-1691-11df-97a5-7038c432aabf'),(2192,5547,1,1,1,'2006-03-27 11:31:21',NULL,NULL,0,NULL,NULL,NULL,'bf506f8f-1691-11df-97a5-7038c432aabf'),(2193,5548,1,1,1,'2006-03-27 11:30:56',NULL,NULL,0,NULL,NULL,NULL,'bf5070a9-1691-11df-97a5-7038c432aabf'),(2194,5554,1,1,1,'2006-03-27 11:33:58',NULL,NULL,0,NULL,NULL,NULL,'bf5071c0-1691-11df-97a5-7038c432aabf'),(2195,5555,1,1,1,'2006-03-27 11:34:32',NULL,NULL,0,NULL,NULL,NULL,'bf5072da-1691-11df-97a5-7038c432aabf'),(2196,5557,1,1,1,'2006-03-27 11:34:51',NULL,NULL,0,NULL,NULL,NULL,'bf5073f8-1691-11df-97a5-7038c432aabf'),(2197,5559,1,1,1,'2006-03-27 11:35:13',NULL,NULL,0,NULL,NULL,NULL,'bf50750e-1691-11df-97a5-7038c432aabf'),(2198,5561,1,1,1,'2006-03-27 11:37:14',NULL,NULL,0,NULL,NULL,NULL,'bf50762d-1691-11df-97a5-7038c432aabf'),(2199,5569,1,1,1,'2006-03-27 11:40:20',NULL,NULL,0,NULL,NULL,NULL,'bf507747-1691-11df-97a5-7038c432aabf'),(2200,5573,1,1,1,'2006-03-27 11:42:23',NULL,NULL,0,NULL,NULL,NULL,'bf507862-1691-11df-97a5-7038c432aabf'),(2201,5582,1,1,1,'2006-03-27 11:46:44',NULL,NULL,0,NULL,NULL,NULL,'bf50797c-1691-11df-97a5-7038c432aabf'),(2202,5583,1,1,1,'2006-03-27 11:47:05',NULL,NULL,0,NULL,NULL,NULL,'bf507a92-1691-11df-97a5-7038c432aabf'),(2203,5586,1,1,1,'2006-03-27 11:48:19',NULL,NULL,0,NULL,NULL,NULL,'bf508490-1691-11df-97a5-7038c432aabf'),(2204,5590,1,1,1,'2006-03-27 11:49:30',NULL,NULL,0,NULL,NULL,NULL,'bf5085b7-1691-11df-97a5-7038c432aabf'),(2205,5591,1,1,1,'2006-03-27 11:50:12',NULL,NULL,0,NULL,NULL,NULL,'bf5086d5-1691-11df-97a5-7038c432aabf'),(2206,5594,1,1,1,'2006-03-27 11:51:20',NULL,NULL,0,NULL,NULL,NULL,'bf5087fd-1691-11df-97a5-7038c432aabf'),(2207,5595,1,1,1,'2006-03-27 11:51:13',NULL,NULL,0,NULL,NULL,NULL,'bf508931-1691-11df-97a5-7038c432aabf'),(2208,5596,1,1,1,'2006-03-27 11:52:35',NULL,NULL,0,NULL,NULL,NULL,'bf508a58-1691-11df-97a5-7038c432aabf'),(2209,5599,1,1,1,'2006-03-27 11:53:11',NULL,NULL,0,NULL,NULL,NULL,'bf508bb2-1691-11df-97a5-7038c432aabf'),(2210,5601,1,1,1,'2006-03-27 11:54:30',NULL,NULL,0,NULL,NULL,NULL,'bf508ccc-1691-11df-97a5-7038c432aabf'),(2211,5603,1,1,1,'2006-03-27 11:55:06',NULL,NULL,0,NULL,NULL,NULL,'bf508de2-1691-11df-97a5-7038c432aabf'),(2212,5604,1,1,1,'2006-03-27 11:55:48',NULL,NULL,0,NULL,NULL,NULL,'bf508efd-1691-11df-97a5-7038c432aabf'),(2213,5605,1,1,1,'2006-03-27 11:56:13',NULL,NULL,0,NULL,NULL,NULL,'bf509017-1691-11df-97a5-7038c432aabf'),(2214,5607,1,1,1,'2006-03-27 11:54:45',NULL,NULL,0,NULL,NULL,NULL,'bf509136-1691-11df-97a5-7038c432aabf'),(2215,5608,1,1,1,'2006-03-27 11:57:42',NULL,NULL,0,NULL,NULL,NULL,'bf509250-1691-11df-97a5-7038c432aabf'),(2216,5609,1,1,1,'2006-03-27 11:57:25',NULL,NULL,0,NULL,NULL,NULL,'bf50936a-1691-11df-97a5-7038c432aabf'),(2217,5611,1,1,1,'2006-03-27 11:58:39',NULL,NULL,0,NULL,NULL,NULL,'bf509485-1691-11df-97a5-7038c432aabf'),(2218,5613,1,1,1,'2006-03-27 11:57:56',NULL,NULL,0,NULL,NULL,NULL,'bf50959f-1691-11df-97a5-7038c432aabf'),(2219,5615,1,1,1,'2006-03-27 12:00:56',NULL,NULL,0,NULL,NULL,NULL,'bf5096bd-1691-11df-97a5-7038c432aabf'),(2220,5616,1,1,1,'2006-03-27 12:02:09',NULL,NULL,0,NULL,NULL,NULL,'bf5097d3-1691-11df-97a5-7038c432aabf'),(2221,5619,1,1,1,'2006-03-27 12:04:05',NULL,NULL,0,NULL,NULL,NULL,'bf5098e9-1691-11df-97a5-7038c432aabf'),(2222,5623,1,1,1,'2006-03-27 12:05:10',NULL,NULL,0,NULL,NULL,NULL,'bf509a04-1691-11df-97a5-7038c432aabf'),(2223,5625,1,1,1,'2006-03-27 12:07:21',NULL,NULL,0,NULL,NULL,NULL,'bf509b1e-1691-11df-97a5-7038c432aabf'),(2224,5626,1,1,1,'2006-03-27 12:05:45',NULL,NULL,0,NULL,NULL,NULL,'bf509c45-1691-11df-97a5-7038c432aabf'),(2225,5627,1,1,1,'2006-03-27 12:06:57',NULL,NULL,0,NULL,NULL,NULL,'bf509e17-1691-11df-97a5-7038c432aabf'),(2226,5628,1,1,1,'2006-03-27 12:08:14',NULL,NULL,0,NULL,NULL,NULL,'bf509fd4-1691-11df-97a5-7038c432aabf'),(2227,5629,1,1,1,'2006-03-27 12:09:10',NULL,NULL,0,NULL,NULL,NULL,'bf50a18d-1691-11df-97a5-7038c432aabf'),(2228,5630,1,1,1,'2006-03-27 12:09:03',NULL,NULL,0,NULL,NULL,NULL,'bf50a439-1691-11df-97a5-7038c432aabf'),(2229,5632,1,1,1,'2006-03-27 12:10:03',NULL,NULL,0,NULL,NULL,NULL,'bf50a603-1691-11df-97a5-7038c432aabf'),(2230,5634,1,1,1,'2006-03-27 12:11:27',NULL,NULL,0,NULL,NULL,NULL,'bf50a7d9-1691-11df-97a5-7038c432aabf'),(2231,5638,1,1,1,'2006-03-27 12:14:00',NULL,NULL,0,NULL,NULL,NULL,'bf50a9b0-1691-11df-97a5-7038c432aabf'),(2232,5639,1,1,1,'2006-03-27 12:13:59',NULL,NULL,0,NULL,NULL,NULL,'bf50abed-1691-11df-97a5-7038c432aabf'),(2233,5640,1,1,1,'2006-03-27 12:14:49',NULL,NULL,0,NULL,NULL,NULL,'bf50add0-1691-11df-97a5-7038c432aabf'),(2234,5642,1,1,1,'2006-03-27 12:15:46',NULL,NULL,0,NULL,NULL,NULL,'bf50afb4-1691-11df-97a5-7038c432aabf'),(2235,5643,1,1,1,'2006-03-27 12:16:03',NULL,NULL,0,NULL,NULL,NULL,'bf50b1a0-1691-11df-97a5-7038c432aabf'),(2236,5648,1,1,1,'2006-03-27 12:17:13',NULL,NULL,0,NULL,NULL,NULL,'bf50b39d-1691-11df-97a5-7038c432aabf'),(2237,5649,1,1,1,'2006-03-27 12:21:41',NULL,NULL,0,NULL,NULL,NULL,'bf50b56b-1691-11df-97a5-7038c432aabf'),(2238,5650,1,1,1,'2006-03-27 12:22:57',NULL,NULL,0,NULL,NULL,NULL,'bf50b738-1691-11df-97a5-7038c432aabf'),(2239,5651,1,1,1,'2006-03-27 12:17:09',NULL,NULL,0,NULL,NULL,NULL,'bf50b906-1691-11df-97a5-7038c432aabf'),(2240,5652,1,1,1,'2006-03-27 12:22:27',NULL,NULL,0,NULL,NULL,NULL,'bf50bad0-1691-11df-97a5-7038c432aabf'),(2241,5656,1,1,1,'2006-03-27 12:25:14',NULL,NULL,0,NULL,NULL,NULL,'bf50bc9e-1691-11df-97a5-7038c432aabf'),(2242,5657,1,1,1,'2006-03-27 12:24:20',NULL,NULL,0,NULL,NULL,NULL,'bf50bdb4-1691-11df-97a5-7038c432aabf'),(2243,5659,1,1,1,'2006-03-27 12:24:57',NULL,NULL,0,NULL,NULL,NULL,'bf50bece-1691-11df-97a5-7038c432aabf'),(2244,5662,1,1,1,'2006-03-27 12:27:02',NULL,NULL,0,NULL,NULL,NULL,'bf50bfed-1691-11df-97a5-7038c432aabf'),(2245,5666,1,1,1,'2006-03-27 12:28:01',NULL,NULL,0,NULL,NULL,NULL,'bf50c107-1691-11df-97a5-7038c432aabf'),(2246,5668,1,1,1,'2006-03-27 12:29:27',NULL,NULL,0,NULL,NULL,NULL,'bf50c222-1691-11df-97a5-7038c432aabf'),(2247,5670,1,1,1,'2006-03-27 12:28:45',NULL,NULL,0,NULL,NULL,NULL,'bf50c33c-1691-11df-97a5-7038c432aabf'),(2248,5673,1,1,1,'2006-03-27 12:30:16',NULL,NULL,0,NULL,NULL,NULL,'bf50c45a-1691-11df-97a5-7038c432aabf'),(2249,5674,1,1,1,'2006-03-27 12:31:11',NULL,NULL,0,NULL,NULL,NULL,'bf50c570-1691-11df-97a5-7038c432aabf'),(2250,5684,1,1,1,'2006-03-27 12:35:14',NULL,NULL,0,NULL,NULL,NULL,'bf50c68b-1691-11df-97a5-7038c432aabf'),(2251,5685,1,1,1,'2006-03-27 12:35:49',NULL,NULL,0,NULL,NULL,NULL,'bf50c7a5-1691-11df-97a5-7038c432aabf'),(2252,5686,1,1,1,'2006-03-27 12:36:25',NULL,NULL,0,NULL,NULL,NULL,'bf50c8bb-1691-11df-97a5-7038c432aabf'),(2253,5691,1,1,1,'2006-03-27 12:38:25',NULL,NULL,0,NULL,NULL,NULL,'bf50c9da-1691-11df-97a5-7038c432aabf'),(2254,5695,1,1,1,'2006-03-27 12:39:40',NULL,NULL,0,NULL,NULL,NULL,'bf50caf4-1691-11df-97a5-7038c432aabf'),(2255,5698,1,1,1,'2006-03-27 12:40:41',NULL,NULL,0,NULL,NULL,NULL,'bf50cc13-1691-11df-97a5-7038c432aabf'),(2256,5702,1,1,1,'2006-03-27 12:42:26',NULL,NULL,0,NULL,NULL,NULL,'bf50cd29-1691-11df-97a5-7038c432aabf'),(2257,5704,1,1,1,'2006-03-27 12:43:26',NULL,NULL,0,NULL,NULL,NULL,'bf50ce47-1691-11df-97a5-7038c432aabf'),(2258,5706,1,1,1,'2006-03-27 12:43:03',NULL,NULL,0,NULL,NULL,NULL,'bf50cf5d-1691-11df-97a5-7038c432aabf'),(2259,5707,1,1,1,'2006-03-27 12:44:41',NULL,NULL,0,NULL,NULL,NULL,'bf50d077-1691-11df-97a5-7038c432aabf'),(2260,5711,1,1,1,'2006-03-27 12:45:47',NULL,NULL,0,NULL,NULL,NULL,'bf50d1f4-1691-11df-97a5-7038c432aabf'),(2261,5713,1,1,1,'2006-03-27 12:45:21',NULL,NULL,0,NULL,NULL,NULL,'bf50d31b-1691-11df-97a5-7038c432aabf'),(2262,5715,1,1,1,'2006-03-27 12:46:40',NULL,NULL,0,NULL,NULL,NULL,'bf50d447-1691-11df-97a5-7038c432aabf'),(2263,5718,1,1,1,'2006-03-27 12:49:40',NULL,NULL,0,NULL,NULL,NULL,'bf50d56e-1691-11df-97a5-7038c432aabf'),(2264,5722,1,1,1,'2006-03-27 12:50:43',NULL,NULL,0,NULL,NULL,NULL,'bf50d699-1691-11df-97a5-7038c432aabf'),(2265,5724,1,1,1,'2006-03-27 12:52:45',NULL,NULL,0,NULL,NULL,NULL,'bf50d7bc-1691-11df-97a5-7038c432aabf'),(2266,5725,1,1,1,'2006-03-27 13:47:46',NULL,NULL,0,NULL,NULL,NULL,'bf50d917-1691-11df-97a5-7038c432aabf'),(2267,5727,1,1,1,'2006-03-27 13:52:21',NULL,NULL,0,NULL,NULL,NULL,'bf50da35-1691-11df-97a5-7038c432aabf'),(2268,5730,1,1,1,'2006-03-27 13:51:40',NULL,NULL,0,NULL,NULL,NULL,'bf50db4b-1691-11df-97a5-7038c432aabf'),(2269,5734,1,1,1,'2006-03-27 13:56:39',NULL,NULL,0,NULL,NULL,NULL,'bf50dc65-1691-11df-97a5-7038c432aabf'),(2270,5736,1,1,1,'2006-03-27 13:57:02',NULL,NULL,0,NULL,NULL,NULL,'bf50dd80-1691-11df-97a5-7038c432aabf'),(2271,5741,1,1,1,'2006-03-27 14:03:47',NULL,NULL,0,NULL,NULL,NULL,'bf50de9e-1691-11df-97a5-7038c432aabf'),(2272,5742,1,1,1,'2006-03-27 14:03:19',NULL,NULL,0,NULL,NULL,NULL,'bf50dfb4-1691-11df-97a5-7038c432aabf'),(2273,5743,1,1,1,'2006-03-27 14:05:13',NULL,NULL,0,NULL,NULL,NULL,'bf50e0d3-1691-11df-97a5-7038c432aabf'),(2274,5745,1,1,1,'2006-03-27 14:05:30',NULL,NULL,0,NULL,NULL,NULL,'bf50e1ed-1691-11df-97a5-7038c432aabf'),(2275,5746,1,1,1,'2006-03-27 14:06:37',NULL,NULL,0,NULL,NULL,NULL,'bf50e303-1691-11df-97a5-7038c432aabf'),(2276,5750,1,1,1,'2006-03-27 14:07:42',NULL,NULL,0,NULL,NULL,NULL,'bf50e422-1691-11df-97a5-7038c432aabf'),(2277,5754,1,1,1,'2006-03-27 14:11:40',NULL,NULL,0,NULL,NULL,NULL,'bf50e538-1691-11df-97a5-7038c432aabf'),(2278,5757,1,1,1,'2006-03-27 14:13:03',NULL,NULL,0,NULL,NULL,NULL,'bf50e656-1691-11df-97a5-7038c432aabf'),(2279,5758,1,1,1,'2006-03-27 14:13:17',NULL,NULL,0,NULL,NULL,NULL,'bf50e76c-1691-11df-97a5-7038c432aabf'),(2280,5760,1,1,1,'2006-03-27 14:16:39',NULL,NULL,0,NULL,NULL,NULL,'bf50e88b-1691-11df-97a5-7038c432aabf'),(2281,5766,1,1,1,'2006-03-27 14:19:58',NULL,NULL,0,NULL,NULL,NULL,'bf50e9a1-1691-11df-97a5-7038c432aabf'),(2282,5767,1,1,1,'2006-03-27 14:20:09',NULL,NULL,0,NULL,NULL,NULL,'bf50eabb-1691-11df-97a5-7038c432aabf'),(2283,5768,1,1,1,'2006-03-27 14:21:23',NULL,NULL,0,NULL,NULL,NULL,'bf50ebd1-1691-11df-97a5-7038c432aabf'),(2284,5770,1,1,1,'2006-03-27 14:22:44',NULL,NULL,0,NULL,NULL,NULL,'bf50ece7-1691-11df-97a5-7038c432aabf'),(2285,5772,1,1,1,'2006-03-27 14:23:56',NULL,NULL,0,NULL,NULL,NULL,'bf50ee06-1691-11df-97a5-7038c432aabf'),(2286,5779,1,1,1,'2006-03-27 14:30:18',NULL,NULL,0,NULL,NULL,NULL,'bf50ef1c-1691-11df-97a5-7038c432aabf'),(2287,5784,1,1,1,'2006-03-27 14:32:56',NULL,NULL,0,NULL,NULL,NULL,'bf50f036-1691-11df-97a5-7038c432aabf'),(2288,5785,1,1,1,'2006-03-27 14:33:52',NULL,NULL,0,NULL,NULL,NULL,'bf50f14c-1691-11df-97a5-7038c432aabf'),(2289,5786,1,1,1,'2006-03-27 14:34:15',NULL,NULL,0,NULL,NULL,NULL,'bf50f26b-1691-11df-97a5-7038c432aabf'),(2290,5788,1,1,1,'2006-03-27 14:35:46',NULL,NULL,0,NULL,NULL,NULL,'bf50f381-1691-11df-97a5-7038c432aabf'),(2291,5789,1,1,1,'2006-03-27 14:37:41',NULL,NULL,0,NULL,NULL,NULL,'bf50f49b-1691-11df-97a5-7038c432aabf'),(2292,5791,1,1,1,'2006-03-27 14:37:50',NULL,NULL,0,NULL,NULL,NULL,'bf50f5be-1691-11df-97a5-7038c432aabf'),(2293,5793,1,1,1,'2006-03-27 14:39:24',NULL,NULL,0,NULL,NULL,NULL,'bf50f6d8-1691-11df-97a5-7038c432aabf'),(2294,5797,1,1,1,'2006-03-27 14:41:23',NULL,NULL,0,NULL,NULL,NULL,'bf50f851-1691-11df-97a5-7038c432aabf'),(2295,5799,1,1,1,'2006-03-27 14:43:28',NULL,NULL,0,NULL,NULL,NULL,'bf50f980-1691-11df-97a5-7038c432aabf'),(2296,5800,1,1,1,'2006-03-27 14:44:57',NULL,NULL,0,NULL,NULL,NULL,'bf50fab4-1691-11df-97a5-7038c432aabf'),(2297,5805,1,1,1,'2006-03-27 14:48:47',NULL,NULL,0,NULL,NULL,NULL,'bf50fbe0-1691-11df-97a5-7038c432aabf'),(2298,5813,1,1,1,'2006-03-27 14:51:35',NULL,NULL,0,NULL,NULL,NULL,'bf50fd0b-1691-11df-97a5-7038c432aabf'),(2299,5815,1,1,1,'2006-03-27 14:54:23',NULL,NULL,0,NULL,NULL,NULL,'bf50fe3b-1691-11df-97a5-7038c432aabf'),(2300,5816,1,1,1,'2006-03-27 14:54:59',NULL,NULL,0,NULL,NULL,NULL,'bf50ff66-1691-11df-97a5-7038c432aabf'),(2301,5818,1,1,1,'2006-03-27 14:54:58',NULL,NULL,0,NULL,NULL,NULL,'bf5100c9-1691-11df-97a5-7038c432aabf'),(2302,5819,1,1,1,'2006-03-27 14:57:11',NULL,NULL,0,NULL,NULL,NULL,'bf5101e4-1691-11df-97a5-7038c432aabf'),(2303,5820,1,1,1,'2006-03-27 14:56:47',NULL,NULL,0,NULL,NULL,NULL,'bf510307-1691-11df-97a5-7038c432aabf'),(2304,5821,1,1,1,'2006-03-27 14:58:25',NULL,NULL,0,NULL,NULL,NULL,'bf510421-1691-11df-97a5-7038c432aabf'),(2305,5827,1,1,1,'2006-03-27 14:59:42',NULL,NULL,0,NULL,NULL,NULL,'bf51053f-1691-11df-97a5-7038c432aabf'),(2306,5828,1,1,1,'2006-03-27 15:02:45',NULL,NULL,0,NULL,NULL,NULL,'bf51065e-1691-11df-97a5-7038c432aabf'),(2307,5833,1,1,1,'2006-03-27 15:01:32',NULL,NULL,0,NULL,NULL,NULL,'bf510774-1691-11df-97a5-7038c432aabf'),(2308,5834,1,1,1,'2006-03-27 15:05:39',NULL,NULL,0,NULL,NULL,NULL,'bf510893-1691-11df-97a5-7038c432aabf'),(2309,5836,1,1,1,'2006-03-27 15:06:03',NULL,NULL,0,NULL,NULL,NULL,'bf5109b1-1691-11df-97a5-7038c432aabf'),(2310,5840,1,1,1,'2006-03-27 15:08:02',NULL,NULL,0,NULL,NULL,NULL,'bf510ad0-1691-11df-97a5-7038c432aabf'),(2311,5841,1,1,1,'2006-03-27 15:08:12',NULL,NULL,0,NULL,NULL,NULL,'bf51149f-1691-11df-97a5-7038c432aabf'),(2312,5842,1,1,1,'2006-03-27 15:07:50',NULL,NULL,0,NULL,NULL,NULL,'bf5115bd-1691-11df-97a5-7038c432aabf'),(2313,5843,1,1,1,'2006-03-27 15:08:54',NULL,NULL,0,NULL,NULL,NULL,'bf5116cf-1691-11df-97a5-7038c432aabf'),(2314,5846,1,1,1,'2006-03-27 15:10:06',NULL,NULL,0,NULL,NULL,NULL,'bf5117f2-1691-11df-97a5-7038c432aabf'),(2315,5848,1,1,1,'2006-03-27 15:09:59',NULL,NULL,0,NULL,NULL,NULL,'bf51190c-1691-11df-97a5-7038c432aabf'),(2316,5849,1,1,1,'2006-03-27 15:11:14',NULL,NULL,0,NULL,NULL,NULL,'bf511a26-1691-11df-97a5-7038c432aabf'),(2317,5850,1,1,1,'2006-03-27 15:12:08',NULL,NULL,0,NULL,NULL,NULL,'bf511b45-1691-11df-97a5-7038c432aabf'),(2318,5852,1,1,1,'2006-03-27 15:11:34',NULL,NULL,0,NULL,NULL,NULL,'bf511c5f-1691-11df-97a5-7038c432aabf'),(2319,5854,1,1,1,'2006-03-27 15:10:45',NULL,NULL,0,NULL,NULL,NULL,'bf511d82-1691-11df-97a5-7038c432aabf'),(2320,5856,1,1,1,'2006-03-27 15:14:53',NULL,NULL,0,NULL,NULL,NULL,'bf511e9c-1691-11df-97a5-7038c432aabf'),(2321,5860,1,1,1,'2006-03-27 15:15:16',NULL,NULL,0,NULL,NULL,NULL,'bf512026-1691-11df-97a5-7038c432aabf'),(2322,5862,1,1,1,'2006-03-27 15:16:53',NULL,NULL,0,NULL,NULL,NULL,'bf512151-1691-11df-97a5-7038c432aabf'),(2323,5866,1,1,1,'2006-03-27 15:17:55',NULL,NULL,0,NULL,NULL,NULL,'bf512281-1691-11df-97a5-7038c432aabf'),(2324,5867,1,1,1,'2006-03-27 15:20:19',NULL,NULL,0,NULL,NULL,NULL,'bf5123ac-1691-11df-97a5-7038c432aabf'),(2325,5868,1,1,1,'2006-03-27 15:19:23',NULL,NULL,0,NULL,NULL,NULL,'bf5124d8-1691-11df-97a5-7038c432aabf'),(2326,5870,1,1,1,'2006-03-27 15:21:16',NULL,NULL,0,NULL,NULL,NULL,'bf512607-1691-11df-97a5-7038c432aabf'),(2327,5872,1,1,1,'2006-03-27 15:22:36',NULL,NULL,0,NULL,NULL,NULL,'bf512766-1691-11df-97a5-7038c432aabf'),(2328,5874,1,1,1,'2006-03-27 15:24:35',NULL,NULL,0,NULL,NULL,NULL,'bf512889-1691-11df-97a5-7038c432aabf'),(2329,5876,1,1,1,'2006-03-27 15:26:06',NULL,NULL,0,NULL,NULL,NULL,'bf5129a8-1691-11df-97a5-7038c432aabf'),(2330,5889,1,1,1,'2006-03-27 15:32:34',NULL,NULL,0,NULL,NULL,NULL,'bf512ac6-1691-11df-97a5-7038c432aabf'),(2331,5894,1,1,1,'2006-03-27 15:36:31',NULL,NULL,0,NULL,NULL,NULL,'bf512be5-1691-11df-97a5-7038c432aabf'),(2332,5895,1,1,1,'2006-03-27 15:37:23',NULL,NULL,0,NULL,NULL,NULL,'bf512cff-1691-11df-97a5-7038c432aabf'),(2333,5896,1,1,1,'2006-03-27 15:36:38',NULL,NULL,0,NULL,NULL,NULL,'bf512e1e-1691-11df-97a5-7038c432aabf'),(2334,5899,1,1,1,'2006-03-27 15:39:36',NULL,NULL,0,NULL,NULL,NULL,'bf512f38-1691-11df-97a5-7038c432aabf'),(2335,5900,1,1,1,'2006-03-27 15:40:09',NULL,NULL,0,NULL,NULL,NULL,'bf513057-1691-11df-97a5-7038c432aabf'),(2336,5902,1,1,1,'2006-03-27 15:40:48',NULL,NULL,0,NULL,NULL,NULL,'bf513171-1691-11df-97a5-7038c432aabf'),(2337,5903,1,1,1,'2006-03-27 15:41:20',NULL,NULL,0,NULL,NULL,NULL,'bf51328f-1691-11df-97a5-7038c432aabf'),(2338,5904,1,1,1,'2006-03-27 15:41:59',NULL,NULL,0,NULL,NULL,NULL,'bf5133aa-1691-11df-97a5-7038c432aabf'),(2339,5906,1,1,1,'2006-03-27 15:42:25',NULL,NULL,0,NULL,NULL,NULL,'bf5134c8-1691-11df-97a5-7038c432aabf'),(2340,5909,1,1,1,'2006-03-27 15:43:34',NULL,NULL,0,NULL,NULL,NULL,'bf5135e3-1691-11df-97a5-7038c432aabf'),(2341,5912,1,1,1,'2006-03-27 15:45:37',NULL,NULL,0,NULL,NULL,NULL,'bf513701-1691-11df-97a5-7038c432aabf'),(2342,5916,1,1,1,'2006-03-27 15:48:01',NULL,NULL,0,NULL,NULL,NULL,'bf513824-1691-11df-97a5-7038c432aabf'),(2343,5917,1,1,1,'2006-03-27 15:49:09',NULL,NULL,0,NULL,NULL,NULL,'bf513943-1691-11df-97a5-7038c432aabf'),(2344,5920,1,1,1,'2006-03-27 15:49:19',NULL,NULL,0,NULL,NULL,NULL,'bf513a65-1691-11df-97a5-7038c432aabf'),(2345,5925,1,1,1,'2006-03-27 15:53:02',NULL,NULL,0,NULL,NULL,NULL,'bf513b84-1691-11df-97a5-7038c432aabf'),(2346,5926,1,1,1,'2006-03-27 15:41:44',NULL,NULL,0,NULL,NULL,NULL,'bf513ca7-1691-11df-97a5-7038c432aabf'),(2347,5929,1,1,1,'2006-03-27 15:54:56',NULL,NULL,0,NULL,NULL,NULL,'bf513ddb-1691-11df-97a5-7038c432aabf'),(2348,5931,1,1,1,'2006-03-27 15:55:12',NULL,NULL,0,NULL,NULL,NULL,'bf513f02-1691-11df-97a5-7038c432aabf'),(2349,5932,1,1,1,'2006-03-27 15:57:14',NULL,NULL,0,NULL,NULL,NULL,'bf514014-1691-11df-97a5-7038c432aabf'),(2350,5933,1,1,1,'2006-03-27 15:57:38',NULL,NULL,0,NULL,NULL,NULL,'bf514119-1691-11df-97a5-7038c432aabf'),(2351,5934,1,1,1,'2006-03-27 15:59:05',NULL,NULL,0,NULL,NULL,NULL,'bf51422a-1691-11df-97a5-7038c432aabf'),(2352,5938,1,1,1,'2006-03-27 16:02:27',NULL,NULL,0,NULL,NULL,NULL,'bf514334-1691-11df-97a5-7038c432aabf'),(2353,5943,1,1,1,'2006-03-27 16:05:37',NULL,NULL,0,NULL,NULL,NULL,'bf514445-1691-11df-97a5-7038c432aabf'),(2354,5946,1,1,1,'2006-03-27 16:08:37',NULL,NULL,0,NULL,NULL,NULL,'bf51454f-1691-11df-97a5-7038c432aabf'),(2355,5947,1,1,1,'2006-03-27 16:05:55',NULL,NULL,0,NULL,NULL,NULL,'bf5146b2-1691-11df-97a5-7038c432aabf'),(2356,5948,1,1,1,'2006-03-27 16:09:54',NULL,NULL,0,NULL,NULL,NULL,'bf5147c8-1691-11df-97a5-7038c432aabf'),(2357,5949,1,1,1,'2006-03-27 16:10:36',NULL,NULL,0,NULL,NULL,NULL,'bf5148de-1691-11df-97a5-7038c432aabf'),(2358,5953,1,1,1,'2006-03-27 16:12:52',NULL,NULL,0,NULL,NULL,NULL,'bf5155a1-1691-11df-97a5-7038c432aabf'),(2359,5954,1,1,1,'2006-03-27 16:13:53',NULL,NULL,0,NULL,NULL,NULL,'bf5156af-1691-11df-97a5-7038c432aabf'),(2360,5961,1,1,1,'2006-03-27 16:18:10',NULL,NULL,0,NULL,NULL,NULL,'bf5157bc-1691-11df-97a5-7038c432aabf'),(2361,5962,1,1,1,'2006-03-27 16:19:07',NULL,NULL,0,NULL,NULL,NULL,'bf5158c6-1691-11df-97a5-7038c432aabf'),(2362,5964,1,1,1,'2006-03-27 16:20:09',NULL,NULL,0,NULL,NULL,NULL,'bf5159cf-1691-11df-97a5-7038c432aabf'),(2363,5966,1,1,1,'2006-03-27 16:21:28',NULL,NULL,0,NULL,NULL,NULL,'bf515d66-1691-11df-97a5-7038c432aabf'),(2364,5971,1,1,1,'2006-03-27 16:24:25',NULL,NULL,0,NULL,NULL,NULL,'bf516e29-1691-11df-97a5-7038c432aabf'),(2365,5974,1,1,1,'2006-03-27 16:26:34',NULL,NULL,0,NULL,NULL,NULL,'bf5182e9-1691-11df-97a5-7038c432aabf'),(2366,5977,1,1,1,'2006-03-27 16:28:28',NULL,NULL,0,NULL,NULL,NULL,'bf518488-1691-11df-97a5-7038c432aabf'),(2367,5978,1,1,1,'2006-03-27 16:28:25',NULL,NULL,0,NULL,NULL,NULL,'bf518622-1691-11df-97a5-7038c432aabf'),(2368,5979,1,1,1,'2006-03-27 16:29:40',NULL,NULL,0,NULL,NULL,NULL,'bf5187b0-1691-11df-97a5-7038c432aabf'),(2369,5980,1,1,1,'2006-03-27 16:29:56',NULL,NULL,0,NULL,NULL,NULL,'bf51953d-1691-11df-97a5-7038c432aabf'),(2370,5982,1,1,1,'2006-03-27 16:30:00',NULL,NULL,0,NULL,NULL,NULL,'bf5196ed-1691-11df-97a5-7038c432aabf'),(2371,5983,1,1,1,'2006-03-27 16:31:56',NULL,NULL,0,NULL,NULL,NULL,'bf519a40-1691-11df-97a5-7038c432aabf'),(2372,5987,1,1,1,'2006-03-27 16:33:01',NULL,NULL,0,NULL,NULL,NULL,'bf51a9f1-1691-11df-97a5-7038c432aabf'),(2373,5990,1,1,1,'2006-03-27 16:35:41',NULL,NULL,0,NULL,NULL,NULL,'bf51b70e-1691-11df-97a5-7038c432aabf'),(2374,5995,1,1,1,'2006-03-27 16:37:47',NULL,NULL,0,NULL,NULL,NULL,'bf51c4f9-1691-11df-97a5-7038c432aabf'),(2375,5996,1,1,1,'2006-03-27 16:38:48',NULL,NULL,0,NULL,NULL,NULL,'bf51e539-1691-11df-97a5-7038c432aabf'),(2376,5998,1,1,1,'2006-03-27 16:39:49',NULL,NULL,0,NULL,NULL,NULL,'bf51e675-1691-11df-97a5-7038c432aabf'),(2377,5999,1,1,1,'2006-03-27 16:41:06',NULL,NULL,0,NULL,NULL,NULL,'bf51e79c-1691-11df-97a5-7038c432aabf'),(2378,6000,1,1,1,'2006-03-27 16:42:04',NULL,NULL,0,NULL,NULL,NULL,'bf51e8d0-1691-11df-97a5-7038c432aabf'),(2379,6001,1,1,1,'2006-03-27 16:40:36',NULL,NULL,0,NULL,NULL,NULL,'bf51e9fc-1691-11df-97a5-7038c432aabf'),(2380,6004,1,1,1,'2006-03-27 16:44:50',NULL,NULL,0,NULL,NULL,NULL,'bf51eb34-1691-11df-97a5-7038c432aabf'),(2381,6005,1,1,1,'2006-03-27 16:47:55',NULL,NULL,0,NULL,NULL,NULL,'bf51ec5f-1691-11df-97a5-7038c432aabf'),(2382,6006,1,1,1,'2006-03-28 07:58:33',NULL,NULL,0,NULL,NULL,NULL,'bf51ed8f-1691-11df-97a5-7038c432aabf'),(2383,6007,1,1,1,'2006-03-28 08:00:55',NULL,NULL,0,NULL,NULL,NULL,'bf51eeba-1691-11df-97a5-7038c432aabf'),(2384,6009,1,1,1,'2006-03-28 08:06:07',NULL,NULL,0,NULL,NULL,NULL,'bf51f015-1691-11df-97a5-7038c432aabf'),(2385,6011,1,1,1,'2006-03-28 08:11:28',NULL,NULL,0,NULL,NULL,NULL,'bf51f133-1691-11df-97a5-7038c432aabf'),(2386,6013,1,1,1,'2006-03-28 08:11:03',NULL,NULL,0,NULL,NULL,NULL,'bf51f252-1691-11df-97a5-7038c432aabf'),(2387,6014,1,1,1,'2006-03-28 08:13:18',NULL,NULL,0,NULL,NULL,NULL,'bf51f375-1691-11df-97a5-7038c432aabf'),(2388,6016,1,1,1,'2006-03-28 08:14:31',NULL,NULL,0,NULL,NULL,NULL,'bf51f48f-1691-11df-97a5-7038c432aabf'),(2389,6018,1,1,1,'2006-03-28 08:14:29',NULL,NULL,0,NULL,NULL,NULL,'bf51f5ae-1691-11df-97a5-7038c432aabf'),(2390,6021,1,1,1,'2006-03-28 08:17:37',NULL,NULL,0,NULL,NULL,NULL,'bf51f6cc-1691-11df-97a5-7038c432aabf'),(2391,6022,1,1,1,'2006-03-28 08:18:28',NULL,NULL,0,NULL,NULL,NULL,'bf51f7eb-1691-11df-97a5-7038c432aabf'),(2392,6028,1,1,1,'2006-03-28 08:21:08',NULL,NULL,0,NULL,NULL,NULL,'bf51f909-1691-11df-97a5-7038c432aabf'),(2393,6031,1,1,1,'2006-03-28 08:26:18',NULL,NULL,0,NULL,NULL,NULL,'bf51fa28-1691-11df-97a5-7038c432aabf'),(2394,6036,1,1,1,'2006-03-28 08:30:22',NULL,NULL,0,NULL,NULL,NULL,'bf51fb4b-1691-11df-97a5-7038c432aabf'),(2395,6041,1,1,1,'2006-03-28 08:32:58',NULL,NULL,0,NULL,NULL,NULL,'bf51fc65-1691-11df-97a5-7038c432aabf'),(2396,6042,1,1,1,'2006-03-28 08:32:25',NULL,NULL,0,NULL,NULL,NULL,'bf51fd88-1691-11df-97a5-7038c432aabf'),(2397,6044,1,1,1,'2006-03-28 08:34:44',NULL,NULL,0,NULL,NULL,NULL,'bf51fea2-1691-11df-97a5-7038c432aabf'),(2398,6051,1,1,1,'2006-03-28 08:39:08',NULL,NULL,0,NULL,NULL,NULL,'bf51ffc1-1691-11df-97a5-7038c432aabf'),(2399,6055,1,1,1,'2006-03-28 08:43:20',NULL,NULL,0,NULL,NULL,NULL,'bf5200df-1691-11df-97a5-7038c432aabf'),(2400,6057,1,1,1,'2006-03-28 08:44:24',NULL,NULL,0,NULL,NULL,NULL,'bf5201fa-1691-11df-97a5-7038c432aabf'),(2401,6061,1,1,1,'2006-03-28 08:48:31',NULL,NULL,0,NULL,NULL,NULL,'bf52031d-1691-11df-97a5-7038c432aabf'),(2402,6062,1,1,1,'2006-03-28 08:46:15',NULL,NULL,0,NULL,NULL,NULL,'bf520437-1691-11df-97a5-7038c432aabf'),(2403,6063,1,1,1,'2006-03-28 08:44:37',NULL,NULL,0,NULL,NULL,NULL,'bf520555-1691-11df-97a5-7038c432aabf'),(2404,6067,1,1,1,'2006-03-28 08:50:00',NULL,NULL,0,NULL,NULL,NULL,'bf520670-1691-11df-97a5-7038c432aabf'),(2405,6068,1,1,1,'2006-03-28 08:51:56',NULL,NULL,0,NULL,NULL,NULL,'bf52078a-1691-11df-97a5-7038c432aabf'),(2406,6070,1,1,1,'2006-03-28 08:52:29',NULL,NULL,0,NULL,NULL,NULL,'bf5208ad-1691-11df-97a5-7038c432aabf'),(2407,6075,1,1,1,'2006-03-28 08:54:42',NULL,NULL,0,NULL,NULL,NULL,'bf520a25-1691-11df-97a5-7038c432aabf'),(2408,6079,1,1,1,'2006-03-28 09:00:48',NULL,NULL,0,NULL,NULL,NULL,'bf520b59-1691-11df-97a5-7038c432aabf'),(2409,6086,1,1,1,'2006-03-28 09:03:51',NULL,NULL,0,NULL,NULL,NULL,'bf520c80-1691-11df-97a5-7038c432aabf'),(2410,6087,1,1,1,'2006-03-28 09:03:55',NULL,NULL,0,NULL,NULL,NULL,'bf520db0-1691-11df-97a5-7038c432aabf'),(2411,6088,1,1,1,'2006-03-28 09:04:41',NULL,NULL,0,NULL,NULL,NULL,'bf520edc-1691-11df-97a5-7038c432aabf'),(2412,6089,1,1,1,'2006-03-28 09:05:34',NULL,NULL,0,NULL,NULL,NULL,'bf52100b-1691-11df-97a5-7038c432aabf'),(2413,6090,1,1,1,'2006-03-28 09:05:46',NULL,NULL,0,NULL,NULL,NULL,'bf521137-1691-11df-97a5-7038c432aabf'),(2414,6093,1,1,1,'2006-03-28 09:06:52',NULL,NULL,0,NULL,NULL,NULL,'bf521291-1691-11df-97a5-7038c432aabf'),(2415,6094,1,1,1,'2006-03-28 09:07:22',NULL,NULL,0,NULL,NULL,NULL,'bf5213b0-1691-11df-97a5-7038c432aabf'),(2416,6095,1,1,1,'2006-03-28 09:09:11',NULL,NULL,0,NULL,NULL,NULL,'bf5214ca-1691-11df-97a5-7038c432aabf'),(2417,6098,1,1,1,'2006-03-28 09:10:32',NULL,NULL,0,NULL,NULL,NULL,'bf5215e9-1691-11df-97a5-7038c432aabf'),(2418,6099,1,1,1,'2006-03-28 09:11:31',NULL,NULL,0,NULL,NULL,NULL,'bf521707-1691-11df-97a5-7038c432aabf'),(2419,6100,1,1,1,'2006-03-28 09:11:39',NULL,NULL,0,NULL,NULL,NULL,'bf521826-1691-11df-97a5-7038c432aabf'),(2420,6101,1,1,1,'2006-03-28 09:12:40',NULL,NULL,0,NULL,NULL,NULL,'bf521944-1691-11df-97a5-7038c432aabf'),(2421,6103,1,1,1,'2006-03-28 09:13:42',NULL,NULL,0,NULL,NULL,NULL,'bf521a5a-1691-11df-97a5-7038c432aabf'),(2422,6105,1,1,1,'2006-03-28 09:16:10',NULL,NULL,0,NULL,NULL,NULL,'bf521b7d-1691-11df-97a5-7038c432aabf'),(2423,6109,1,1,1,'2006-03-28 09:17:27',NULL,NULL,0,NULL,NULL,NULL,'bf521c97-1691-11df-97a5-7038c432aabf'),(2424,6112,1,1,1,'2006-03-28 09:18:15',NULL,NULL,0,NULL,NULL,NULL,'bf521db6-1691-11df-97a5-7038c432aabf'),(2425,6117,1,1,1,'2006-03-28 09:20:13',NULL,NULL,0,NULL,NULL,NULL,'bf521ed0-1691-11df-97a5-7038c432aabf'),(2426,6118,1,1,1,'2006-03-28 09:21:00',NULL,NULL,0,NULL,NULL,NULL,'bf521fef-1691-11df-97a5-7038c432aabf'),(2427,6120,1,1,1,'2006-03-28 09:22:53',NULL,NULL,0,NULL,NULL,NULL,'bf522109-1691-11df-97a5-7038c432aabf'),(2428,6122,1,1,1,'2006-03-28 09:23:15',NULL,NULL,0,NULL,NULL,NULL,'bf522223-1691-11df-97a5-7038c432aabf'),(2429,6123,1,1,1,'2006-03-28 09:22:36',NULL,NULL,0,NULL,NULL,NULL,'bf522346-1691-11df-97a5-7038c432aabf'),(2430,6126,1,1,1,'2006-03-28 09:25:03',NULL,NULL,0,NULL,NULL,NULL,'bf52251d-1691-11df-97a5-7038c432aabf'),(2431,6130,1,1,1,'2006-03-28 09:26:54',NULL,NULL,0,NULL,NULL,NULL,'bf522644-1691-11df-97a5-7038c432aabf'),(2432,6131,1,1,1,'2006-03-28 09:28:21',NULL,NULL,0,NULL,NULL,NULL,'bf522763-1691-11df-97a5-7038c432aabf'),(2433,6134,1,1,1,'2006-03-28 09:29:18',NULL,NULL,0,NULL,NULL,NULL,'bf522885-1691-11df-97a5-7038c432aabf'),(2434,6135,1,1,1,'2006-03-28 09:31:04',NULL,NULL,0,NULL,NULL,NULL,'bf5229a0-1691-11df-97a5-7038c432aabf'),(2435,6139,1,1,1,'2006-03-28 09:32:14',NULL,NULL,0,NULL,NULL,NULL,'bf522aba-1691-11df-97a5-7038c432aabf'),(2436,6140,1,1,1,'2006-03-28 09:33:10',NULL,NULL,0,NULL,NULL,NULL,'bf522bdd-1691-11df-97a5-7038c432aabf'),(2437,6142,1,1,1,'2006-03-28 09:34:00',NULL,NULL,0,NULL,NULL,NULL,'bf522cf7-1691-11df-97a5-7038c432aabf'),(2438,6144,1,1,1,'2006-03-28 09:35:25',NULL,NULL,0,NULL,NULL,NULL,'bf522e16-1691-11df-97a5-7038c432aabf'),(2439,6147,1,1,1,'2006-03-28 09:35:56',NULL,NULL,0,NULL,NULL,NULL,'bf522f34-1691-11df-97a5-7038c432aabf'),(2440,6150,1,1,1,'2006-03-28 09:39:21',NULL,NULL,0,NULL,NULL,NULL,'bf523057-1691-11df-97a5-7038c432aabf'),(2441,6151,1,1,1,'2006-03-28 09:39:29',NULL,NULL,0,NULL,NULL,NULL,'bf5231d0-1691-11df-97a5-7038c432aabf'),(2442,6152,1,1,1,'2006-03-28 09:37:11',NULL,NULL,0,NULL,NULL,NULL,'bf523304-1691-11df-97a5-7038c432aabf'),(2443,6155,1,1,1,'2006-03-28 09:41:44',NULL,NULL,0,NULL,NULL,NULL,'bf52342f-1691-11df-97a5-7038c432aabf'),(2444,6156,1,1,1,'2006-03-28 09:41:03',NULL,NULL,0,NULL,NULL,NULL,'bf52355a-1691-11df-97a5-7038c432aabf'),(2445,6159,1,1,1,'2006-03-28 09:42:43',NULL,NULL,0,NULL,NULL,NULL,'bf523686-1691-11df-97a5-7038c432aabf'),(2446,6160,1,1,1,'2006-03-28 09:43:27',NULL,NULL,0,NULL,NULL,NULL,'bf5237b1-1691-11df-97a5-7038c432aabf'),(2447,6163,1,1,1,'2006-03-28 09:45:35',NULL,NULL,0,NULL,NULL,NULL,'bf523914-1691-11df-97a5-7038c432aabf'),(2448,6164,1,1,1,'2006-03-28 09:46:34',NULL,NULL,0,NULL,NULL,NULL,'bf523a2f-1691-11df-97a5-7038c432aabf'),(2449,6166,1,1,1,'2006-03-28 09:47:36',NULL,NULL,0,NULL,NULL,NULL,'bf523b4d-1691-11df-97a5-7038c432aabf'),(2450,6169,1,1,1,'2006-03-28 09:49:19',NULL,NULL,0,NULL,NULL,NULL,'bf5244e9-1691-11df-97a5-7038c432aabf'),(2451,6173,1,1,1,'2006-03-28 09:51:12',NULL,NULL,0,NULL,NULL,NULL,'bf524607-1691-11df-97a5-7038c432aabf'),(2452,6175,1,1,1,'2006-03-28 09:51:13',NULL,NULL,0,NULL,NULL,NULL,'bf524719-1691-11df-97a5-7038c432aabf'),(2453,6176,1,1,1,'2006-03-28 09:53:18',NULL,NULL,0,NULL,NULL,NULL,'bf524833-1691-11df-97a5-7038c432aabf'),(2454,6177,1,1,1,'2006-03-28 09:53:13',NULL,NULL,0,NULL,NULL,NULL,'bf524956-1691-11df-97a5-7038c432aabf'),(2455,6178,1,1,1,'2006-03-28 09:54:19',NULL,NULL,0,NULL,NULL,NULL,'bf524a75-1691-11df-97a5-7038c432aabf'),(2456,6181,1,1,1,'2006-03-28 09:55:10',NULL,NULL,0,NULL,NULL,NULL,'bf524b97-1691-11df-97a5-7038c432aabf'),(2457,6182,1,1,1,'2006-03-28 09:56:07',NULL,NULL,0,NULL,NULL,NULL,'bf524cad-1691-11df-97a5-7038c432aabf'),(2458,6183,1,1,1,'2006-03-28 09:55:49',NULL,NULL,0,NULL,NULL,NULL,'bf524dd0-1691-11df-97a5-7038c432aabf'),(2459,6185,1,1,1,'2006-03-28 09:56:54',NULL,NULL,0,NULL,NULL,NULL,'bf524eeb-1691-11df-97a5-7038c432aabf'),(2460,6188,1,1,1,'2006-03-28 09:58:40',NULL,NULL,0,NULL,NULL,NULL,'bf525005-1691-11df-97a5-7038c432aabf'),(2461,6189,1,1,1,'2006-03-28 09:59:33',NULL,NULL,0,NULL,NULL,NULL,'bf525128-1691-11df-97a5-7038c432aabf'),(2462,6190,1,1,1,'2006-03-28 09:57:42',NULL,NULL,0,NULL,NULL,NULL,'bf52523e-1691-11df-97a5-7038c432aabf'),(2463,6192,1,1,1,'2006-03-28 10:00:21',NULL,NULL,0,NULL,NULL,NULL,'bf52535c-1691-11df-97a5-7038c432aabf'),(2464,6193,1,1,1,'2006-03-28 10:00:52',NULL,NULL,0,NULL,NULL,NULL,'bf52547b-1691-11df-97a5-7038c432aabf'),(2465,6196,1,1,1,'2006-03-28 10:02:35',NULL,NULL,0,NULL,NULL,NULL,'bf52559e-1691-11df-97a5-7038c432aabf'),(2466,6200,1,1,1,'2006-03-28 10:05:41',NULL,NULL,0,NULL,NULL,NULL,'bf5256b8-1691-11df-97a5-7038c432aabf'),(2467,6202,1,1,1,'2006-03-28 10:06:30',NULL,NULL,0,NULL,NULL,NULL,'bf52582c-1691-11df-97a5-7038c432aabf'),(2468,6203,1,1,1,'2006-03-28 10:05:21',NULL,NULL,0,NULL,NULL,NULL,'bf525958-1691-11df-97a5-7038c432aabf'),(2469,6204,1,1,1,'2006-03-28 10:09:03',NULL,NULL,0,NULL,NULL,NULL,'bf525a83-1691-11df-97a5-7038c432aabf'),(2470,6206,1,1,1,'2006-03-28 10:10:23',NULL,NULL,0,NULL,NULL,NULL,'bf525bb3-1691-11df-97a5-7038c432aabf'),(2471,6207,1,1,1,'2006-03-28 10:10:01',NULL,NULL,0,NULL,NULL,NULL,'bf525ceb-1691-11df-97a5-7038c432aabf'),(2472,6208,1,1,1,'2006-03-28 10:11:17',NULL,NULL,0,NULL,NULL,NULL,'bf525ee8-1691-11df-97a5-7038c432aabf'),(2473,6209,1,1,1,'2006-03-28 10:10:49',NULL,NULL,0,NULL,NULL,NULL,'bf5260e5-1691-11df-97a5-7038c432aabf'),(2474,6212,1,1,1,'2006-03-28 10:13:17',NULL,NULL,0,NULL,NULL,NULL,'bf5262a6-1691-11df-97a5-7038c432aabf'),(2475,6213,1,1,1,'2006-03-28 10:12:41',NULL,NULL,0,NULL,NULL,NULL,'bf526557-1691-11df-97a5-7038c432aabf'),(2476,6217,1,1,1,'2006-03-28 10:15:03',NULL,NULL,0,NULL,NULL,NULL,'bf526725-1691-11df-97a5-7038c432aabf'),(2477,6218,1,1,1,'2006-03-28 10:14:46',NULL,NULL,0,NULL,NULL,NULL,'bf5268fb-1691-11df-97a5-7038c432aabf'),(2478,6221,1,1,1,'2006-03-28 10:16:32',NULL,NULL,0,NULL,NULL,NULL,'bf526ad2-1691-11df-97a5-7038c432aabf'),(2479,6223,1,1,1,'2006-03-28 10:17:12',NULL,NULL,0,NULL,NULL,NULL,'bf526ca4-1691-11df-97a5-7038c432aabf'),(2480,6224,1,1,1,'2006-03-28 10:18:23',NULL,NULL,0,NULL,NULL,NULL,'bf526e76-1691-11df-97a5-7038c432aabf'),(2481,6227,1,1,1,'2006-03-28 10:19:48',NULL,NULL,0,NULL,NULL,NULL,'bf52704d-1691-11df-97a5-7038c432aabf'),(2482,6229,1,1,1,'2006-03-28 10:19:34',NULL,NULL,0,NULL,NULL,NULL,'bf527216-1691-11df-97a5-7038c432aabf'),(2483,6230,1,1,1,'2006-03-28 10:21:50',NULL,NULL,0,NULL,NULL,NULL,'bf5273e4-1691-11df-97a5-7038c432aabf'),(2484,6231,1,1,1,'2006-03-28 10:22:09',NULL,NULL,0,NULL,NULL,NULL,'bf5275bb-1691-11df-97a5-7038c432aabf'),(2485,6236,1,1,1,'2006-03-28 10:56:57',NULL,NULL,0,NULL,NULL,NULL,'bf527789-1691-11df-97a5-7038c432aabf'),(2486,6237,1,1,1,'2006-03-28 10:58:18',NULL,NULL,0,NULL,NULL,NULL,'bf52795f-1691-11df-97a5-7038c432aabf'),(2487,6239,1,1,1,'2006-03-28 11:00:17',NULL,NULL,0,NULL,NULL,NULL,'bf527b29-1691-11df-97a5-7038c432aabf'),(2488,6242,1,1,1,'2006-03-28 11:03:07',NULL,NULL,0,NULL,NULL,NULL,'bf527cff-1691-11df-97a5-7038c432aabf'),(2489,6243,1,1,1,'2006-03-28 11:03:44',NULL,NULL,0,NULL,NULL,NULL,'bf527fa7-1691-11df-97a5-7038c432aabf'),(2490,6245,1,1,1,'2006-03-28 11:05:34',NULL,NULL,0,NULL,NULL,NULL,'bf5280db-1691-11df-97a5-7038c432aabf'),(2491,6246,1,1,1,'2006-03-28 11:07:53',NULL,NULL,0,NULL,NULL,NULL,'bf528207-1691-11df-97a5-7038c432aabf'),(2492,6250,1,1,1,'2006-03-28 11:10:58',NULL,NULL,0,NULL,NULL,NULL,'bf528337-1691-11df-97a5-7038c432aabf'),(2493,6255,1,1,1,'2006-03-28 11:14:07',NULL,NULL,0,NULL,NULL,NULL,'bf528462-1691-11df-97a5-7038c432aabf'),(2494,6258,1,1,1,'2006-03-28 11:14:36',NULL,NULL,0,NULL,NULL,NULL,'bf52858d-1691-11df-97a5-7038c432aabf'),(2495,6259,1,1,1,'2006-03-28 11:15:55',NULL,NULL,0,NULL,NULL,NULL,'bf5286e8-1691-11df-97a5-7038c432aabf'),(2496,6260,1,1,1,'2006-03-28 11:16:26',NULL,NULL,0,NULL,NULL,NULL,'bf528806-1691-11df-97a5-7038c432aabf'),(2497,6262,1,1,1,'2006-03-28 11:19:20',NULL,NULL,0,NULL,NULL,NULL,'bf528929-1691-11df-97a5-7038c432aabf'),(2498,6263,1,1,1,'2006-03-28 11:17:55',NULL,NULL,0,NULL,NULL,NULL,'bf528a3f-1691-11df-97a5-7038c432aabf'),(2499,6266,1,1,1,'2006-03-28 11:21:27',NULL,NULL,0,NULL,NULL,NULL,'bf528b5e-1691-11df-97a5-7038c432aabf'),(2500,6267,1,1,1,'2006-03-28 11:20:50',NULL,NULL,0,NULL,NULL,NULL,'bf528c78-1691-11df-97a5-7038c432aabf'),(2501,6269,1,1,1,'2006-03-28 11:21:34',NULL,NULL,0,NULL,NULL,NULL,'bf528d9b-1691-11df-97a5-7038c432aabf'),(2502,6273,1,1,1,'2006-03-28 11:23:53',NULL,NULL,0,NULL,NULL,NULL,'bf528eb5-1691-11df-97a5-7038c432aabf'),(2503,6274,1,1,1,'2006-03-28 11:25:08',NULL,NULL,0,NULL,NULL,NULL,'bf528fd0-1691-11df-97a5-7038c432aabf'),(2504,6276,1,1,1,'2006-03-28 11:26:14',NULL,NULL,0,NULL,NULL,NULL,'bf5290ee-1691-11df-97a5-7038c432aabf'),(2505,6278,1,1,1,'2006-03-28 11:26:19',NULL,NULL,0,NULL,NULL,NULL,'bf5476e7-1691-11df-97a5-7038c432aabf'),(2506,6280,1,1,1,'2006-03-28 11:28:46',NULL,NULL,0,NULL,NULL,NULL,'bf547860-1691-11df-97a5-7038c432aabf'),(2507,6281,1,1,1,'2006-03-28 11:29:32',NULL,NULL,0,NULL,NULL,NULL,'bf54797a-1691-11df-97a5-7038c432aabf'),(2508,6287,1,1,1,'2006-03-28 11:33:30',NULL,NULL,0,NULL,NULL,NULL,'bf547af3-1691-11df-97a5-7038c432aabf'),(2509,6290,1,1,1,'2006-03-28 11:46:00',NULL,NULL,0,NULL,NULL,NULL,'bf547c22-1691-11df-97a5-7038c432aabf'),(2510,6292,1,1,1,'2006-03-28 11:49:56',NULL,NULL,0,NULL,NULL,NULL,'bf547d56-1691-11df-97a5-7038c432aabf'),(2511,6294,1,1,1,'2006-03-28 11:53:24',NULL,NULL,0,NULL,NULL,NULL,'bf547e7d-1691-11df-97a5-7038c432aabf'),(2512,6295,1,1,1,'2006-03-28 11:56:29',NULL,NULL,0,NULL,NULL,NULL,'bf547fa9-1691-11df-97a5-7038c432aabf'),(2513,6297,1,1,1,'2006-03-28 11:59:01',NULL,NULL,0,NULL,NULL,NULL,'bf5480d8-1691-11df-97a5-7038c432aabf'),(2514,6300,1,1,1,'2006-03-28 12:05:49',NULL,NULL,0,NULL,NULL,NULL,'bf548204-1691-11df-97a5-7038c432aabf'),(2515,6306,1,1,1,'2006-03-28 12:15:34',NULL,NULL,0,NULL,NULL,NULL,'bf548363-1691-11df-97a5-7038c432aabf'),(2516,6307,1,1,1,'2006-03-28 12:14:53',NULL,NULL,0,NULL,NULL,NULL,'bf54847d-1691-11df-97a5-7038c432aabf'),(2517,6311,1,1,1,'2006-03-28 12:18:01',NULL,NULL,0,NULL,NULL,NULL,'bf54859b-1691-11df-97a5-7038c432aabf'),(2518,6316,1,1,1,'2006-03-28 12:24:29',NULL,NULL,0,NULL,NULL,NULL,'bf5486b6-1691-11df-97a5-7038c432aabf'),(2519,6317,1,1,1,'2006-03-28 12:26:22',NULL,NULL,0,NULL,NULL,NULL,'bf5487cc-1691-11df-97a5-7038c432aabf'),(2520,6319,1,1,1,'2006-03-28 12:25:49',NULL,NULL,0,NULL,NULL,NULL,'bf5488ef-1691-11df-97a5-7038c432aabf'),(2521,6321,1,1,1,'2006-03-28 12:27:51',NULL,NULL,0,NULL,NULL,NULL,'bf548a09-1691-11df-97a5-7038c432aabf'),(2522,6322,1,1,1,'2006-03-28 12:30:17',NULL,NULL,0,NULL,NULL,NULL,'bf548b2c-1691-11df-97a5-7038c432aabf'),(2523,6324,1,1,1,'2006-03-28 12:29:32',NULL,NULL,0,NULL,NULL,NULL,'bf548c42-1691-11df-97a5-7038c432aabf'),(2524,6328,1,1,1,'2006-03-28 12:32:29',NULL,NULL,0,NULL,NULL,NULL,'bf548d60-1691-11df-97a5-7038c432aabf'),(2525,6331,1,1,1,'2006-03-28 12:35:30',NULL,NULL,0,NULL,NULL,NULL,'bf548e7b-1691-11df-97a5-7038c432aabf'),(2526,6334,1,1,1,'2006-03-28 12:37:48',NULL,NULL,0,NULL,NULL,NULL,'bf548f9e-1691-11df-97a5-7038c432aabf'),(2527,6335,1,1,1,'2006-03-28 12:38:11',NULL,NULL,0,NULL,NULL,NULL,'bf5490b4-1691-11df-97a5-7038c432aabf'),(2528,6337,1,1,1,'2006-03-28 12:40:48',NULL,NULL,0,NULL,NULL,NULL,'bf5491ca-1691-11df-97a5-7038c432aabf'),(2529,6338,1,1,1,'2006-03-28 12:40:18',NULL,NULL,0,NULL,NULL,NULL,'bf5492e8-1691-11df-97a5-7038c432aabf'),(2530,6339,1,1,1,'2006-03-28 12:42:51',NULL,NULL,0,NULL,NULL,NULL,'bf549403-1691-11df-97a5-7038c432aabf'),(2531,6341,1,1,1,'2006-03-28 12:45:08',NULL,NULL,0,NULL,NULL,NULL,'bf549521-1691-11df-97a5-7038c432aabf'),(2532,6342,1,1,1,'2006-03-28 12:46:30',NULL,NULL,0,NULL,NULL,NULL,'bf549637-1691-11df-97a5-7038c432aabf'),(2533,6344,1,1,1,'2006-03-28 12:47:16',NULL,NULL,0,NULL,NULL,NULL,'bf549756-1691-11df-97a5-7038c432aabf'),(2534,6345,1,1,1,'2006-03-28 12:48:55',NULL,NULL,0,NULL,NULL,NULL,'bf549874-1691-11df-97a5-7038c432aabf'),(2535,6347,1,1,1,'2006-03-28 12:51:35',NULL,NULL,0,NULL,NULL,NULL,'bf54998f-1691-11df-97a5-7038c432aabf'),(2536,6352,1,1,1,'2006-03-28 13:55:43',NULL,NULL,0,NULL,NULL,NULL,'bf549aad-1691-11df-97a5-7038c432aabf'),(2537,6353,1,1,1,'2006-03-28 13:55:31',NULL,NULL,0,NULL,NULL,NULL,'bf549bcc-1691-11df-97a5-7038c432aabf'),(2538,6354,1,1,1,'2006-03-28 13:55:50',NULL,NULL,0,NULL,NULL,NULL,'bf549cea-1691-11df-97a5-7038c432aabf'),(2539,6356,1,1,1,'2006-03-28 13:57:41',NULL,NULL,0,NULL,NULL,NULL,'bf549e09-1691-11df-97a5-7038c432aabf'),(2540,6360,1,1,1,'2006-03-28 13:57:32',NULL,NULL,0,NULL,NULL,NULL,'bf549f30-1691-11df-97a5-7038c432aabf'),(2541,6362,1,1,1,'2006-03-28 14:02:27',NULL,NULL,0,NULL,NULL,NULL,'bf54a04f-1691-11df-97a5-7038c432aabf'),(2542,6363,1,1,1,'2006-03-28 14:02:32',NULL,NULL,0,NULL,NULL,NULL,'bf54a1c3-1691-11df-97a5-7038c432aabf'),(2543,6367,1,1,1,'2006-03-28 14:04:26',NULL,NULL,0,NULL,NULL,NULL,'bf54a2f2-1691-11df-97a5-7038c432aabf'),(2544,6368,1,1,1,'2006-03-28 14:06:34',NULL,NULL,0,NULL,NULL,NULL,'bf54a426-1691-11df-97a5-7038c432aabf'),(2545,6369,1,1,1,'2006-03-28 14:06:01',NULL,NULL,0,NULL,NULL,NULL,'bf54a55f-1691-11df-97a5-7038c432aabf'),(2546,6370,1,1,1,'2006-03-28 14:06:44',NULL,NULL,0,NULL,NULL,NULL,'bf54a68e-1691-11df-97a5-7038c432aabf'),(2547,6373,1,1,1,'2006-03-28 14:08:40',NULL,NULL,0,NULL,NULL,NULL,'bf54a7c7-1691-11df-97a5-7038c432aabf'),(2548,6377,1,1,1,'2006-03-28 14:10:27',NULL,NULL,0,NULL,NULL,NULL,'bf54a8fa-1691-11df-97a5-7038c432aabf'),(2549,6379,1,1,1,'2006-03-28 14:10:44',NULL,NULL,0,NULL,NULL,NULL,'bf54aa2e-1691-11df-97a5-7038c432aabf'),(2550,6380,1,1,1,'2006-03-28 14:14:05',NULL,NULL,0,NULL,NULL,NULL,'bf54ab62-1691-11df-97a5-7038c432aabf'),(2551,6384,1,1,1,'2006-03-28 14:17:04',NULL,NULL,0,NULL,NULL,NULL,'bf54ac96-1691-11df-97a5-7038c432aabf'),(2552,6386,1,1,1,'2006-03-28 14:17:36',NULL,NULL,0,NULL,NULL,NULL,'bf54adcf-1691-11df-97a5-7038c432aabf'),(2553,6388,1,1,1,'2006-03-28 14:19:14',NULL,NULL,0,NULL,NULL,NULL,'bf54af03-1691-11df-97a5-7038c432aabf'),(2554,6389,1,1,1,'2006-03-28 14:20:10',NULL,NULL,0,NULL,NULL,NULL,'bf54b03b-1691-11df-97a5-7038c432aabf'),(2555,6390,1,1,1,'2006-03-28 14:21:05',NULL,NULL,0,NULL,NULL,NULL,'bf54b16b-1691-11df-97a5-7038c432aabf'),(2556,6391,1,1,1,'2006-03-28 14:19:47',NULL,NULL,0,NULL,NULL,NULL,'bf54b3a8-1691-11df-97a5-7038c432aabf'),(2557,6393,1,1,1,'2006-03-28 14:22:33',NULL,NULL,0,NULL,NULL,NULL,'bf54b4dc-1691-11df-97a5-7038c432aabf'),(2558,6394,1,1,1,'2006-03-28 14:22:46',NULL,NULL,0,NULL,NULL,NULL,'bf54c175-1691-11df-97a5-7038c432aabf'),(2559,6397,1,1,1,'2006-03-28 14:24:49',NULL,NULL,0,NULL,NULL,NULL,'bf54c298-1691-11df-97a5-7038c432aabf'),(2560,6399,1,1,1,'2006-03-28 14:22:47',NULL,NULL,0,NULL,NULL,NULL,'bf54c3a9-1691-11df-97a5-7038c432aabf'),(2561,6401,1,1,1,'2006-03-28 14:28:05',NULL,NULL,0,NULL,NULL,NULL,'bf54c4cc-1691-11df-97a5-7038c432aabf'),(2562,6402,1,1,1,'2006-03-28 14:32:03',NULL,NULL,0,NULL,NULL,NULL,'bf54c5ef-1691-11df-97a5-7038c432aabf'),(2563,6407,1,1,1,'2006-03-28 14:38:30',NULL,NULL,0,NULL,NULL,NULL,'bf54c712-1691-11df-97a5-7038c432aabf'),(2564,6409,1,1,1,'2006-03-28 14:40:31',NULL,NULL,0,NULL,NULL,NULL,'bf54c830-1691-11df-97a5-7038c432aabf'),(2565,6411,1,1,1,'2006-03-28 14:43:42',NULL,NULL,0,NULL,NULL,NULL,'bf54c9b6-1691-11df-97a5-7038c432aabf'),(2566,6412,1,1,1,'2006-03-28 14:45:47',NULL,NULL,0,NULL,NULL,NULL,'bf54cae5-1691-11df-97a5-7038c432aabf'),(2567,6414,1,1,1,'2006-03-28 14:47:43',NULL,NULL,0,NULL,NULL,NULL,'bf54cc19-1691-11df-97a5-7038c432aabf'),(2568,6416,1,1,1,'2006-03-28 14:50:36',NULL,NULL,0,NULL,NULL,NULL,'bf54cd45-1691-11df-97a5-7038c432aabf'),(2569,6418,1,1,1,'2006-03-28 14:54:46',NULL,NULL,0,NULL,NULL,NULL,'bf54ce74-1691-11df-97a5-7038c432aabf'),(2570,6420,1,1,1,'2006-03-28 14:56:41',NULL,NULL,0,NULL,NULL,NULL,'bf54cfa4-1691-11df-97a5-7038c432aabf'),(2571,6421,1,1,1,'2006-03-28 14:58:19',NULL,NULL,0,NULL,NULL,NULL,'bf54d107-1691-11df-97a5-7038c432aabf'),(2572,6422,1,1,1,'2006-03-28 15:00:14',NULL,NULL,0,NULL,NULL,NULL,'bf54d22a-1691-11df-97a5-7038c432aabf'),(2573,6424,1,1,1,'2006-03-28 15:01:55',NULL,NULL,0,NULL,NULL,NULL,'bf54d349-1691-11df-97a5-7038c432aabf'),(2574,6426,1,1,1,'2006-03-28 15:04:13',NULL,NULL,0,NULL,NULL,NULL,'bf54d46b-1691-11df-97a5-7038c432aabf'),(2575,6427,1,1,1,'2006-03-28 15:06:35',NULL,NULL,0,NULL,NULL,NULL,'bf54d586-1691-11df-97a5-7038c432aabf'),(2576,6429,1,1,1,'2006-03-28 15:11:03',NULL,NULL,0,NULL,NULL,NULL,'bf54d6a4-1691-11df-97a5-7038c432aabf'),(2577,6433,1,1,1,'2006-03-28 15:20:34',NULL,NULL,0,NULL,NULL,NULL,'bf54d7cb-1691-11df-97a5-7038c432aabf'),(2578,6438,1,1,1,'2006-03-28 15:27:35',NULL,NULL,0,NULL,NULL,NULL,'bf54d8ea-1691-11df-97a5-7038c432aabf'),(2579,6442,1,1,1,'2006-03-28 15:38:48',NULL,NULL,0,NULL,NULL,NULL,'bf54da09-1691-11df-97a5-7038c432aabf'),(2580,6447,1,1,1,'2006-03-28 15:49:29',NULL,NULL,0,NULL,NULL,NULL,'bf54db23-1691-11df-97a5-7038c432aabf'),(2581,6448,1,1,1,'2006-03-28 15:51:15',NULL,NULL,0,NULL,NULL,NULL,'bf54dc46-1691-11df-97a5-7038c432aabf'),(2582,6452,1,1,1,'2006-03-28 15:57:14',NULL,NULL,0,NULL,NULL,NULL,'bf54dd64-1691-11df-97a5-7038c432aabf'),(2583,6454,1,1,1,'2006-03-28 16:02:18',NULL,NULL,0,NULL,NULL,NULL,'bf54de83-1691-11df-97a5-7038c432aabf'),(2584,6456,1,1,1,'2006-03-28 16:05:18',NULL,NULL,0,NULL,NULL,NULL,'bf54dfa2-1691-11df-97a5-7038c432aabf'),(2585,6458,1,1,1,'2006-03-28 16:07:23',NULL,NULL,0,NULL,NULL,NULL,'bf54e0c0-1691-11df-97a5-7038c432aabf'),(2586,6460,1,1,1,'2006-03-28 16:10:13',NULL,NULL,0,NULL,NULL,NULL,'bf54e1df-1691-11df-97a5-7038c432aabf'),(2587,6462,1,1,1,'2006-03-28 16:12:15',NULL,NULL,0,NULL,NULL,NULL,'bf54e2fd-1691-11df-97a5-7038c432aabf'),(2588,6465,1,1,1,'2006-03-28 16:14:59',NULL,NULL,0,NULL,NULL,NULL,'bf54e420-1691-11df-97a5-7038c432aabf'),(2589,6466,1,1,1,'2006-03-28 16:18:28',NULL,NULL,0,NULL,NULL,NULL,'bf54e543-1691-11df-97a5-7038c432aabf'),(2590,6472,1,1,1,'2006-03-29 08:02:50',NULL,NULL,0,NULL,NULL,NULL,'bf54e666-1691-11df-97a5-7038c432aabf'),(2591,6474,1,1,1,'2006-03-29 08:05:29',NULL,NULL,0,NULL,NULL,NULL,'bf54e784-1691-11df-97a5-7038c432aabf'),(2592,6476,1,1,1,'2006-03-29 08:07:07',NULL,NULL,0,NULL,NULL,NULL,'bf54e8a3-1691-11df-97a5-7038c432aabf'),(2593,6480,1,1,1,'2006-03-29 08:11:18',NULL,NULL,0,NULL,NULL,NULL,'bf54e9ce-1691-11df-97a5-7038c432aabf'),(2594,6492,1,1,1,'2006-03-29 08:22:30',NULL,NULL,0,NULL,NULL,NULL,'bf54eafe-1691-11df-97a5-7038c432aabf'),(2595,6494,1,1,1,'2006-03-29 08:25:07',NULL,NULL,0,NULL,NULL,NULL,'bf54ec25-1691-11df-97a5-7038c432aabf'),(2596,6498,1,1,1,'2006-03-29 08:29:32',NULL,NULL,0,NULL,NULL,NULL,'bf54ed2a-1691-11df-97a5-7038c432aabf'),(2597,6501,1,1,1,'2006-03-29 08:30:30',NULL,NULL,0,NULL,NULL,NULL,'bf54ee33-1691-11df-97a5-7038c432aabf'),(2598,6503,1,1,1,'2006-03-29 08:34:26',NULL,NULL,0,NULL,NULL,NULL,'bf54ef38-1691-11df-97a5-7038c432aabf'),(2599,6506,1,1,1,'2006-03-29 08:36:37',NULL,NULL,0,NULL,NULL,NULL,'bf54f102-1691-11df-97a5-7038c432aabf'),(2600,6507,1,1,1,'2006-03-29 08:37:44',NULL,NULL,0,NULL,NULL,NULL,'bf54f21c-1691-11df-97a5-7038c432aabf'),(2601,6508,1,1,1,'2006-03-29 08:39:14',NULL,NULL,0,NULL,NULL,NULL,'bf54f332-1691-11df-97a5-7038c432aabf'),(2602,6512,1,1,1,'2006-03-29 08:42:15',NULL,NULL,0,NULL,NULL,NULL,'bf54f44d-1691-11df-97a5-7038c432aabf'),(2603,6515,1,1,1,'2006-03-29 08:45:10',NULL,NULL,0,NULL,NULL,NULL,'bf54f55e-1691-11df-97a5-7038c432aabf'),(2604,6521,1,1,1,'2006-03-29 08:50:45',NULL,NULL,0,NULL,NULL,NULL,'bf54f679-1691-11df-97a5-7038c432aabf'),(2605,6522,1,1,1,'2006-03-29 08:51:34',NULL,NULL,0,NULL,NULL,NULL,'bf5503bd-1691-11df-97a5-7038c432aabf'),(2606,6523,1,1,1,'2006-03-29 08:52:25',NULL,NULL,0,NULL,NULL,NULL,'bf5504d7-1691-11df-97a5-7038c432aabf'),(2607,6524,1,1,1,'2006-03-29 08:53:23',NULL,NULL,0,NULL,NULL,NULL,'bf5505e9-1691-11df-97a5-7038c432aabf'),(2608,6532,1,1,1,'2006-03-29 08:59:42',NULL,NULL,0,NULL,NULL,NULL,'bf5506ff-1691-11df-97a5-7038c432aabf'),(2609,6534,1,1,1,'2006-03-29 09:01:25',NULL,NULL,0,NULL,NULL,NULL,'bf550811-1691-11df-97a5-7038c432aabf'),(2610,6536,1,1,1,'2006-03-29 09:02:21',NULL,NULL,0,NULL,NULL,NULL,'bf550c20-1691-11df-97a5-7038c432aabf'),(2611,6537,1,1,1,'2006-03-29 09:03:13',NULL,NULL,0,NULL,NULL,NULL,'bf551f6c-1691-11df-97a5-7038c432aabf'),(2612,6539,1,1,1,'2006-03-29 09:05:19',NULL,NULL,0,NULL,NULL,NULL,'bf553565-1691-11df-97a5-7038c432aabf'),(2613,6540,1,1,1,'2006-03-29 09:06:13',NULL,NULL,0,NULL,NULL,NULL,'bf553715-1691-11df-97a5-7038c432aabf'),(2614,6545,1,1,1,'2006-03-29 09:11:02',NULL,NULL,0,NULL,NULL,NULL,'bf5538b4-1691-11df-97a5-7038c432aabf'),(2615,6552,1,1,1,'2006-03-29 09:15:52',NULL,NULL,0,NULL,NULL,NULL,'bf553a53-1691-11df-97a5-7038c432aabf'),(2616,6555,1,1,1,'2006-03-29 09:20:33',NULL,NULL,0,NULL,NULL,NULL,'bf55484a-1691-11df-97a5-7038c432aabf'),(2617,6557,1,1,1,'2006-03-29 09:22:51',NULL,NULL,0,NULL,NULL,NULL,'bf5549fa-1691-11df-97a5-7038c432aabf'),(2618,6558,1,1,1,'2006-03-29 09:23:39',NULL,NULL,0,NULL,NULL,NULL,'bf554d74-1691-11df-97a5-7038c432aabf'),(2619,6559,1,1,1,'2006-03-29 09:21:41',NULL,NULL,0,NULL,NULL,NULL,'bf555de9-1691-11df-97a5-7038c432aabf'),(2620,6561,1,1,1,'2006-03-29 09:24:24',NULL,NULL,0,NULL,NULL,NULL,'bf556bf2-1691-11df-97a5-7038c432aabf'),(2621,6562,1,1,1,'2006-03-29 09:25:06',NULL,NULL,0,NULL,NULL,NULL,'bf5579d9-1691-11df-97a5-7038c432aabf'),(2622,6564,1,1,1,'2006-03-29 09:27:52',NULL,NULL,0,NULL,NULL,NULL,'bf559cab-1691-11df-97a5-7038c432aabf'),(2623,6566,1,1,1,'2006-03-29 09:31:38',NULL,NULL,0,NULL,NULL,NULL,'bf559dec-1691-11df-97a5-7038c432aabf'),(2624,6567,1,1,1,'2006-03-29 09:33:18',NULL,NULL,0,NULL,NULL,NULL,'bf559f13-1691-11df-97a5-7038c432aabf'),(2625,6568,1,1,1,'2006-03-29 09:34:08',NULL,NULL,0,NULL,NULL,NULL,'bf55a03e-1691-11df-97a5-7038c432aabf'),(2626,6570,1,1,1,'2006-03-29 09:33:54',NULL,NULL,0,NULL,NULL,NULL,'bf55a16a-1691-11df-97a5-7038c432aabf'),(2627,6571,1,1,1,'2006-03-29 09:34:59',NULL,NULL,0,NULL,NULL,NULL,'bf55a28c-1691-11df-97a5-7038c432aabf'),(2628,6576,1,1,1,'2006-03-29 09:37:28',NULL,NULL,0,NULL,NULL,NULL,'bf55a3b4-1691-11df-97a5-7038c432aabf'),(2629,6577,1,1,1,'2006-03-29 09:38:38',NULL,NULL,0,NULL,NULL,NULL,'bf55a4df-1691-11df-97a5-7038c432aabf'),(2630,6582,1,1,1,'2006-03-29 09:40:18',NULL,NULL,0,NULL,NULL,NULL,'bf55a606-1691-11df-97a5-7038c432aabf'),(2631,6583,1,1,1,'2006-03-29 09:38:45',NULL,NULL,0,NULL,NULL,NULL,'bf55a731-1691-11df-97a5-7038c432aabf'),(2632,6585,1,1,1,'2006-03-29 09:41:05',NULL,NULL,0,NULL,NULL,NULL,'bf55a854-1691-11df-97a5-7038c432aabf'),(2633,6586,1,1,1,'2006-03-29 09:42:01',NULL,NULL,0,NULL,NULL,NULL,'bf55a980-1691-11df-97a5-7038c432aabf'),(2634,6587,1,1,1,'2006-03-29 09:42:58',NULL,NULL,0,NULL,NULL,NULL,'bf55aaa3-1691-11df-97a5-7038c432aabf'),(2635,6589,1,1,1,'2006-03-29 09:40:32',NULL,NULL,0,NULL,NULL,NULL,'bf55abca-1691-11df-97a5-7038c432aabf'),(2636,6590,1,1,1,'2006-03-29 09:43:57',NULL,NULL,0,NULL,NULL,NULL,'bf55acf1-1691-11df-97a5-7038c432aabf'),(2637,6594,1,1,1,'2006-03-29 09:41:28',NULL,NULL,0,NULL,NULL,NULL,'bf55ae18-1691-11df-97a5-7038c432aabf'),(2638,6595,1,1,1,'2006-03-29 09:48:42',NULL,NULL,0,NULL,NULL,NULL,'bf55af3f-1691-11df-97a5-7038c432aabf'),(2639,6601,1,1,1,'2006-03-29 09:50:22',NULL,NULL,0,NULL,NULL,NULL,'bf55b062-1691-11df-97a5-7038c432aabf'),(2640,6602,1,1,1,'2006-03-29 09:52:34',NULL,NULL,0,NULL,NULL,NULL,'bf55b18d-1691-11df-97a5-7038c432aabf'),(2641,6603,1,1,1,'2006-03-29 09:53:37',NULL,NULL,0,NULL,NULL,NULL,'bf55b2bd-1691-11df-97a5-7038c432aabf'),(2642,6606,1,1,1,'2006-03-29 09:53:18',NULL,NULL,0,NULL,NULL,NULL,'bf55b3e4-1691-11df-97a5-7038c432aabf'),(2643,6608,1,1,1,'2006-03-29 09:56:43',NULL,NULL,0,NULL,NULL,NULL,'bf55b510-1691-11df-97a5-7038c432aabf'),(2644,6609,1,1,1,'2006-03-29 09:56:28',NULL,NULL,0,NULL,NULL,NULL,'bf55b637-1691-11df-97a5-7038c432aabf'),(2645,6611,1,1,1,'2006-03-29 09:55:53',NULL,NULL,0,NULL,NULL,NULL,'bf55b762-1691-11df-97a5-7038c432aabf'),(2646,6612,1,1,1,'2006-03-29 09:55:53',NULL,NULL,0,NULL,NULL,NULL,'bf55b8ac-1691-11df-97a5-7038c432aabf'),(2647,6616,1,1,1,'2006-03-29 09:59:22',NULL,NULL,0,NULL,NULL,NULL,'bf55b9d7-1691-11df-97a5-7038c432aabf'),(2648,6618,1,1,1,'2006-03-29 10:00:17',NULL,NULL,0,NULL,NULL,NULL,'bf55baf5-1691-11df-97a5-7038c432aabf'),(2649,6620,1,1,1,'2006-03-29 10:02:02',NULL,NULL,0,NULL,NULL,NULL,'bf55bc1d-1691-11df-97a5-7038c432aabf'),(2650,6622,1,1,1,'2006-03-29 10:01:43',NULL,NULL,0,NULL,NULL,NULL,'bf55bd3f-1691-11df-97a5-7038c432aabf'),(2651,6624,1,1,1,'2006-03-29 10:04:15',NULL,NULL,0,NULL,NULL,NULL,'bf55be62-1691-11df-97a5-7038c432aabf'),(2652,6625,1,1,1,'2006-03-29 10:04:52',NULL,NULL,0,NULL,NULL,NULL,'bf55bf89-1691-11df-97a5-7038c432aabf'),(2653,6626,1,1,1,'2006-03-29 10:04:38',NULL,NULL,0,NULL,NULL,NULL,'bf55c0b5-1691-11df-97a5-7038c432aabf'),(2654,6628,1,1,1,'2006-03-29 10:02:46',NULL,NULL,0,NULL,NULL,NULL,'bf55c1e0-1691-11df-97a5-7038c432aabf'),(2655,6629,1,1,1,'2006-03-29 10:07:11',NULL,NULL,0,NULL,NULL,NULL,'bf55c2ff-1691-11df-97a5-7038c432aabf'),(2656,6631,1,1,1,'2006-03-29 10:08:04',NULL,NULL,0,NULL,NULL,NULL,'bf55c426-1691-11df-97a5-7038c432aabf'),(2657,6632,1,1,1,'2006-03-29 10:09:23',NULL,NULL,0,NULL,NULL,NULL,'bf55c545-1691-11df-97a5-7038c432aabf'),(2658,6633,1,1,1,'2006-03-29 10:08:05',NULL,NULL,0,NULL,NULL,NULL,'bf55c667-1691-11df-97a5-7038c432aabf'),(2659,6638,1,1,1,'2006-03-29 10:11:56',NULL,NULL,0,NULL,NULL,NULL,'bf55c793-1691-11df-97a5-7038c432aabf'),(2660,6640,1,1,1,'2006-03-29 10:12:28',NULL,NULL,0,NULL,NULL,NULL,'bf55c8b6-1691-11df-97a5-7038c432aabf'),(2661,6647,1,1,1,'2006-03-29 10:15:52',NULL,NULL,0,NULL,NULL,NULL,'bf55c9e5-1691-11df-97a5-7038c432aabf'),(2662,6652,1,1,1,'2006-03-29 10:19:43',NULL,NULL,0,NULL,NULL,NULL,'bf55cb08-1691-11df-97a5-7038c432aabf'),(2663,6653,1,1,1,'2006-03-29 10:19:17',NULL,NULL,0,NULL,NULL,NULL,'bf55cc34-1691-11df-97a5-7038c432aabf'),(2664,6654,1,1,1,'2006-03-29 10:21:00',NULL,NULL,0,NULL,NULL,NULL,'bf55cd57-1691-11df-97a5-7038c432aabf'),(2665,6655,1,1,1,'2006-03-29 10:21:51',NULL,NULL,0,NULL,NULL,NULL,'bf55ce79-1691-11df-97a5-7038c432aabf'),(2666,6656,1,1,1,'2006-03-29 10:22:41',NULL,NULL,0,NULL,NULL,NULL,'bf55cfa5-1691-11df-97a5-7038c432aabf'),(2667,6659,1,1,1,'2006-03-29 10:48:17',NULL,NULL,0,NULL,NULL,NULL,'bf55d0c8-1691-11df-97a5-7038c432aabf'),(2668,6660,1,1,1,'2006-03-29 10:49:19',NULL,NULL,0,NULL,NULL,NULL,'bf55d1f3-1691-11df-97a5-7038c432aabf'),(2669,6664,1,1,1,'2006-03-29 10:51:17',NULL,NULL,0,NULL,NULL,NULL,'bf55d31a-1691-11df-97a5-7038c432aabf'),(2670,6665,1,1,1,'2006-03-29 10:51:30',NULL,NULL,0,NULL,NULL,NULL,'bf55d446-1691-11df-97a5-7038c432aabf'),(2671,6669,1,1,1,'2006-03-29 10:53:23',NULL,NULL,0,NULL,NULL,NULL,'bf55d568-1691-11df-97a5-7038c432aabf'),(2672,6672,1,1,1,'2006-03-29 10:55:04',NULL,NULL,0,NULL,NULL,NULL,'bf55d694-1691-11df-97a5-7038c432aabf'),(2673,6673,1,1,1,'2006-03-29 10:55:17',NULL,NULL,0,NULL,NULL,NULL,'bf55d7bb-1691-11df-97a5-7038c432aabf'),(2674,6677,1,1,1,'2006-03-29 10:57:34',NULL,NULL,0,NULL,NULL,NULL,'bf55d8e2-1691-11df-97a5-7038c432aabf'),(2675,6683,1,1,1,'2006-03-29 10:59:27',NULL,NULL,0,NULL,NULL,NULL,'bf55da38-1691-11df-97a5-7038c432aabf'),(2676,6686,1,1,1,'2006-03-29 11:03:07',NULL,NULL,0,NULL,NULL,NULL,'bf55db5f-1691-11df-97a5-7038c432aabf'),(2677,6687,1,1,1,'2006-03-29 11:02:33',NULL,NULL,0,NULL,NULL,NULL,'bf55dc8b-1691-11df-97a5-7038c432aabf'),(2678,6688,1,1,1,'2006-03-29 11:02:00',NULL,NULL,0,NULL,NULL,NULL,'bf55ddae-1691-11df-97a5-7038c432aabf'),(2679,6696,1,1,1,'2006-03-29 11:06:57',NULL,NULL,0,NULL,NULL,NULL,'bf55ded9-1691-11df-97a5-7038c432aabf'),(2680,6697,1,1,1,'2006-03-29 11:08:06',NULL,NULL,0,NULL,NULL,NULL,'bf55dffc-1691-11df-97a5-7038c432aabf'),(2681,6699,1,1,1,'2006-03-29 11:09:11',NULL,NULL,0,NULL,NULL,NULL,'bf55e11f-1691-11df-97a5-7038c432aabf'),(2682,6703,1,1,1,'2006-03-29 11:12:09',NULL,NULL,0,NULL,NULL,NULL,'bf55e24a-1691-11df-97a5-7038c432aabf'),(2683,6706,1,1,1,'2006-03-29 11:15:19',NULL,NULL,0,NULL,NULL,NULL,'bf55e371-1691-11df-97a5-7038c432aabf'),(2684,6711,1,1,1,'2006-03-29 11:16:33',NULL,NULL,0,NULL,NULL,NULL,'bf55e49d-1691-11df-97a5-7038c432aabf'),(2685,6712,1,1,1,'2006-03-29 11:17:13',NULL,NULL,0,NULL,NULL,NULL,'bf55e5bb-1691-11df-97a5-7038c432aabf'),(2686,6715,1,1,1,'2006-03-29 11:19:42',NULL,NULL,0,NULL,NULL,NULL,'bf55e6e2-1691-11df-97a5-7038c432aabf'),(2687,6716,1,1,1,'2006-03-29 11:20:43',NULL,NULL,0,NULL,NULL,NULL,'bf55e805-1691-11df-97a5-7038c432aabf'),(2688,6717,1,1,1,'2006-03-29 11:20:21',NULL,NULL,0,NULL,NULL,NULL,'bf55e92c-1691-11df-97a5-7038c432aabf'),(2689,6720,1,1,1,'2006-03-29 11:22:24',NULL,NULL,0,NULL,NULL,NULL,'bf55ea58-1691-11df-97a5-7038c432aabf'),(2690,6721,1,1,1,'2006-03-29 11:23:01',NULL,NULL,0,NULL,NULL,NULL,'bf55eb7b-1691-11df-97a5-7038c432aabf'),(2691,6722,1,1,1,'2006-03-29 11:24:05',NULL,NULL,0,NULL,NULL,NULL,'bf55eca6-1691-11df-97a5-7038c432aabf'),(2692,6723,1,1,1,'2006-03-29 11:23:50',NULL,NULL,0,NULL,NULL,NULL,'bf55edc9-1691-11df-97a5-7038c432aabf'),(2693,6724,1,1,1,'2006-03-29 11:25:00',NULL,NULL,0,NULL,NULL,NULL,'bf55eef0-1691-11df-97a5-7038c432aabf'),(2694,6726,1,1,1,'2006-03-29 11:25:08',NULL,NULL,0,NULL,NULL,NULL,'bf55f017-1691-11df-97a5-7038c432aabf'),(2695,6728,1,1,1,'2006-03-29 11:27:35',NULL,NULL,0,NULL,NULL,NULL,'bf55f13a-1691-11df-97a5-7038c432aabf'),(2696,6729,1,1,1,'2006-03-29 11:28:29',NULL,NULL,0,NULL,NULL,NULL,'bf55f25d-1691-11df-97a5-7038c432aabf'),(2697,6731,1,1,1,'2006-03-29 11:29:48',NULL,NULL,0,NULL,NULL,NULL,'bf55fd97-1691-11df-97a5-7038c432aabf'),(2698,6733,1,1,1,'2006-03-29 11:31:01',NULL,NULL,0,NULL,NULL,NULL,'bf55fec7-1691-11df-97a5-7038c432aabf'),(2699,6734,1,1,1,'2006-03-29 11:32:10',NULL,NULL,0,NULL,NULL,NULL,'bf55ffe1-1691-11df-97a5-7038c432aabf'),(2700,6735,1,1,1,'2006-03-29 11:32:22',NULL,NULL,0,NULL,NULL,NULL,'bf560115-1691-11df-97a5-7038c432aabf'),(2701,6741,1,1,1,'2006-03-29 11:40:46',NULL,NULL,0,NULL,NULL,NULL,'bf56023c-1691-11df-97a5-7038c432aabf'),(2702,6743,1,1,1,'2006-03-29 11:42:02',NULL,NULL,0,NULL,NULL,NULL,'bf560368-1691-11df-97a5-7038c432aabf'),(2703,6748,1,1,1,'2006-03-29 11:45:59',NULL,NULL,0,NULL,NULL,NULL,'bf56048f-1691-11df-97a5-7038c432aabf'),(2704,6754,1,1,1,'2006-03-29 11:53:20',NULL,NULL,0,NULL,NULL,NULL,'bf5605b6-1691-11df-97a5-7038c432aabf'),(2705,6756,1,1,1,'2006-03-29 11:58:18',NULL,NULL,0,NULL,NULL,NULL,'bf5606dd-1691-11df-97a5-7038c432aabf'),(2706,6758,1,1,1,'2006-03-29 12:00:42',NULL,NULL,0,NULL,NULL,NULL,'bf560800-1691-11df-97a5-7038c432aabf'),(2707,6760,1,1,1,'2006-03-29 12:01:20',NULL,NULL,0,NULL,NULL,NULL,'bf560927-1691-11df-97a5-7038c432aabf'),(2708,6763,1,1,1,'2006-03-29 12:04:21',NULL,NULL,0,NULL,NULL,NULL,'bf560a4a-1691-11df-97a5-7038c432aabf'),(2709,6766,1,1,1,'2006-03-29 12:07:00',NULL,NULL,0,NULL,NULL,NULL,'bf560b75-1691-11df-97a5-7038c432aabf'),(2710,6768,1,1,1,'2006-03-29 12:09:55',NULL,NULL,0,NULL,NULL,NULL,'bf560c98-1691-11df-97a5-7038c432aabf'),(2711,6770,1,1,1,'2006-03-29 12:11:24',NULL,NULL,0,NULL,NULL,NULL,'bf560dbf-1691-11df-97a5-7038c432aabf'),(2712,6773,1,1,1,'2006-03-29 12:14:44',NULL,NULL,0,NULL,NULL,NULL,'bf560eef-1691-11df-97a5-7038c432aabf'),(2713,6774,1,1,1,'2006-03-29 12:12:48',NULL,NULL,0,NULL,NULL,NULL,'bf561012-1691-11df-97a5-7038c432aabf'),(2714,6775,1,1,1,'2006-03-29 12:17:25',NULL,NULL,0,NULL,NULL,NULL,'bf56113d-1691-11df-97a5-7038c432aabf'),(2715,6777,1,1,1,'2006-03-29 12:19:08',NULL,NULL,0,NULL,NULL,NULL,'bf561260-1691-11df-97a5-7038c432aabf'),(2716,6779,1,1,1,'2006-03-29 12:21:16',NULL,NULL,0,NULL,NULL,NULL,'bf561387-1691-11df-97a5-7038c432aabf'),(2717,6780,1,1,1,'2006-03-29 12:22:33',NULL,NULL,0,NULL,NULL,NULL,'bf5614aa-1691-11df-97a5-7038c432aabf'),(2718,6781,1,1,1,'2006-03-29 12:22:22',NULL,NULL,0,NULL,NULL,NULL,'bf5615eb-1691-11df-97a5-7038c432aabf'),(2719,6788,1,1,1,'2006-03-29 12:29:46',NULL,NULL,0,NULL,NULL,NULL,'bf5617db-1691-11df-97a5-7038c432aabf'),(2720,6789,1,1,1,'2006-03-29 12:28:42',NULL,NULL,0,NULL,NULL,NULL,'bf5619a5-1691-11df-97a5-7038c432aabf'),(2721,6790,1,1,1,'2006-03-29 12:31:17',NULL,NULL,0,NULL,NULL,NULL,'bf561b73-1691-11df-97a5-7038c432aabf'),(2722,6795,1,1,1,'2006-03-29 12:37:24',NULL,NULL,0,NULL,NULL,NULL,'bf561e70-1691-11df-97a5-7038c432aabf'),(2723,6798,1,1,1,'2006-03-29 12:37:22',NULL,NULL,0,NULL,NULL,NULL,'bf562050-1691-11df-97a5-7038c432aabf'),(2724,6802,1,1,1,'2006-03-29 12:46:09',NULL,NULL,0,NULL,NULL,NULL,'bf56222a-1691-11df-97a5-7038c432aabf'),(2725,6803,1,1,1,'2006-03-29 12:41:42',NULL,NULL,0,NULL,NULL,NULL,'bf56240e-1691-11df-97a5-7038c432aabf'),(2726,6804,1,1,1,'2006-03-29 12:48:43',NULL,NULL,0,NULL,NULL,NULL,'bf56260f-1691-11df-97a5-7038c432aabf'),(2727,6807,1,1,1,'2006-03-29 12:48:30',NULL,NULL,0,NULL,NULL,NULL,'bf5627f2-1691-11df-97a5-7038c432aabf'),(2728,6810,1,1,1,'2006-03-29 12:51:42',NULL,NULL,0,NULL,NULL,NULL,'bf5629d1-1691-11df-97a5-7038c432aabf'),(2729,6811,1,1,1,'2006-03-29 13:51:08',NULL,NULL,0,NULL,NULL,NULL,'bf562ba8-1691-11df-97a5-7038c432aabf'),(2730,6814,1,1,1,'2006-03-29 13:54:15',NULL,NULL,0,NULL,NULL,NULL,'bf562d83-1691-11df-97a5-7038c432aabf'),(2731,6815,1,1,1,'2006-03-29 13:55:24',NULL,NULL,0,NULL,NULL,NULL,'bf562f5d-1691-11df-97a5-7038c432aabf'),(2732,6817,1,1,1,'2006-03-29 13:56:49',NULL,NULL,0,NULL,NULL,NULL,'bf563138-1691-11df-97a5-7038c432aabf'),(2733,6818,1,1,1,'2006-03-29 13:58:32',NULL,NULL,0,NULL,NULL,NULL,'bf563317-1691-11df-97a5-7038c432aabf'),(2734,6822,1,1,1,'2006-03-29 13:59:06',NULL,NULL,0,NULL,NULL,NULL,'bf5634f2-1691-11df-97a5-7038c432aabf'),(2735,6823,1,1,1,'2006-03-29 14:00:02',NULL,NULL,0,NULL,NULL,NULL,'bf5636cd-1691-11df-97a5-7038c432aabf'),(2736,6831,1,1,1,'2006-03-29 14:07:33',NULL,NULL,0,NULL,NULL,NULL,'bf5637f8-1691-11df-97a5-7038c432aabf'),(2737,6835,1,1,1,'2006-03-29 14:10:05',NULL,NULL,0,NULL,NULL,NULL,'bf56391f-1691-11df-97a5-7038c432aabf'),(2738,6838,1,1,1,'2006-03-29 14:12:31',NULL,NULL,0,NULL,NULL,NULL,'bf563a46-1691-11df-97a5-7038c432aabf'),(2739,6840,1,1,1,'2006-03-29 14:13:28',NULL,NULL,0,NULL,NULL,NULL,'bf563b72-1691-11df-97a5-7038c432aabf'),(2740,6841,1,1,1,'2006-03-29 14:14:42',NULL,NULL,0,NULL,NULL,NULL,'bf563c99-1691-11df-97a5-7038c432aabf'),(2741,6842,1,1,1,'2006-03-29 14:15:32',NULL,NULL,0,NULL,NULL,NULL,'bf563dc0-1691-11df-97a5-7038c432aabf'),(2742,6850,1,1,1,'2006-03-29 14:21:33',NULL,NULL,0,NULL,NULL,NULL,'bf563ee7-1691-11df-97a5-7038c432aabf'),(2743,6856,1,1,1,'2006-03-29 14:30:28',NULL,NULL,0,NULL,NULL,NULL,'bf56400a-1691-11df-97a5-7038c432aabf'),(2744,6857,1,1,1,'2006-03-29 14:32:04',NULL,NULL,0,NULL,NULL,NULL,'bf564136-1691-11df-97a5-7038c432aabf'),(2745,6861,1,1,1,'2006-03-29 14:35:12',NULL,NULL,0,NULL,NULL,NULL,'bf564258-1691-11df-97a5-7038c432aabf'),(2746,6864,1,1,1,'2006-03-29 14:35:17',NULL,NULL,0,NULL,NULL,NULL,'bf564384-1691-11df-97a5-7038c432aabf'),(2747,6865,1,1,1,'2006-03-29 14:37:07',NULL,NULL,0,NULL,NULL,NULL,'bf5644ab-1691-11df-97a5-7038c432aabf'),(2748,6869,1,1,1,'2006-03-29 14:38:23',NULL,NULL,0,NULL,NULL,NULL,'bf5645d6-1691-11df-97a5-7038c432aabf'),(2749,6874,1,1,1,'2006-03-29 14:45:23',NULL,NULL,0,NULL,NULL,NULL,'bf5646f9-1691-11df-97a5-7038c432aabf'),(2750,6880,1,1,1,'2006-03-29 14:49:49',NULL,NULL,0,NULL,NULL,NULL,'bf564825-1691-11df-97a5-7038c432aabf'),(2751,6882,1,1,1,'2006-03-29 14:50:47',NULL,NULL,0,NULL,NULL,NULL,'bf564947-1691-11df-97a5-7038c432aabf'),(2752,6883,1,1,1,'2006-03-29 14:51:58',NULL,NULL,0,NULL,NULL,NULL,'bf564a6f-1691-11df-97a5-7038c432aabf'),(2753,6887,1,1,1,'2006-03-29 14:54:48',NULL,NULL,0,NULL,NULL,NULL,'bf564b96-1691-11df-97a5-7038c432aabf'),(2754,6889,1,1,1,'2006-03-29 14:55:32',NULL,NULL,0,NULL,NULL,NULL,'bf564cb4-1691-11df-97a5-7038c432aabf'),(2755,6893,1,1,1,'2006-03-29 14:57:17',NULL,NULL,0,NULL,NULL,NULL,'bf564ddb-1691-11df-97a5-7038c432aabf'),(2756,6896,1,1,1,'2006-03-29 15:00:31',NULL,NULL,0,NULL,NULL,NULL,'bf564f0b-1691-11df-97a5-7038c432aabf'),(2757,6900,1,1,1,'2006-03-29 15:03:29',NULL,NULL,0,NULL,NULL,NULL,'bf56503f-1691-11df-97a5-7038c432aabf'),(2758,6907,1,1,1,'2006-03-29 15:11:30',NULL,NULL,0,NULL,NULL,NULL,'bf565166-1691-11df-97a5-7038c432aabf'),(2759,6911,1,1,1,'2006-03-29 15:13:20',NULL,NULL,0,NULL,NULL,NULL,'bf56528d-1691-11df-97a5-7038c432aabf'),(2760,6912,1,1,1,'2006-03-29 15:14:09',NULL,NULL,0,NULL,NULL,NULL,'bf5653b9-1691-11df-97a5-7038c432aabf'),(2761,6916,1,1,1,'2006-03-29 15:16:08',NULL,NULL,0,NULL,NULL,NULL,'bf5654e0-1691-11df-97a5-7038c432aabf'),(2762,6918,1,1,1,'2006-03-29 15:16:44',NULL,NULL,0,NULL,NULL,NULL,'bf56560b-1691-11df-97a5-7038c432aabf'),(2763,6920,1,1,1,'2006-03-29 15:15:23',NULL,NULL,0,NULL,NULL,NULL,'bf56572e-1691-11df-97a5-7038c432aabf'),(2764,6921,1,1,1,'2006-03-29 15:18:59',NULL,NULL,0,NULL,NULL,NULL,'bf56585a-1691-11df-97a5-7038c432aabf'),(2765,6924,1,1,1,'2006-03-29 15:19:43',NULL,NULL,0,NULL,NULL,NULL,'bf565981-1691-11df-97a5-7038c432aabf'),(2766,6927,1,1,1,'2006-03-29 15:22:03',NULL,NULL,0,NULL,NULL,NULL,'bf565aa8-1691-11df-97a5-7038c432aabf'),(2767,6935,1,1,1,'2006-03-29 15:19:24',NULL,NULL,0,NULL,NULL,NULL,'bf565bcf-1691-11df-97a5-7038c432aabf'),(2768,6937,1,1,1,'2006-03-29 15:27:24',NULL,NULL,0,NULL,NULL,NULL,'bf565cf2-1691-11df-97a5-7038c432aabf'),(2769,6938,1,1,1,'2006-03-29 15:25:21',NULL,NULL,0,NULL,NULL,NULL,'bf565e1d-1691-11df-97a5-7038c432aabf'),(2770,6942,1,1,1,'2006-03-29 15:31:25',NULL,NULL,0,NULL,NULL,NULL,'bf565f3c-1691-11df-97a5-7038c432aabf'),(2771,6943,1,1,1,'2006-03-29 15:32:00',NULL,NULL,0,NULL,NULL,NULL,'bf566063-1691-11df-97a5-7038c432aabf'),(2772,6950,1,1,1,'2006-03-29 15:35:03',NULL,NULL,0,NULL,NULL,NULL,'bf566186-1691-11df-97a5-7038c432aabf'),(2773,6952,1,1,1,'2006-03-29 15:41:22',NULL,NULL,0,NULL,NULL,NULL,'bf5662b1-1691-11df-97a5-7038c432aabf'),(2774,6954,1,1,1,'2006-03-29 15:44:10',NULL,NULL,0,NULL,NULL,NULL,'bf5663d8-1691-11df-97a5-7038c432aabf'),(2775,6955,1,1,1,'2006-03-29 15:43:59',NULL,NULL,0,NULL,NULL,NULL,'bf5664fb-1691-11df-97a5-7038c432aabf'),(2776,6960,1,1,1,'2006-03-29 15:49:50',NULL,NULL,0,NULL,NULL,NULL,'bf56662b-1691-11df-97a5-7038c432aabf'),(2777,6961,1,1,1,'2006-03-29 15:28:43',NULL,NULL,0,NULL,NULL,NULL,'bf566752-1691-11df-97a5-7038c432aabf'),(2778,6964,1,1,1,'2006-03-29 15:52:33',NULL,NULL,0,NULL,NULL,NULL,'bf566879-1691-11df-97a5-7038c432aabf'),(2779,6965,1,1,1,'2006-03-29 15:53:11',NULL,NULL,0,NULL,NULL,NULL,'bf56699c-1691-11df-97a5-7038c432aabf'),(2780,6966,1,1,1,'2006-03-29 15:46:30',NULL,NULL,0,NULL,NULL,NULL,'bf566ac3-1691-11df-97a5-7038c432aabf'),(2781,6968,1,1,1,'2006-03-29 15:54:19',NULL,NULL,0,NULL,NULL,NULL,'bf566be2-1691-11df-97a5-7038c432aabf'),(2782,6971,1,1,1,'2006-03-29 15:57:32',NULL,NULL,0,NULL,NULL,NULL,'bf566d09-1691-11df-97a5-7038c432aabf'),(2783,6973,1,1,1,'2006-03-29 15:58:13',NULL,NULL,0,NULL,NULL,NULL,'bf566e2c-1691-11df-97a5-7038c432aabf'),(2784,6975,1,1,1,'2006-03-29 15:57:54',NULL,NULL,0,NULL,NULL,NULL,'bf566f53-1691-11df-97a5-7038c432aabf'),(2785,6976,1,1,1,'2006-03-29 15:59:12',NULL,NULL,0,NULL,NULL,NULL,'bf56707e-1691-11df-97a5-7038c432aabf'),(2786,6980,1,1,1,'2006-03-29 16:02:35',NULL,NULL,0,NULL,NULL,NULL,'bf5671aa-1691-11df-97a5-7038c432aabf'),(2787,6981,1,1,1,'2006-03-29 16:04:39',NULL,NULL,0,NULL,NULL,NULL,'bf5672d9-1691-11df-97a5-7038c432aabf'),(2788,6983,1,1,1,'2006-03-29 16:02:12',NULL,NULL,0,NULL,NULL,NULL,'bf56740d-1691-11df-97a5-7038c432aabf'),(2789,6984,1,1,1,'2006-03-29 16:06:20',NULL,NULL,0,NULL,NULL,NULL,'bf56753d-1691-11df-97a5-7038c432aabf'),(2790,6986,1,1,1,'2006-03-29 16:07:07',NULL,NULL,0,NULL,NULL,NULL,'bf56766d-1691-11df-97a5-7038c432aabf'),(2791,6989,1,1,1,'2006-03-29 16:09:29',NULL,NULL,0,NULL,NULL,NULL,'bf567798-1691-11df-97a5-7038c432aabf'),(2792,6990,1,1,1,'2006-03-29 16:10:36',NULL,NULL,0,NULL,NULL,NULL,'bf5678c8-1691-11df-97a5-7038c432aabf'),(2793,6995,1,1,1,'2006-03-29 16:12:59',NULL,NULL,0,NULL,NULL,NULL,'bf5679ef-1691-11df-97a5-7038c432aabf'),(2794,6996,1,1,1,'2006-03-29 16:13:25',NULL,NULL,0,NULL,NULL,NULL,'bf567b1f-1691-11df-97a5-7038c432aabf'),(2795,6997,1,1,1,'2006-03-29 16:12:07',NULL,NULL,0,NULL,NULL,NULL,'bf567c46-1691-11df-97a5-7038c432aabf'),(2796,6998,1,1,1,'2006-03-29 16:14:22',NULL,NULL,0,NULL,NULL,NULL,'bf567d7a-1691-11df-97a5-7038c432aabf'),(2797,7000,1,1,1,'2006-03-29 16:15:26',NULL,NULL,0,NULL,NULL,NULL,'bf567ea1-1691-11df-97a5-7038c432aabf'),(2798,7001,1,1,1,'2006-03-29 16:16:19',NULL,NULL,0,NULL,NULL,NULL,'bf567fd1-1691-11df-97a5-7038c432aabf'),(2799,7002,1,1,1,'2006-03-29 16:15:30',NULL,NULL,0,NULL,NULL,NULL,'bf5680fc-1691-11df-97a5-7038c432aabf'),(2800,7003,1,1,1,'2006-03-29 16:17:23',NULL,NULL,0,NULL,NULL,NULL,'bf568227-1691-11df-97a5-7038c432aabf'),(2801,7005,1,1,1,'2006-03-29 16:19:12',NULL,NULL,0,NULL,NULL,NULL,'bf568357-1691-11df-97a5-7038c432aabf'),(2802,7009,1,1,1,'2006-03-29 16:24:09',NULL,NULL,0,NULL,NULL,NULL,'bf56847e-1691-11df-97a5-7038c432aabf'),(2803,7010,1,1,1,'2006-03-29 16:18:26',NULL,NULL,0,NULL,NULL,NULL,'bf5685ae-1691-11df-97a5-7038c432aabf'),(2804,7016,1,1,1,'2006-03-29 16:30:14',NULL,NULL,0,NULL,NULL,NULL,'bf5686d9-1691-11df-97a5-7038c432aabf'),(2805,7017,1,1,1,'2006-03-29 16:31:09',NULL,NULL,0,NULL,NULL,NULL,'bf5691a0-1691-11df-97a5-7038c432aabf'),(2806,7024,1,1,1,'2006-03-30 08:10:56',NULL,NULL,0,NULL,NULL,NULL,'bf5692c7-1691-11df-97a5-7038c432aabf'),(2807,7025,1,1,1,'2006-03-30 08:13:18',NULL,NULL,0,NULL,NULL,NULL,'bf5693ea-1691-11df-97a5-7038c432aabf'),(2808,7028,1,1,1,'2006-03-30 08:20:10',NULL,NULL,0,NULL,NULL,NULL,'bf56950d-1691-11df-97a5-7038c432aabf'),(2809,7030,1,1,1,'2006-03-30 08:21:32',NULL,NULL,0,NULL,NULL,NULL,'bf569638-1691-11df-97a5-7038c432aabf'),(2810,7031,1,1,1,'2006-03-30 08:22:51',NULL,NULL,0,NULL,NULL,NULL,'bf569764-1691-11df-97a5-7038c432aabf'),(2811,7033,1,1,1,'2006-03-30 08:24:02',NULL,NULL,0,NULL,NULL,NULL,'bf56988f-1691-11df-97a5-7038c432aabf'),(2812,7035,1,1,1,'2006-03-30 08:25:19',NULL,NULL,0,NULL,NULL,NULL,'bf5699bb-1691-11df-97a5-7038c432aabf'),(2813,7036,1,1,1,'2006-03-30 08:27:44',NULL,NULL,0,NULL,NULL,NULL,'bf569ae6-1691-11df-97a5-7038c432aabf'),(2814,7037,1,1,1,'2006-03-30 08:29:01',NULL,NULL,0,NULL,NULL,NULL,'bf569c11-1691-11df-97a5-7038c432aabf'),(2815,7042,1,1,1,'2006-03-30 08:32:20',NULL,NULL,0,NULL,NULL,NULL,'bf569d45-1691-11df-97a5-7038c432aabf'),(2816,7044,1,1,1,'2006-03-30 08:34:17',NULL,NULL,0,NULL,NULL,NULL,'bf569e71-1691-11df-97a5-7038c432aabf'),(2817,7047,1,1,1,'2006-03-30 08:35:55',NULL,NULL,0,NULL,NULL,NULL,'bf569fa0-1691-11df-97a5-7038c432aabf'),(2818,7048,1,1,1,'2006-03-30 08:35:56',NULL,NULL,0,NULL,NULL,NULL,'bf56a0d0-1691-11df-97a5-7038c432aabf'),(2819,7052,1,1,1,'2006-03-30 08:39:05',NULL,NULL,0,NULL,NULL,NULL,'bf56a1fc-1691-11df-97a5-7038c432aabf'),(2820,7055,1,1,1,'2006-03-30 08:42:32',NULL,NULL,0,NULL,NULL,NULL,'bf56a323-1691-11df-97a5-7038c432aabf'),(2821,7058,1,1,1,'2006-03-30 08:44:27',NULL,NULL,0,NULL,NULL,NULL,'bf56a452-1691-11df-97a5-7038c432aabf'),(2822,7059,1,1,1,'2006-03-30 08:46:25',NULL,NULL,0,NULL,NULL,NULL,'bf56a582-1691-11df-97a5-7038c432aabf'),(2823,7063,1,1,1,'2006-03-30 08:38:30',NULL,NULL,0,NULL,NULL,NULL,'bf56a6b2-1691-11df-97a5-7038c432aabf'),(2824,7064,1,1,1,'2006-03-30 08:48:23',NULL,NULL,0,NULL,NULL,NULL,'bf56a7d9-1691-11df-97a5-7038c432aabf'),(2825,7066,1,1,1,'2006-03-30 08:51:02',NULL,NULL,0,NULL,NULL,NULL,'bf56a909-1691-11df-97a5-7038c432aabf'),(2826,7068,1,1,1,'2006-03-30 08:51:13',NULL,NULL,0,NULL,NULL,NULL,'bf56aa34-1691-11df-97a5-7038c432aabf'),(2827,7071,1,1,1,'2006-03-30 08:53:29',NULL,NULL,0,NULL,NULL,NULL,'bf56ad90-1691-11df-97a5-7038c432aabf'),(2828,7072,1,1,1,'2006-03-30 08:53:27',NULL,NULL,0,NULL,NULL,NULL,'bf56aed1-1691-11df-97a5-7038c432aabf'),(2829,7075,1,1,1,'2006-03-30 08:57:06',NULL,NULL,0,NULL,NULL,NULL,'bf56b000-1691-11df-97a5-7038c432aabf'),(2830,7083,1,1,1,'2006-03-30 09:01:33',NULL,NULL,0,NULL,NULL,NULL,'bf56b134-1691-11df-97a5-7038c432aabf'),(2831,7084,1,1,1,'2006-03-30 09:02:59',NULL,NULL,0,NULL,NULL,NULL,'bf56b25b-1691-11df-97a5-7038c432aabf'),(2832,7086,1,1,1,'2006-03-30 09:03:01',NULL,NULL,0,NULL,NULL,NULL,'bf56b38b-1691-11df-97a5-7038c432aabf'),(2833,7088,1,1,1,'2006-03-30 09:06:11',NULL,NULL,0,NULL,NULL,NULL,'bf56b4dd-1691-11df-97a5-7038c432aabf'),(2834,7090,1,1,1,'2006-03-30 09:08:25',NULL,NULL,0,NULL,NULL,NULL,'bf56b619-1691-11df-97a5-7038c432aabf'),(2835,7091,1,1,1,'2006-03-30 09:06:52',NULL,NULL,0,NULL,NULL,NULL,'bf56b749-1691-11df-97a5-7038c432aabf'),(2836,7093,1,1,1,'2006-03-30 09:11:11',NULL,NULL,0,NULL,NULL,NULL,'bf56b875-1691-11df-97a5-7038c432aabf'),(2837,7096,1,1,1,'2006-03-30 09:14:33',NULL,NULL,0,NULL,NULL,NULL,'bf56b9ad-1691-11df-97a5-7038c432aabf'),(2838,7098,1,1,1,'2006-03-30 09:15:57',NULL,NULL,0,NULL,NULL,NULL,'bf56bad8-1691-11df-97a5-7038c432aabf'),(2839,7101,1,1,1,'2006-03-30 09:18:34',NULL,NULL,0,NULL,NULL,NULL,'bf56bc10-1691-11df-97a5-7038c432aabf'),(2840,7102,1,1,1,'2006-03-30 09:18:27',NULL,NULL,0,NULL,NULL,NULL,'bf56bd40-1691-11df-97a5-7038c432aabf'),(2841,7106,1,1,1,'2006-03-30 09:23:15',NULL,NULL,0,NULL,NULL,NULL,'bf56be89-1691-11df-97a5-7038c432aabf'),(2842,7108,1,1,1,'2006-03-30 09:24:41',NULL,NULL,0,NULL,NULL,NULL,'bf56bfca-1691-11df-97a5-7038c432aabf'),(2843,7109,1,1,1,'2006-03-30 09:27:54',NULL,NULL,0,NULL,NULL,NULL,'bf56c0e5-1691-11df-97a5-7038c432aabf'),(2844,7110,1,1,1,'2006-03-30 09:32:06',NULL,NULL,0,NULL,NULL,NULL,'bf56c1ff-1691-11df-97a5-7038c432aabf'),(2845,7114,1,1,1,'2006-03-30 09:39:59',NULL,NULL,0,NULL,NULL,NULL,'bf56c319-1691-11df-97a5-7038c432aabf'),(2846,7117,1,1,1,'2006-03-30 09:42:16',NULL,NULL,0,NULL,NULL,NULL,'bf56c440-1691-11df-97a5-7038c432aabf'),(2847,7118,1,1,1,'2006-03-30 09:43:05',NULL,NULL,0,NULL,NULL,NULL,'bf56c55f-1691-11df-97a5-7038c432aabf'),(2848,7121,1,1,1,'2006-03-30 09:44:02',NULL,NULL,0,NULL,NULL,NULL,'bf56c671-1691-11df-97a5-7038c432aabf'),(2849,7127,1,1,1,'2006-03-30 09:46:37',NULL,NULL,0,NULL,NULL,NULL,'bf56c78f-1691-11df-97a5-7038c432aabf'),(2850,7128,1,1,1,'2006-03-30 09:47:16',NULL,NULL,0,NULL,NULL,NULL,'bf56c8a1-1691-11df-97a5-7038c432aabf'),(2851,7129,1,1,1,'2006-03-30 09:48:04',NULL,NULL,0,NULL,NULL,NULL,'bf56c9bb-1691-11df-97a5-7038c432aabf'),(2852,7131,1,1,1,'2006-03-30 09:49:04',NULL,NULL,0,NULL,NULL,NULL,'bf56d766-1691-11df-97a5-7038c432aabf'),(2853,7135,1,1,1,'2006-03-30 09:50:28',NULL,NULL,0,NULL,NULL,NULL,'bf56d88d-1691-11df-97a5-7038c432aabf'),(2854,7136,1,1,1,'2006-03-30 09:52:14',NULL,NULL,0,NULL,NULL,NULL,'bf56d9a3-1691-11df-97a5-7038c432aabf'),(2855,7137,1,1,1,'2006-03-30 09:52:07',NULL,NULL,0,NULL,NULL,NULL,'bf56dab9-1691-11df-97a5-7038c432aabf'),(2856,7139,1,1,1,'2006-03-30 09:52:41',NULL,NULL,0,NULL,NULL,NULL,'bf56dbcf-1691-11df-97a5-7038c432aabf'),(2857,7141,1,1,1,'2006-03-30 09:53:26',NULL,NULL,0,NULL,NULL,NULL,'bf56dfce-1691-11df-97a5-7038c432aabf'),(2858,7144,1,1,1,'2006-03-30 09:56:05',NULL,NULL,0,NULL,NULL,NULL,'bf56e1ad-1691-11df-97a5-7038c432aabf'),(2859,7146,1,1,1,'2006-03-30 09:57:06',NULL,NULL,0,NULL,NULL,NULL,'bf56f248-1691-11df-97a5-7038c432aabf'),(2860,7151,1,1,1,'2006-03-30 09:59:19',NULL,NULL,0,NULL,NULL,NULL,'bf56f416-1691-11df-97a5-7038c432aabf'),(2861,7152,1,1,1,'2006-03-30 10:03:00',NULL,NULL,0,NULL,NULL,NULL,'bf56f5be-1691-11df-97a5-7038c432aabf'),(2862,7158,1,1,1,'2006-03-30 10:07:48',NULL,NULL,0,NULL,NULL,NULL,'bf56f765-1691-11df-97a5-7038c432aabf'),(2863,7161,1,1,1,'2006-03-30 10:04:59',NULL,NULL,0,NULL,NULL,NULL,'bf57054c-1691-11df-97a5-7038c432aabf'),(2864,7163,1,1,1,'2006-03-30 10:10:24',NULL,NULL,0,NULL,NULL,NULL,'bf570704-1691-11df-97a5-7038c432aabf'),(2865,7165,1,1,1,'2006-03-30 10:10:55',NULL,NULL,0,NULL,NULL,NULL,'bf570aa9-1691-11df-97a5-7038c432aabf'),(2866,7167,1,1,1,'2006-03-30 09:29:35',NULL,NULL,0,NULL,NULL,NULL,'bf571b49-1691-11df-97a5-7038c432aabf'),(2867,7168,1,1,1,'2006-03-30 10:12:51',NULL,NULL,0,NULL,NULL,NULL,'bf572aca-1691-11df-97a5-7038c432aabf'),(2868,7170,1,1,1,'2006-03-30 10:09:51',NULL,NULL,0,NULL,NULL,NULL,'bf5738c6-1691-11df-97a5-7038c432aabf'),(2869,7171,1,1,1,'2006-03-30 10:12:46',NULL,NULL,0,NULL,NULL,NULL,'bf575a68-1691-11df-97a5-7038c432aabf'),(2870,7176,1,1,1,'2006-03-30 10:15:59',NULL,NULL,0,NULL,NULL,NULL,'bf575b8f-1691-11df-97a5-7038c432aabf'),(2871,7177,1,1,1,'2006-03-30 10:17:19',NULL,NULL,0,NULL,NULL,NULL,'bf575ca5-1691-11df-97a5-7038c432aabf'),(2872,7182,1,1,1,'2006-03-30 10:19:53',NULL,NULL,0,NULL,NULL,NULL,'bf575dc4-1691-11df-97a5-7038c432aabf'),(2873,7183,1,1,1,'2006-03-30 10:19:33',NULL,NULL,0,NULL,NULL,NULL,'bf575ede-1691-11df-97a5-7038c432aabf'),(2874,7187,1,1,1,'2006-03-30 10:21:36',NULL,NULL,0,NULL,NULL,NULL,'bf575ff9-1691-11df-97a5-7038c432aabf'),(2875,7188,1,1,1,'2006-03-30 10:21:02',NULL,NULL,0,NULL,NULL,NULL,'bf576171-1691-11df-97a5-7038c432aabf'),(2876,7189,1,1,1,'2006-03-30 10:50:43',NULL,NULL,0,NULL,NULL,NULL,'bf57629c-1691-11df-97a5-7038c432aabf'),(2877,7191,1,1,1,'2006-03-30 10:51:36',NULL,NULL,0,NULL,NULL,NULL,'bf5763c8-1691-11df-97a5-7038c432aabf'),(2878,7192,1,1,1,'2006-03-30 10:53:17',NULL,NULL,0,NULL,NULL,NULL,'bf5764f8-1691-11df-97a5-7038c432aabf'),(2879,7195,1,1,1,'2006-03-30 10:54:40',NULL,NULL,0,NULL,NULL,NULL,'bf57661a-1691-11df-97a5-7038c432aabf'),(2880,7197,1,1,1,'2006-03-30 10:55:27',NULL,NULL,0,NULL,NULL,NULL,'bf57674a-1691-11df-97a5-7038c432aabf'),(2881,7199,1,1,1,'2006-03-30 10:57:00',NULL,NULL,0,NULL,NULL,NULL,'bf576876-1691-11df-97a5-7038c432aabf'),(2882,7201,1,1,1,'2006-03-30 10:59:58',NULL,NULL,0,NULL,NULL,NULL,'bf5769a1-1691-11df-97a5-7038c432aabf'),(2883,7203,1,1,1,'2006-03-30 11:00:44',NULL,NULL,0,NULL,NULL,NULL,'bf576ac8-1691-11df-97a5-7038c432aabf'),(2884,7206,1,1,1,'2006-03-30 11:03:34',NULL,NULL,0,NULL,NULL,NULL,'bf576bef-1691-11df-97a5-7038c432aabf'),(2885,7208,1,1,1,'2006-03-30 11:05:29',NULL,NULL,0,NULL,NULL,NULL,'bf576d4e-1691-11df-97a5-7038c432aabf'),(2886,7210,1,1,1,'2006-03-30 11:06:30',NULL,NULL,0,NULL,NULL,NULL,'bf576e64-1691-11df-97a5-7038c432aabf'),(2887,7212,1,1,1,'2006-03-30 11:05:56',NULL,NULL,0,NULL,NULL,NULL,'bf576f7e-1691-11df-97a5-7038c432aabf'),(2888,7215,1,1,1,'2006-03-30 11:08:26',NULL,NULL,0,NULL,NULL,NULL,'bf577099-1691-11df-97a5-7038c432aabf'),(2889,7220,1,1,1,'2006-03-30 11:09:27',NULL,NULL,0,NULL,NULL,NULL,'bf5771b3-1691-11df-97a5-7038c432aabf'),(2890,7221,1,1,1,'2006-03-30 11:09:42',NULL,NULL,0,NULL,NULL,NULL,'bf5772c9-1691-11df-97a5-7038c432aabf'),(2891,7227,1,1,1,'2006-03-30 11:12:48',NULL,NULL,0,NULL,NULL,NULL,'bf5773e3-1691-11df-97a5-7038c432aabf'),(2892,7228,1,1,1,'2006-03-30 11:13:14',NULL,NULL,0,NULL,NULL,NULL,'bf5774fd-1691-11df-97a5-7038c432aabf'),(2893,7230,1,1,1,'2006-03-30 11:15:00',NULL,NULL,0,NULL,NULL,NULL,'bf577614-1691-11df-97a5-7038c432aabf'),(2894,7231,1,1,1,'2006-03-30 11:15:56',NULL,NULL,0,NULL,NULL,NULL,'bf57772e-1691-11df-97a5-7038c432aabf'),(2895,7236,1,1,1,'2006-03-30 11:17:47',NULL,NULL,0,NULL,NULL,NULL,'bf577848-1691-11df-97a5-7038c432aabf'),(2896,7237,1,1,1,'2006-03-30 11:18:07',NULL,NULL,0,NULL,NULL,NULL,'bf577962-1691-11df-97a5-7038c432aabf'),(2897,7238,1,1,1,'2006-03-30 11:18:56',NULL,NULL,0,NULL,NULL,NULL,'bf577a78-1691-11df-97a5-7038c432aabf'),(2898,7240,1,1,1,'2006-03-30 11:19:47',NULL,NULL,0,NULL,NULL,NULL,'bf577b8e-1691-11df-97a5-7038c432aabf'),(2899,7242,1,1,1,'2006-03-30 11:18:35',NULL,NULL,0,NULL,NULL,NULL,'bf577cfa-1691-11df-97a5-7038c432aabf'),(2900,7244,1,1,1,'2006-03-30 11:21:41',NULL,NULL,0,NULL,NULL,NULL,'bf577e21-1691-11df-97a5-7038c432aabf'),(2901,7246,1,1,1,'2006-03-30 11:22:28',NULL,NULL,0,NULL,NULL,NULL,'bf577f48-1691-11df-97a5-7038c432aabf'),(2902,7247,1,1,1,'2006-03-30 11:22:31',NULL,NULL,0,NULL,NULL,NULL,'bf57806f-1691-11df-97a5-7038c432aabf'),(2903,7249,1,1,1,'2006-03-30 11:23:42',NULL,NULL,0,NULL,NULL,NULL,'bf578197-1691-11df-97a5-7038c432aabf'),(2904,7251,1,1,1,'2006-03-30 11:24:50',NULL,NULL,0,NULL,NULL,NULL,'bf5782b5-1691-11df-97a5-7038c432aabf'),(2905,7252,1,1,1,'2006-03-30 11:24:46',NULL,NULL,0,NULL,NULL,NULL,'bf5783dc-1691-11df-97a5-7038c432aabf'),(2906,7255,1,1,1,'2006-03-30 11:25:57',NULL,NULL,0,NULL,NULL,NULL,'bf578532-1691-11df-97a5-7038c432aabf'),(2907,7256,1,1,1,'2006-03-30 11:26:12',NULL,NULL,0,NULL,NULL,NULL,'bf578648-1691-11df-97a5-7038c432aabf'),(2908,7259,1,1,1,'2006-03-30 11:29:04',NULL,NULL,0,NULL,NULL,NULL,'bf578763-1691-11df-97a5-7038c432aabf'),(2909,7260,1,1,1,'2006-03-30 11:29:52',NULL,NULL,0,NULL,NULL,NULL,'bf5788d7-1691-11df-97a5-7038c432aabf'),(2910,7262,1,1,1,'2006-03-30 11:27:52',NULL,NULL,0,NULL,NULL,NULL,'bf578a02-1691-11df-97a5-7038c432aabf'),(2911,7264,1,1,1,'2006-03-30 11:31:40',NULL,NULL,0,NULL,NULL,NULL,'bf578b29-1691-11df-97a5-7038c432aabf'),(2912,7265,1,1,1,'2006-03-30 11:31:44',NULL,NULL,0,NULL,NULL,NULL,'bf578c55-1691-11df-97a5-7038c432aabf'),(2913,7266,1,1,1,'2006-03-30 11:32:32',NULL,NULL,0,NULL,NULL,NULL,'bf578d78-1691-11df-97a5-7038c432aabf'),(2914,7269,1,1,1,'2006-03-30 11:35:08',NULL,NULL,0,NULL,NULL,NULL,'bf578e9b-1691-11df-97a5-7038c432aabf'),(2915,7270,1,1,1,'2006-03-30 11:35:56',NULL,NULL,0,NULL,NULL,NULL,'bf578ffe-1691-11df-97a5-7038c432aabf'),(2916,7272,1,1,1,'2006-03-30 11:38:02',NULL,NULL,0,NULL,NULL,NULL,'bf57910f-1691-11df-97a5-7038c432aabf'),(2917,7275,1,1,1,'2006-03-30 11:39:23',NULL,NULL,0,NULL,NULL,NULL,'bf57922e-1691-11df-97a5-7038c432aabf'),(2918,7285,1,1,1,'2006-03-30 11:43:01',NULL,NULL,0,NULL,NULL,NULL,'bf579344-1691-11df-97a5-7038c432aabf'),(2919,7289,1,1,1,'2006-03-30 11:47:14',NULL,NULL,0,NULL,NULL,NULL,'bf57945e-1691-11df-97a5-7038c432aabf'),(2920,7292,1,1,1,'2006-03-30 11:50:09',NULL,NULL,0,NULL,NULL,NULL,'bf579579-1691-11df-97a5-7038c432aabf'),(2921,7294,1,1,1,'2006-03-30 11:51:51',NULL,NULL,0,NULL,NULL,NULL,'bf57968f-1691-11df-97a5-7038c432aabf'),(2922,7295,1,1,1,'2006-03-30 11:52:42',NULL,NULL,0,NULL,NULL,NULL,'bf5797a9-1691-11df-97a5-7038c432aabf'),(2923,7296,1,1,1,'2006-03-30 11:53:52',NULL,NULL,0,NULL,NULL,NULL,'bf5798bf-1691-11df-97a5-7038c432aabf'),(2924,7297,1,1,1,'2006-03-30 11:50:56',NULL,NULL,0,NULL,NULL,NULL,'bf5799d9-1691-11df-97a5-7038c432aabf'),(2925,7298,1,1,1,'2006-03-30 11:55:53',NULL,NULL,0,NULL,NULL,NULL,'bf579aef-1691-11df-97a5-7038c432aabf'),(2926,7299,1,1,1,'2006-03-30 11:57:32',NULL,NULL,0,NULL,NULL,NULL,'bf579c0e-1691-11df-97a5-7038c432aabf'),(2927,7300,1,1,1,'2006-03-30 11:59:06',NULL,NULL,0,NULL,NULL,NULL,'bf579d20-1691-11df-97a5-7038c432aabf'),(2928,7304,1,1,1,'2006-03-30 11:58:26',NULL,NULL,0,NULL,NULL,NULL,'bf579e36-1691-11df-97a5-7038c432aabf'),(2929,7309,1,1,1,'2006-03-30 12:07:48',NULL,NULL,0,NULL,NULL,NULL,'bf579f54-1691-11df-97a5-7038c432aabf'),(2930,7310,1,1,1,'2006-03-30 12:06:04',NULL,NULL,0,NULL,NULL,NULL,'bf57a066-1691-11df-97a5-7038c432aabf'),(2931,7312,1,1,1,'2006-03-30 12:09:22',NULL,NULL,0,NULL,NULL,NULL,'bf57a180-1691-11df-97a5-7038c432aabf'),(2932,7315,1,1,1,'2006-03-30 12:12:19',NULL,NULL,0,NULL,NULL,NULL,'bf57a296-1691-11df-97a5-7038c432aabf'),(2933,7316,1,1,1,'2006-03-30 12:12:08',NULL,NULL,0,NULL,NULL,NULL,'bf57a3b5-1691-11df-97a5-7038c432aabf'),(2934,7318,1,1,1,'2006-03-30 12:04:52',NULL,NULL,0,NULL,NULL,NULL,'bf57a4cb-1691-11df-97a5-7038c432aabf'),(2935,7319,1,1,1,'2006-03-30 12:13:39',NULL,NULL,0,NULL,NULL,NULL,'bf57a5e5-1691-11df-97a5-7038c432aabf'),(2936,7321,1,1,1,'2006-03-30 12:15:04',NULL,NULL,0,NULL,NULL,NULL,'bf57a6f7-1691-11df-97a5-7038c432aabf'),(2937,7322,1,1,1,'2006-03-30 12:14:35',NULL,NULL,0,NULL,NULL,NULL,'bf57a811-1691-11df-97a5-7038c432aabf'),(2938,7329,1,1,1,'2006-03-30 12:17:40',NULL,NULL,0,NULL,NULL,NULL,'bf57a92b-1691-11df-97a5-7038c432aabf'),(2939,7332,1,1,1,'2006-03-30 12:22:43',NULL,NULL,0,NULL,NULL,NULL,'bf57aa3d-1691-11df-97a5-7038c432aabf'),(2940,7337,1,1,1,'2006-03-30 12:26:01',NULL,NULL,0,NULL,NULL,NULL,'bf57ab53-1691-11df-97a5-7038c432aabf'),(2941,7338,1,1,1,'2006-03-30 12:28:01',NULL,NULL,0,NULL,NULL,NULL,'bf57ac69-1691-11df-97a5-7038c432aabf'),(2942,7341,1,1,1,'2006-03-30 12:29:48',NULL,NULL,0,NULL,NULL,NULL,'bf57ad84-1691-11df-97a5-7038c432aabf'),(2943,7343,1,1,1,'2006-03-30 12:33:16',NULL,NULL,0,NULL,NULL,NULL,'bf57ae9a-1691-11df-97a5-7038c432aabf'),(2944,7345,1,1,1,'2006-03-30 12:34:41',NULL,NULL,0,NULL,NULL,NULL,'bf57b93a-1691-11df-97a5-7038c432aabf'),(2945,7346,1,1,1,'2006-03-30 12:35:11',NULL,NULL,0,NULL,NULL,NULL,'bf57ba59-1691-11df-97a5-7038c432aabf'),(2946,7354,1,1,1,'2006-03-30 12:47:40',NULL,NULL,0,NULL,NULL,NULL,'bf57bb62-1691-11df-97a5-7038c432aabf'),(2947,7359,1,1,1,'2006-03-30 14:11:33',NULL,NULL,0,NULL,NULL,NULL,'bf57bc7c-1691-11df-97a5-7038c432aabf'),(2948,7360,1,1,1,'2006-03-30 14:15:04',NULL,NULL,0,NULL,NULL,NULL,'bf57bd96-1691-11df-97a5-7038c432aabf'),(2949,7363,1,1,1,'2006-03-30 14:19:13',NULL,NULL,0,NULL,NULL,NULL,'bf57beb1-1691-11df-97a5-7038c432aabf'),(2950,7369,1,1,1,'2006-03-30 14:30:17',NULL,NULL,0,NULL,NULL,NULL,'bf57bfc7-1691-11df-97a5-7038c432aabf'),(2951,7374,1,1,1,'2006-03-30 14:39:44',NULL,NULL,0,NULL,NULL,NULL,'bf57c0e1-1691-11df-97a5-7038c432aabf'),(2952,7375,1,1,1,'2006-03-30 14:43:34',NULL,NULL,0,NULL,NULL,NULL,'bf57c1f7-1691-11df-97a5-7038c432aabf'),(2953,7378,1,1,1,'2006-03-30 14:47:41',NULL,NULL,0,NULL,NULL,NULL,'bf57c30d-1691-11df-97a5-7038c432aabf'),(2954,7380,1,1,1,'2006-03-30 14:50:51',NULL,NULL,0,NULL,NULL,NULL,'bf57c4ca-1691-11df-97a5-7038c432aabf'),(2955,7382,1,1,1,'2006-03-30 14:55:27',NULL,NULL,0,NULL,NULL,NULL,'bf57c5e4-1691-11df-97a5-7038c432aabf'),(2956,7384,1,1,1,'2006-03-30 14:54:46',NULL,NULL,0,NULL,NULL,NULL,'bf57c6fa-1691-11df-97a5-7038c432aabf'),(2957,7387,1,1,1,'2006-03-30 15:03:36',NULL,NULL,0,NULL,NULL,NULL,'bf57c80c-1691-11df-97a5-7038c432aabf'),(2958,7388,1,1,1,'2006-03-30 15:01:31',NULL,NULL,0,NULL,NULL,NULL,'bf57c92f-1691-11df-97a5-7038c432aabf'),(2959,7391,1,1,1,'2006-03-30 15:06:03',NULL,NULL,0,NULL,NULL,NULL,'bf57ca49-1691-11df-97a5-7038c432aabf'),(2960,7399,1,1,1,'2006-03-30 15:17:06',NULL,NULL,0,NULL,NULL,NULL,'bf57cb5f-1691-11df-97a5-7038c432aabf'),(2961,7402,1,1,1,'2006-03-30 15:19:40',NULL,NULL,0,NULL,NULL,NULL,'bf57cc75-1691-11df-97a5-7038c432aabf'),(2962,7410,1,1,1,'2006-03-30 15:29:01',NULL,NULL,0,NULL,NULL,NULL,'bf57cd8f-1691-11df-97a5-7038c432aabf'),(2963,7413,1,1,1,'2006-03-30 15:30:22',NULL,NULL,0,NULL,NULL,NULL,'bf57cea5-1691-11df-97a5-7038c432aabf'),(2964,7414,1,1,1,'2006-03-30 15:32:53',NULL,NULL,0,NULL,NULL,NULL,'bf57cfbb-1691-11df-97a5-7038c432aabf'),(2965,7416,1,1,1,'2006-03-30 15:35:08',NULL,NULL,0,NULL,NULL,NULL,'bf57d0e3-1691-11df-97a5-7038c432aabf'),(2966,7420,1,1,1,'2006-03-30 15:35:43',NULL,NULL,0,NULL,NULL,NULL,'bf57d2b9-1691-11df-97a5-7038c432aabf'),(2967,7423,1,1,1,'2006-03-30 15:39:47',NULL,NULL,0,NULL,NULL,NULL,'bf57d46d-1691-11df-97a5-7038c432aabf'),(2968,7426,1,1,1,'2006-03-30 15:44:05',NULL,NULL,0,NULL,NULL,NULL,'bf57d677-1691-11df-97a5-7038c432aabf'),(2969,7427,1,1,1,'2006-03-30 15:45:39',NULL,NULL,0,NULL,NULL,NULL,'bf57d979-1691-11df-97a5-7038c432aabf'),(2970,7430,1,1,1,'2006-03-30 15:46:25',NULL,NULL,0,NULL,NULL,NULL,'bf57db54-1691-11df-97a5-7038c432aabf'),(2971,7437,1,1,1,'2006-03-30 15:54:29',NULL,NULL,0,NULL,NULL,NULL,'bf57dd37-1691-11df-97a5-7038c432aabf'),(2972,7439,1,1,1,'2006-03-30 15:59:37',NULL,NULL,0,NULL,NULL,NULL,'bf57df45-1691-11df-97a5-7038c432aabf'),(2973,7443,1,1,1,'2006-03-30 16:01:43',NULL,NULL,0,NULL,NULL,NULL,'bf57e102-1691-11df-97a5-7038c432aabf'),(2974,7445,1,1,1,'2006-03-30 16:03:31',NULL,NULL,0,NULL,NULL,NULL,'bf57e2cc-1691-11df-97a5-7038c432aabf'),(2975,7447,1,1,1,'2006-03-30 16:04:03',NULL,NULL,0,NULL,NULL,NULL,'bf57e48d-1691-11df-97a5-7038c432aabf'),(2976,7454,1,1,1,'2006-03-30 16:17:06',NULL,NULL,0,NULL,NULL,NULL,'bf57e652-1691-11df-97a5-7038c432aabf'),(2977,7456,1,1,1,'2006-03-30 16:19:39',NULL,NULL,0,NULL,NULL,NULL,'bf57e813-1691-11df-97a5-7038c432aabf'),(2978,7458,1,1,1,'2006-03-30 16:23:06',NULL,NULL,0,NULL,NULL,NULL,'bf57e9dd-1691-11df-97a5-7038c432aabf'),(2979,7470,1,1,1,'2006-03-30 16:36:25',NULL,NULL,0,NULL,NULL,NULL,'bf57eb9e-1691-11df-97a5-7038c432aabf'),(2980,7471,1,1,1,'2006-03-30 16:37:43',NULL,NULL,0,NULL,NULL,NULL,'bf57ed5f-1691-11df-97a5-7038c432aabf'),(2981,7473,1,1,1,'2006-04-03 09:19:35',NULL,NULL,0,NULL,NULL,NULL,'bf57ef25-1691-11df-97a5-7038c432aabf'),(2982,7474,1,1,1,'2006-04-03 09:21:38',NULL,NULL,0,NULL,NULL,NULL,'bf57f0ea-1691-11df-97a5-7038c432aabf'),(2983,7475,1,1,1,'2006-04-03 09:24:31',NULL,NULL,0,NULL,NULL,NULL,'bf57f204-1691-11df-97a5-7038c432aabf'),(2984,7476,1,1,1,'2006-04-03 09:26:38',NULL,NULL,0,NULL,NULL,NULL,'bf57f31f-1691-11df-97a5-7038c432aabf'),(2985,7477,1,1,1,'2006-04-03 09:31:40',NULL,NULL,0,NULL,NULL,NULL,'bf57f439-1691-11df-97a5-7038c432aabf'),(2986,7479,1,1,1,'2006-04-03 09:36:25',NULL,NULL,0,NULL,NULL,NULL,'bf57f54f-1691-11df-97a5-7038c432aabf'),(2987,7480,1,1,1,'2006-04-03 09:39:49',NULL,NULL,0,NULL,NULL,NULL,'bf57f661-1691-11df-97a5-7038c432aabf'),(2988,7481,1,1,1,'2006-04-03 09:44:07',NULL,NULL,0,NULL,NULL,NULL,'bf57f77b-1691-11df-97a5-7038c432aabf'),(2989,7483,1,1,1,'2006-04-03 09:51:29',NULL,NULL,0,NULL,NULL,NULL,'bf57f88d-1691-11df-97a5-7038c432aabf'),(2990,7487,1,1,1,'2006-04-04 08:04:18',NULL,NULL,0,NULL,NULL,NULL,'bf57f9a7-1691-11df-97a5-7038c432aabf'),(2991,7488,1,1,1,'2006-04-04 08:04:13',NULL,NULL,0,NULL,NULL,NULL,'bf57fabd-1691-11df-97a5-7038c432aabf'),(2992,7490,1,1,1,'2006-04-04 08:06:30',NULL,NULL,0,NULL,NULL,NULL,'bf57fbdc-1691-11df-97a5-7038c432aabf'),(2993,7495,1,1,1,'2006-04-04 08:09:42',NULL,NULL,0,NULL,NULL,NULL,'bf57fd43-1691-11df-97a5-7038c432aabf'),(2994,7502,1,1,1,'2006-04-04 08:11:41',NULL,NULL,0,NULL,NULL,NULL,'bf57fe73-1691-11df-97a5-7038c432aabf'),(2995,7511,1,1,1,'2006-04-04 08:17:46',NULL,NULL,0,NULL,NULL,NULL,'bf57ff96-1691-11df-97a5-7038c432aabf'),(2996,7514,1,1,1,'2006-04-04 08:19:48',NULL,NULL,0,NULL,NULL,NULL,'bf5800bd-1691-11df-97a5-7038c432aabf'),(2997,7516,1,1,1,'2006-04-04 08:19:17',NULL,NULL,0,NULL,NULL,NULL,'bf5801e4-1691-11df-97a5-7038c432aabf'),(2998,7517,1,1,1,'2006-04-04 08:20:40',NULL,NULL,0,NULL,NULL,NULL,'bf580307-1691-11df-97a5-7038c432aabf'),(2999,7520,1,1,1,'2006-04-04 08:15:43',NULL,NULL,0,NULL,NULL,NULL,'bf58042a-1691-11df-97a5-7038c432aabf'),(3000,7522,1,1,1,'2006-04-04 08:23:18',NULL,NULL,0,NULL,NULL,NULL,'bf580580-1691-11df-97a5-7038c432aabf'),(3001,7528,1,1,1,'2006-04-04 08:26:28',NULL,NULL,0,NULL,NULL,NULL,'bf58069e-1691-11df-97a5-7038c432aabf'),(3002,7529,1,1,1,'2006-04-04 08:28:04',NULL,NULL,0,NULL,NULL,NULL,'bf5807b4-1691-11df-97a5-7038c432aabf'),(3003,7538,1,1,1,'2006-04-04 08:31:33',NULL,NULL,0,NULL,NULL,NULL,'bf5808ca-1691-11df-97a5-7038c432aabf'),(3004,7541,1,1,1,'2006-04-04 08:34:18',NULL,NULL,0,NULL,NULL,NULL,'bf5809e5-1691-11df-97a5-7038c432aabf'),(3005,7542,1,1,1,'2006-04-04 08:33:55',NULL,NULL,0,NULL,NULL,NULL,'bf580afb-1691-11df-97a5-7038c432aabf'),(3006,7543,1,1,1,'2006-04-04 08:34:28',NULL,NULL,0,NULL,NULL,NULL,'bf580c15-1691-11df-97a5-7038c432aabf'),(3007,7544,1,1,1,'2006-04-04 08:35:22',NULL,NULL,0,NULL,NULL,NULL,'bf580d2f-1691-11df-97a5-7038c432aabf'),(3008,7545,1,1,1,'2006-04-04 08:36:26',NULL,NULL,0,NULL,NULL,NULL,'bf580e4a-1691-11df-97a5-7038c432aabf'),(3009,7547,1,1,1,'2006-04-04 08:37:42',NULL,NULL,0,NULL,NULL,NULL,'bf580f5b-1691-11df-97a5-7038c432aabf'),(3010,7553,1,1,1,'2006-04-04 08:42:06',NULL,NULL,0,NULL,NULL,NULL,'bf581076-1691-11df-97a5-7038c432aabf'),(3011,7554,1,1,1,'2006-04-04 08:41:20',NULL,NULL,0,NULL,NULL,NULL,'bf58118c-1691-11df-97a5-7038c432aabf'),(3012,7556,1,1,1,'2006-04-04 08:42:40',NULL,NULL,0,NULL,NULL,NULL,'bf5812a2-1691-11df-97a5-7038c432aabf'),(3013,7557,1,1,1,'2006-04-04 08:44:19',NULL,NULL,0,NULL,NULL,NULL,'bf5813bc-1691-11df-97a5-7038c432aabf'),(3014,7560,1,1,1,'2006-04-04 08:45:24',NULL,NULL,0,NULL,NULL,NULL,'bf5814d2-1691-11df-97a5-7038c432aabf'),(3015,7563,1,1,1,'2006-04-04 08:47:42',NULL,NULL,0,NULL,NULL,NULL,'bf5815ec-1691-11df-97a5-7038c432aabf'),(3016,7575,1,1,1,'2006-04-04 08:56:05',NULL,NULL,0,NULL,NULL,NULL,'bf5816fe-1691-11df-97a5-7038c432aabf'),(3017,7577,1,1,1,'2006-04-04 08:57:10',NULL,NULL,0,NULL,NULL,NULL,'bf581814-1691-11df-97a5-7038c432aabf'),(3018,7579,1,1,1,'2006-04-04 08:58:10',NULL,NULL,0,NULL,NULL,NULL,'bf58192a-1691-11df-97a5-7038c432aabf'),(3019,7581,1,1,1,'2006-04-04 08:58:35',NULL,NULL,0,NULL,NULL,NULL,'bf581a40-1691-11df-97a5-7038c432aabf'),(3020,7582,1,1,1,'2006-04-04 09:00:19',NULL,NULL,0,NULL,NULL,NULL,'bf581b56-1691-11df-97a5-7038c432aabf'),(3021,7583,1,1,1,'2006-04-04 09:01:25',NULL,NULL,0,NULL,NULL,NULL,'bf581c6c-1691-11df-97a5-7038c432aabf'),(3022,7584,1,1,1,'2006-04-04 09:02:18',NULL,NULL,0,NULL,NULL,NULL,'bf581d8b-1691-11df-97a5-7038c432aabf'),(3023,7588,1,1,1,'2006-04-04 09:05:45',NULL,NULL,0,NULL,NULL,NULL,'bf581e9d-1691-11df-97a5-7038c432aabf'),(3024,7594,1,1,1,'2006-04-04 09:10:07',NULL,NULL,0,NULL,NULL,NULL,'bf581fb7-1691-11df-97a5-7038c432aabf'),(3025,7597,1,1,1,'2006-04-04 09:12:33',NULL,NULL,0,NULL,NULL,NULL,'bf5820cd-1691-11df-97a5-7038c432aabf'),(3026,7602,1,1,1,'2006-04-04 09:15:15',NULL,NULL,0,NULL,NULL,NULL,'bf5821e7-1691-11df-97a5-7038c432aabf'),(3027,7603,1,1,1,'2006-04-04 09:14:38',NULL,NULL,0,NULL,NULL,NULL,'bf5822f5-1691-11df-97a5-7038c432aabf'),(3028,7605,1,1,1,'2006-04-04 09:14:11',NULL,NULL,0,NULL,NULL,NULL,'bf582460-1691-11df-97a5-7038c432aabf'),(3029,7606,1,1,1,'2006-04-04 09:17:15',NULL,NULL,0,NULL,NULL,NULL,'bf58258c-1691-11df-97a5-7038c432aabf'),(3030,7610,1,1,1,'2006-04-04 09:16:55',NULL,NULL,0,NULL,NULL,NULL,'bf5826ae-1691-11df-97a5-7038c432aabf'),(3031,7611,1,1,1,'2006-04-04 09:19:16',NULL,NULL,0,NULL,NULL,NULL,'bf5827da-1691-11df-97a5-7038c432aabf'),(3032,7612,1,1,1,'2006-04-04 09:20:12',NULL,NULL,0,NULL,NULL,NULL,'bf582901-1691-11df-97a5-7038c432aabf'),(3033,7616,1,1,1,'2006-04-04 09:20:47',NULL,NULL,0,NULL,NULL,NULL,'bf582a31-1691-11df-97a5-7038c432aabf'),(3034,7617,1,1,1,'2006-04-04 09:22:32',NULL,NULL,0,NULL,NULL,NULL,'bf582b5c-1691-11df-97a5-7038c432aabf'),(3035,7618,1,1,1,'2006-04-04 09:23:32',NULL,NULL,0,NULL,NULL,NULL,'bf582cb2-1691-11df-97a5-7038c432aabf'),(3036,7619,1,1,1,'2006-04-04 09:23:12',NULL,NULL,0,NULL,NULL,NULL,'bf582dd1-1691-11df-97a5-7038c432aabf'),(3037,7625,1,1,1,'2006-04-04 09:25:42',NULL,NULL,0,NULL,NULL,NULL,'bf582eeb-1691-11df-97a5-7038c432aabf'),(3038,7627,1,1,1,'2006-04-04 09:27:04',NULL,NULL,0,NULL,NULL,NULL,'bf58300a-1691-11df-97a5-7038c432aabf'),(3039,7629,1,1,1,'2006-04-04 09:28:04',NULL,NULL,0,NULL,NULL,NULL,'bf583124-1691-11df-97a5-7038c432aabf'),(3040,7633,1,1,1,'2006-04-04 09:28:22',NULL,NULL,0,NULL,NULL,NULL,'bf58323e-1691-11df-97a5-7038c432aabf'),(3041,7634,1,1,1,'2006-04-04 09:30:27',NULL,NULL,0,NULL,NULL,NULL,'bf583354-1691-11df-97a5-7038c432aabf'),(3042,7635,1,1,1,'2006-04-04 09:31:33',NULL,NULL,0,NULL,NULL,NULL,'bf583473-1691-11df-97a5-7038c432aabf'),(3043,7637,1,1,1,'2006-04-04 09:32:35',NULL,NULL,0,NULL,NULL,NULL,'bf58358d-1691-11df-97a5-7038c432aabf'),(3044,7639,1,1,1,'2006-04-04 09:33:56',NULL,NULL,0,NULL,NULL,NULL,'bf5836a3-1691-11df-97a5-7038c432aabf'),(3045,7640,1,1,1,'2006-04-04 09:34:59',NULL,NULL,0,NULL,NULL,NULL,'bf5837c2-1691-11df-97a5-7038c432aabf'),(3046,7642,1,1,1,'2006-04-04 09:36:45',NULL,NULL,0,NULL,NULL,NULL,'bf5838dc-1691-11df-97a5-7038c432aabf'),(3047,7644,1,1,1,'2006-04-04 09:38:33',NULL,NULL,0,NULL,NULL,NULL,'bf5839fb-1691-11df-97a5-7038c432aabf'),(3048,7645,1,1,1,'2006-04-04 09:39:28',NULL,NULL,0,NULL,NULL,NULL,'bf583b15-1691-11df-97a5-7038c432aabf'),(3049,7648,1,1,1,'2006-04-04 09:40:30',NULL,NULL,0,NULL,NULL,NULL,'bf583c34-1691-11df-97a5-7038c432aabf'),(3050,7649,1,1,1,'2006-04-04 09:40:32',NULL,NULL,0,NULL,NULL,NULL,'bf583d4e-1691-11df-97a5-7038c432aabf'),(3051,7651,1,1,1,'2006-04-04 09:41:38',NULL,NULL,0,NULL,NULL,NULL,'bf583e68-1691-11df-97a5-7038c432aabf'),(3052,7652,1,1,1,'2006-04-04 09:41:37',NULL,NULL,0,NULL,NULL,NULL,'bf58483b-1691-11df-97a5-7038c432aabf'),(3053,7653,1,1,1,'2006-04-04 09:42:53',NULL,NULL,0,NULL,NULL,NULL,'bf584951-1691-11df-97a5-7038c432aabf'),(3054,7655,1,1,1,'2006-04-04 09:43:47',NULL,NULL,0,NULL,NULL,NULL,'bf584a67-1691-11df-97a5-7038c432aabf'),(3055,7656,1,1,1,'2006-04-04 09:43:09',NULL,NULL,0,NULL,NULL,NULL,'bf584c57-1691-11df-97a5-7038c432aabf'),(3056,7658,1,1,1,'2006-04-04 09:44:48',NULL,NULL,0,NULL,NULL,NULL,'bf584d90-1691-11df-97a5-7038c432aabf'),(3057,7660,1,1,1,'2006-04-04 09:42:50',NULL,NULL,0,NULL,NULL,NULL,'bf584ebb-1691-11df-97a5-7038c432aabf'),(3058,7663,1,1,1,'2006-04-04 09:45:05',NULL,NULL,0,NULL,NULL,NULL,'bf584feb-1691-11df-97a5-7038c432aabf'),(3059,7665,1,1,1,'2006-04-04 09:47:22',NULL,NULL,0,NULL,NULL,NULL,'bf585116-1691-11df-97a5-7038c432aabf'),(3060,7667,1,1,1,'2006-04-04 09:48:12',NULL,NULL,0,NULL,NULL,NULL,'bf585242-1691-11df-97a5-7038c432aabf'),(3061,7668,1,1,1,'2006-04-04 09:47:24',NULL,NULL,0,NULL,NULL,NULL,'bf58539c-1691-11df-97a5-7038c432aabf'),(3062,7672,1,1,1,'2006-04-04 09:47:35',NULL,NULL,0,NULL,NULL,NULL,'bf5854b6-1691-11df-97a5-7038c432aabf'),(3063,7673,1,1,1,'2006-04-04 09:49:37',NULL,NULL,0,NULL,NULL,NULL,'bf5855d5-1691-11df-97a5-7038c432aabf'),(3064,7674,1,1,1,'2006-04-04 09:49:34',NULL,NULL,0,NULL,NULL,NULL,'bf5856f4-1691-11df-97a5-7038c432aabf'),(3065,7677,1,1,1,'2006-04-04 09:50:36',NULL,NULL,0,NULL,NULL,NULL,'bf585812-1691-11df-97a5-7038c432aabf'),(3066,7679,1,1,1,'2006-04-04 09:50:59',NULL,NULL,0,NULL,NULL,NULL,'bf58592c-1691-11df-97a5-7038c432aabf'),(3067,7680,1,1,1,'2006-04-04 09:52:13',NULL,NULL,0,NULL,NULL,NULL,'bf585a4b-1691-11df-97a5-7038c432aabf'),(3068,7681,1,1,1,'2006-04-04 09:51:39',NULL,NULL,0,NULL,NULL,NULL,'bf585b65-1691-11df-97a5-7038c432aabf'),(3069,7684,1,1,1,'2006-04-04 09:53:54',NULL,NULL,0,NULL,NULL,NULL,'bf585c84-1691-11df-97a5-7038c432aabf'),(3070,7686,1,1,1,'2006-04-04 09:53:35',NULL,NULL,0,NULL,NULL,NULL,'bf585d9e-1691-11df-97a5-7038c432aabf'),(3071,7687,1,1,1,'2006-04-04 09:51:24',NULL,NULL,0,NULL,NULL,NULL,'bf585eb8-1691-11df-97a5-7038c432aabf'),(3072,7690,1,1,1,'2006-04-04 09:54:52',NULL,NULL,0,NULL,NULL,NULL,'bf585fdb-1691-11df-97a5-7038c432aabf'),(3073,7692,1,1,1,'2006-04-04 09:55:43',NULL,NULL,0,NULL,NULL,NULL,'bf5860f6-1691-11df-97a5-7038c432aabf'),(3074,7694,1,1,1,'2006-04-04 09:56:41',NULL,NULL,0,NULL,NULL,NULL,'bf586214-1691-11df-97a5-7038c432aabf'),(3075,7695,1,1,1,'2006-04-04 09:57:19',NULL,NULL,0,NULL,NULL,NULL,'bf58632f-1691-11df-97a5-7038c432aabf'),(3076,7698,1,1,1,'2006-04-04 09:58:38',NULL,NULL,0,NULL,NULL,NULL,'bf58644d-1691-11df-97a5-7038c432aabf'),(3077,7699,1,1,1,'2006-04-04 09:57:30',NULL,NULL,0,NULL,NULL,NULL,'bf586567-1691-11df-97a5-7038c432aabf'),(3078,7703,1,1,1,'2006-04-04 09:59:32',NULL,NULL,0,NULL,NULL,NULL,'bf586682-1691-11df-97a5-7038c432aabf'),(3079,7704,1,1,1,'2006-04-04 09:59:58',NULL,NULL,0,NULL,NULL,NULL,'bf5867a0-1691-11df-97a5-7038c432aabf'),(3080,7707,1,1,1,'2006-04-04 10:00:08',NULL,NULL,0,NULL,NULL,NULL,'bf5868b6-1691-11df-97a5-7038c432aabf'),(3081,7708,1,1,1,'2006-04-04 10:00:41',NULL,NULL,0,NULL,NULL,NULL,'bf5869d5-1691-11df-97a5-7038c432aabf'),(3082,7710,1,1,1,'2006-04-04 10:01:40',NULL,NULL,0,NULL,NULL,NULL,'bf586aef-1691-11df-97a5-7038c432aabf'),(3083,7711,1,1,1,'2006-04-04 10:01:55',NULL,NULL,0,NULL,NULL,NULL,'bf586c0e-1691-11df-97a5-7038c432aabf'),(3084,7712,1,1,1,'2006-04-04 10:03:03',NULL,NULL,0,NULL,NULL,NULL,'bf586d28-1691-11df-97a5-7038c432aabf'),(3085,7714,1,1,1,'2006-04-04 10:02:38',NULL,NULL,0,NULL,NULL,NULL,'bf586e42-1691-11df-97a5-7038c432aabf'),(3086,7716,1,1,1,'2006-04-04 10:03:27',NULL,NULL,0,NULL,NULL,NULL,'bf586f65-1691-11df-97a5-7038c432aabf'),(3087,7721,1,1,1,'2006-04-04 10:04:25',NULL,NULL,0,NULL,NULL,NULL,'bf587084-1691-11df-97a5-7038c432aabf'),(3088,7722,1,1,1,'2006-04-04 10:05:37',NULL,NULL,0,NULL,NULL,NULL,'bf5871b8-1691-11df-97a5-7038c432aabf'),(3089,7723,1,1,1,'2006-04-04 10:06:42',NULL,NULL,0,NULL,NULL,NULL,'bf587339-1691-11df-97a5-7038c432aabf'),(3090,7724,1,1,1,'2006-04-04 10:07:00',NULL,NULL,0,NULL,NULL,NULL,'bf587453-1691-11df-97a5-7038c432aabf'),(3091,7727,1,1,1,'2006-04-04 10:07:45',NULL,NULL,0,NULL,NULL,NULL,'bf587569-1691-11df-97a5-7038c432aabf'),(3092,7728,1,1,1,'2006-04-04 10:09:15',NULL,NULL,0,NULL,NULL,NULL,'bf587688-1691-11df-97a5-7038c432aabf'),(3093,7729,1,1,1,'2006-04-04 10:08:47',NULL,NULL,0,NULL,NULL,NULL,'bf58779e-1691-11df-97a5-7038c432aabf'),(3094,7733,1,1,1,'2006-04-04 10:11:12',NULL,NULL,0,NULL,NULL,NULL,'bf5878b4-1691-11df-97a5-7038c432aabf'),(3095,7736,1,1,1,'2006-04-04 10:12:14',NULL,NULL,0,NULL,NULL,NULL,'bf5879d2-1691-11df-97a5-7038c432aabf'),(3096,7737,1,1,1,'2006-04-04 10:10:40',NULL,NULL,0,NULL,NULL,NULL,'bf587b13-1691-11df-97a5-7038c432aabf'),(3097,7741,1,1,1,'2006-04-04 10:14:33',NULL,NULL,0,NULL,NULL,NULL,'bf587c21-1691-11df-97a5-7038c432aabf'),(3098,7742,1,1,1,'2006-04-04 10:14:21',NULL,NULL,0,NULL,NULL,NULL,'bf587d21-1691-11df-97a5-7038c432aabf'),(3099,7743,1,1,1,'2006-04-04 10:14:39',NULL,NULL,0,NULL,NULL,NULL,'bf588998-1691-11df-97a5-7038c432aabf'),(3100,7745,1,1,1,'2006-04-04 10:15:06',NULL,NULL,0,NULL,NULL,NULL,'bf588aa1-1691-11df-97a5-7038c432aabf'),(3101,7750,1,1,1,'2006-04-04 10:18:12',NULL,NULL,0,NULL,NULL,NULL,'bf588baa-1691-11df-97a5-7038c432aabf'),(3102,7751,1,1,1,'2006-04-04 10:17:50',NULL,NULL,0,NULL,NULL,NULL,'bf588caf-1691-11df-97a5-7038c432aabf'),(3103,7752,1,1,1,'2006-04-04 10:18:48',NULL,NULL,0,NULL,NULL,NULL,'bf588db4-1691-11df-97a5-7038c432aabf'),(3104,7754,1,1,1,'2006-04-04 10:19:18',NULL,NULL,0,NULL,NULL,NULL,'bf58914c-1691-11df-97a5-7038c432aabf'),(3105,7755,1,1,1,'2006-04-04 10:20:50',NULL,NULL,0,NULL,NULL,NULL,'bf5892fc-1691-11df-97a5-7038c432aabf'),(3106,7756,1,1,1,'2006-04-04 10:21:03',NULL,NULL,0,NULL,NULL,NULL,'bf58a34f-1691-11df-97a5-7038c432aabf'),(3107,7759,1,1,1,'2006-04-04 10:21:38',NULL,NULL,0,NULL,NULL,NULL,'bf58a4e9-1691-11df-97a5-7038c432aabf'),(3108,7770,1,1,1,'2006-04-04 10:56:36',NULL,NULL,0,NULL,NULL,NULL,'bf58a67b-1691-11df-97a5-7038c432aabf'),(3109,7771,1,1,1,'2006-04-04 10:57:24',NULL,NULL,0,NULL,NULL,NULL,'bf58a809-1691-11df-97a5-7038c432aabf'),(3110,7774,1,1,1,'2006-04-04 10:58:27',NULL,NULL,0,NULL,NULL,NULL,'bf58b51e-1691-11df-97a5-7038c432aabf'),(3111,7775,1,1,1,'2006-04-04 10:58:41',NULL,NULL,0,NULL,NULL,NULL,'bf58b6b0-1691-11df-97a5-7038c432aabf'),(3112,7776,1,1,1,'2006-04-04 11:00:39',NULL,NULL,0,NULL,NULL,NULL,'bf58b9cc-1691-11df-97a5-7038c432aabf'),(3113,7780,1,1,1,'2006-04-04 11:01:13',NULL,NULL,0,NULL,NULL,NULL,'bf58cac1-1691-11df-97a5-7038c432aabf'),(3114,7782,1,1,1,'2006-04-04 11:02:37',NULL,NULL,0,NULL,NULL,NULL,'bf58d8cf-1691-11df-97a5-7038c432aabf'),(3115,7783,1,1,1,'2006-04-04 11:02:41',NULL,NULL,0,NULL,NULL,NULL,'bf58e6be-1691-11df-97a5-7038c432aabf'),(3116,7784,1,1,1,'2006-04-04 11:03:37',NULL,NULL,0,NULL,NULL,NULL,'bf590310-1691-11df-97a5-7038c432aabf'),(3117,7787,1,1,1,'2006-04-04 11:04:46',NULL,NULL,0,NULL,NULL,NULL,'bf590433-1691-11df-97a5-7038c432aabf'),(3118,7789,1,1,1,'2006-04-04 11:06:09',NULL,NULL,0,NULL,NULL,NULL,'bf590545-1691-11df-97a5-7038c432aabf'),(3119,7791,1,1,1,'2006-04-04 11:06:47',NULL,NULL,0,NULL,NULL,NULL,'bf590663-1691-11df-97a5-7038c432aabf'),(3120,7794,1,1,1,'2006-04-04 11:06:50',NULL,NULL,0,NULL,NULL,NULL,'bf59077d-1691-11df-97a5-7038c432aabf'),(3121,7795,1,1,1,'2006-04-04 11:08:10',NULL,NULL,0,NULL,NULL,NULL,'bf590893-1691-11df-97a5-7038c432aabf'),(3122,7796,1,1,1,'2006-04-04 11:08:54',NULL,NULL,0,NULL,NULL,NULL,'bf5909b2-1691-11df-97a5-7038c432aabf'),(3123,7798,1,1,1,'2006-04-04 11:09:23',NULL,NULL,0,NULL,NULL,NULL,'bf590ac8-1691-11df-97a5-7038c432aabf'),(3124,7802,1,1,1,'2006-04-04 11:11:24',NULL,NULL,0,NULL,NULL,NULL,'bf590be7-1691-11df-97a5-7038c432aabf'),(3125,7804,1,1,1,'2006-04-04 11:11:19',NULL,NULL,0,NULL,NULL,NULL,'bf590cfd-1691-11df-97a5-7038c432aabf'),(3126,7805,1,1,1,'2006-04-04 11:12:46',NULL,NULL,0,NULL,NULL,NULL,'bf590e1b-1691-11df-97a5-7038c432aabf'),(3127,7808,1,1,1,'2006-04-04 11:13:41',NULL,NULL,0,NULL,NULL,NULL,'bf590f98-1691-11df-97a5-7038c432aabf'),(3128,7810,1,1,1,'2006-04-04 11:14:07',NULL,NULL,0,NULL,NULL,NULL,'bf5910bf-1691-11df-97a5-7038c432aabf'),(3129,7812,1,1,1,'2006-04-04 11:14:53',NULL,NULL,0,NULL,NULL,NULL,'bf5911ea-1691-11df-97a5-7038c432aabf'),(3130,7814,1,1,1,'2006-04-04 11:15:58',NULL,NULL,0,NULL,NULL,NULL,'bf591312-1691-11df-97a5-7038c432aabf'),(3131,7816,1,1,1,'2006-04-04 11:16:05',NULL,NULL,0,NULL,NULL,NULL,'bf59143d-1691-11df-97a5-7038c432aabf'),(3132,7819,1,1,1,'2006-04-04 11:17:20',NULL,NULL,0,NULL,NULL,NULL,'bf591564-1691-11df-97a5-7038c432aabf'),(3133,7822,1,1,1,'2006-04-04 11:18:28',NULL,NULL,0,NULL,NULL,NULL,'bf5916c7-1691-11df-97a5-7038c432aabf'),(3134,7823,1,1,1,'2006-04-04 11:18:43',NULL,NULL,0,NULL,NULL,NULL,'bf5917dd-1691-11df-97a5-7038c432aabf'),(3135,7825,1,1,1,'2006-04-04 11:19:11',NULL,NULL,0,NULL,NULL,NULL,'bf5918f7-1691-11df-97a5-7038c432aabf'),(3136,7832,1,1,1,'2006-04-04 11:22:11',NULL,NULL,0,NULL,NULL,NULL,'bf591a12-1691-11df-97a5-7038c432aabf'),(3137,7833,1,1,1,'2006-04-04 11:23:04',NULL,NULL,0,NULL,NULL,NULL,'bf591b2c-1691-11df-97a5-7038c432aabf'),(3138,7834,1,1,1,'2006-04-04 11:22:38',NULL,NULL,0,NULL,NULL,NULL,'bf591c4b-1691-11df-97a5-7038c432aabf'),(3139,7835,1,1,1,'2006-04-04 11:23:37',NULL,NULL,0,NULL,NULL,NULL,'bf591d61-1691-11df-97a5-7038c432aabf'),(3140,7836,1,1,1,'2006-04-04 11:22:43',NULL,NULL,0,NULL,NULL,NULL,'bf591e7f-1691-11df-97a5-7038c432aabf'),(3141,7837,1,1,1,'2006-04-04 11:24:23',NULL,NULL,0,NULL,NULL,NULL,'bf591f95-1691-11df-97a5-7038c432aabf'),(3142,7839,1,1,1,'2006-04-04 11:25:24',NULL,NULL,0,NULL,NULL,NULL,'bf5920b0-1691-11df-97a5-7038c432aabf'),(3143,7842,1,1,1,'2006-04-04 11:26:18',NULL,NULL,0,NULL,NULL,NULL,'bf5921c6-1691-11df-97a5-7038c432aabf'),(3144,7843,1,1,1,'2006-04-04 11:25:56',NULL,NULL,0,NULL,NULL,NULL,'bf5922d7-1691-11df-97a5-7038c432aabf'),(3145,7844,1,1,1,'2006-04-04 11:26:37',NULL,NULL,0,NULL,NULL,NULL,'bf5923f6-1691-11df-97a5-7038c432aabf'),(3146,7845,1,1,1,'2006-04-04 11:27:19',NULL,NULL,0,NULL,NULL,NULL,'bf59250c-1691-11df-97a5-7038c432aabf'),(3147,7846,1,1,1,'2006-04-04 11:26:34',NULL,NULL,0,NULL,NULL,NULL,'bf59262a-1691-11df-97a5-7038c432aabf'),(3148,7850,1,1,1,'2006-04-04 11:29:18',NULL,NULL,0,NULL,NULL,NULL,'bf592741-1691-11df-97a5-7038c432aabf'),(3149,7851,1,1,1,'2006-04-04 11:29:21',NULL,NULL,0,NULL,NULL,NULL,'bf59285b-1691-11df-97a5-7038c432aabf'),(3150,7852,1,1,1,'2006-04-04 11:28:57',NULL,NULL,0,NULL,NULL,NULL,'bf592971-1691-11df-97a5-7038c432aabf'),(3151,7856,1,1,1,'2006-04-04 11:31:40',NULL,NULL,0,NULL,NULL,NULL,'bf592a87-1691-11df-97a5-7038c432aabf'),(3152,7862,1,1,1,'2006-04-04 11:34:06',NULL,NULL,0,NULL,NULL,NULL,'bf592ba5-1691-11df-97a5-7038c432aabf'),(3153,7863,1,1,1,'2006-04-04 11:34:18',NULL,NULL,0,NULL,NULL,NULL,'bf592cbb-1691-11df-97a5-7038c432aabf'),(3154,7865,1,1,1,'2006-04-04 11:35:15',NULL,NULL,0,NULL,NULL,NULL,'bf592dda-1691-11df-97a5-7038c432aabf'),(3155,7871,1,1,1,'2006-04-04 11:35:42',NULL,NULL,0,NULL,NULL,NULL,'bf592ef0-1691-11df-97a5-7038c432aabf'),(3156,7872,1,1,1,'2006-04-04 11:37:11',NULL,NULL,0,NULL,NULL,NULL,'bf59300f-1691-11df-97a5-7038c432aabf'),(3157,7874,1,1,1,'2006-04-04 11:38:40',NULL,NULL,0,NULL,NULL,NULL,'bf593125-1691-11df-97a5-7038c432aabf'),(3158,7878,1,1,1,'2006-04-04 11:40:27',NULL,NULL,0,NULL,NULL,NULL,'bf59323f-1691-11df-97a5-7038c432aabf'),(3159,7880,1,1,1,'2006-04-04 11:39:06',NULL,NULL,0,NULL,NULL,NULL,'bf593359-1691-11df-97a5-7038c432aabf'),(3160,7881,1,1,1,'2006-04-04 11:41:26',NULL,NULL,0,NULL,NULL,NULL,'bf59346f-1691-11df-97a5-7038c432aabf'),(3161,7883,1,1,1,'2006-04-04 11:42:25',NULL,NULL,0,NULL,NULL,NULL,'bf5935e3-1691-11df-97a5-7038c432aabf'),(3162,7884,1,1,1,'2006-04-04 11:42:06',NULL,NULL,0,NULL,NULL,NULL,'bf593713-1691-11df-97a5-7038c432aabf'),(3163,7886,1,1,1,'2006-04-04 11:43:29',NULL,NULL,0,NULL,NULL,NULL,'bf593843-1691-11df-97a5-7038c432aabf'),(3164,7889,1,1,1,'2006-04-04 11:44:25',NULL,NULL,0,NULL,NULL,NULL,'bf59396e-1691-11df-97a5-7038c432aabf'),(3165,7893,1,1,1,'2006-04-04 11:45:49',NULL,NULL,0,NULL,NULL,NULL,'bf593a95-1691-11df-97a5-7038c432aabf'),(3166,7894,1,1,1,'2006-04-04 11:46:44',NULL,NULL,0,NULL,NULL,NULL,'bf593bc5-1691-11df-97a5-7038c432aabf'),(3167,7897,1,1,1,'2006-04-04 11:47:12',NULL,NULL,0,NULL,NULL,NULL,'bf593cf0-1691-11df-97a5-7038c432aabf'),(3168,7898,1,1,1,'2006-04-04 11:48:52',NULL,NULL,0,NULL,NULL,NULL,'bf593e24-1691-11df-97a5-7038c432aabf'),(3169,7899,1,1,1,'2006-04-04 11:49:49',NULL,NULL,0,NULL,NULL,NULL,'bf593f4c-1691-11df-97a5-7038c432aabf'),(3170,7900,1,1,1,'2006-04-04 11:49:12',NULL,NULL,0,NULL,NULL,NULL,'bf59407b-1691-11df-97a5-7038c432aabf'),(3171,7901,1,1,1,'2006-04-04 11:47:43',NULL,NULL,0,NULL,NULL,NULL,'bf5941a2-1691-11df-97a5-7038c432aabf'),(3172,7904,1,1,1,'2006-04-04 11:52:33',NULL,NULL,0,NULL,NULL,NULL,'bf5942d2-1691-11df-97a5-7038c432aabf'),(3173,7912,1,1,1,'2006-04-04 11:55:01',NULL,NULL,0,NULL,NULL,NULL,'bf5943f5-1691-11df-97a5-7038c432aabf'),(3174,7915,1,1,1,'2006-04-04 11:56:24',NULL,NULL,0,NULL,NULL,NULL,'bf594520-1691-11df-97a5-7038c432aabf'),(3175,7916,1,1,1,'2006-04-04 11:57:27',NULL,NULL,0,NULL,NULL,NULL,'bf594650-1691-11df-97a5-7038c432aabf'),(3176,7921,1,1,1,'2006-04-04 11:57:29',NULL,NULL,0,NULL,NULL,NULL,'bf594777-1691-11df-97a5-7038c432aabf'),(3177,7922,1,1,1,'2006-04-04 12:00:20',NULL,NULL,0,NULL,NULL,NULL,'bf5948a7-1691-11df-97a5-7038c432aabf'),(3178,7923,1,1,1,'2006-04-04 12:00:20',NULL,NULL,0,NULL,NULL,NULL,'bf5949ce-1691-11df-97a5-7038c432aabf'),(3179,7925,1,1,1,'2006-04-04 12:00:47',NULL,NULL,0,NULL,NULL,NULL,'bf594afe-1691-11df-97a5-7038c432aabf'),(3180,7929,1,1,1,'2006-04-04 12:03:15',NULL,NULL,0,NULL,NULL,NULL,'bf594c25-1691-11df-97a5-7038c432aabf'),(3181,7930,1,1,1,'2006-04-04 12:03:19',NULL,NULL,0,NULL,NULL,NULL,'bf594d4c-1691-11df-97a5-7038c432aabf'),(3182,7939,1,1,1,'2006-04-04 12:12:18',NULL,NULL,0,NULL,NULL,NULL,'bf594e7c-1691-11df-97a5-7038c432aabf'),(3183,7940,1,1,1,'2006-04-04 12:13:18',NULL,NULL,0,NULL,NULL,NULL,'bf594fa7-1691-11df-97a5-7038c432aabf'),(3184,7945,1,1,1,'2006-04-04 12:16:44',NULL,NULL,0,NULL,NULL,NULL,'bf5950d7-1691-11df-97a5-7038c432aabf'),(3185,7947,1,1,1,'2006-04-04 12:16:07',NULL,NULL,0,NULL,NULL,NULL,'bf5951fe-1691-11df-97a5-7038c432aabf'),(3186,7948,1,1,1,'2006-04-04 12:18:26',NULL,NULL,0,NULL,NULL,NULL,'bf59532e-1691-11df-97a5-7038c432aabf'),(3187,7950,1,1,1,'2006-04-04 12:18:21',NULL,NULL,0,NULL,NULL,NULL,'bf595459-1691-11df-97a5-7038c432aabf'),(3188,7951,1,1,1,'2006-04-04 12:21:12',NULL,NULL,0,NULL,NULL,NULL,'bf595584-1691-11df-97a5-7038c432aabf'),(3189,7954,1,1,1,'2006-04-04 12:21:39',NULL,NULL,0,NULL,NULL,NULL,'bf5956b4-1691-11df-97a5-7038c432aabf'),(3190,7956,1,1,1,'2006-04-04 12:24:14',NULL,NULL,0,NULL,NULL,NULL,'bf5957df-1691-11df-97a5-7038c432aabf'),(3191,7957,1,1,1,'2006-04-04 12:22:59',NULL,NULL,0,NULL,NULL,NULL,'bf596259-1691-11df-97a5-7038c432aabf'),(3192,7958,1,1,1,'2006-04-04 12:23:44',NULL,NULL,0,NULL,NULL,NULL,'bf596385-1691-11df-97a5-7038c432aabf'),(3193,7961,1,1,1,'2006-04-04 12:27:34',NULL,NULL,0,NULL,NULL,NULL,'bf5964a8-1691-11df-97a5-7038c432aabf'),(3194,7962,1,1,1,'2006-04-04 12:26:19',NULL,NULL,0,NULL,NULL,NULL,'bf5965cf-1691-11df-97a5-7038c432aabf'),(3195,7963,1,1,1,'2006-04-04 12:29:04',NULL,NULL,0,NULL,NULL,NULL,'bf5966fe-1691-11df-97a5-7038c432aabf'),(3196,7965,1,1,1,'2006-04-04 12:31:13',NULL,NULL,0,NULL,NULL,NULL,'bf596826-1691-11df-97a5-7038c432aabf'),(3197,7966,1,1,1,'2006-04-04 12:29:15',NULL,NULL,0,NULL,NULL,NULL,'bf59694d-1691-11df-97a5-7038c432aabf'),(3198,7967,1,1,1,'2006-04-04 12:26:34',NULL,NULL,0,NULL,NULL,NULL,'bf596a78-1691-11df-97a5-7038c432aabf'),(3199,7969,1,1,1,'2006-04-04 12:17:29',NULL,NULL,0,NULL,NULL,NULL,'bf596ba3-1691-11df-97a5-7038c432aabf'),(3200,7970,1,1,1,'2006-04-04 12:32:32',NULL,NULL,0,NULL,NULL,NULL,'bf596ccf-1691-11df-97a5-7038c432aabf'),(3201,7971,1,1,1,'2006-04-04 12:33:37',NULL,NULL,0,NULL,NULL,NULL,'bf596dfa-1691-11df-97a5-7038c432aabf'),(3202,7972,1,1,1,'2006-04-04 12:34:28',NULL,NULL,0,NULL,NULL,NULL,'bf596f26-1691-11df-97a5-7038c432aabf'),(3203,7974,1,1,1,'2006-04-04 12:35:23',NULL,NULL,0,NULL,NULL,NULL,'bf59704d-1691-11df-97a5-7038c432aabf'),(3204,7975,1,1,1,'2006-04-04 12:34:36',NULL,NULL,0,NULL,NULL,NULL,'bf597174-1691-11df-97a5-7038c432aabf'),(3205,7978,1,1,1,'2006-04-04 12:36:14',NULL,NULL,0,NULL,NULL,NULL,'bf5972a8-1691-11df-97a5-7038c432aabf'),(3206,7979,1,1,1,'2006-04-04 12:37:55',NULL,NULL,0,NULL,NULL,NULL,'bf5973d3-1691-11df-97a5-7038c432aabf'),(3207,7980,1,1,1,'2006-04-04 12:39:06',NULL,NULL,0,NULL,NULL,NULL,'bf5974ff-1691-11df-97a5-7038c432aabf'),(3208,7984,1,1,1,'2006-04-04 12:39:18',NULL,NULL,0,NULL,NULL,NULL,'bf597626-1691-11df-97a5-7038c432aabf'),(3209,7985,1,1,1,'2006-04-04 12:41:13',NULL,NULL,0,NULL,NULL,NULL,'bf59774d-1691-11df-97a5-7038c432aabf'),(3210,7986,1,1,1,'2006-04-04 12:42:24',NULL,NULL,0,NULL,NULL,NULL,'bf597874-1691-11df-97a5-7038c432aabf'),(3211,7988,1,1,1,'2006-04-04 12:43:23',NULL,NULL,0,NULL,NULL,NULL,'bf59799b-1691-11df-97a5-7038c432aabf'),(3212,7989,1,1,1,'2006-04-04 12:44:30',NULL,NULL,0,NULL,NULL,NULL,'bf597ad8-1691-11df-97a5-7038c432aabf'),(3213,7994,1,1,1,'2006-04-04 12:48:32',NULL,NULL,0,NULL,NULL,NULL,'bf597ccc-1691-11df-97a5-7038c432aabf'),(3214,7999,1,1,1,'2006-04-04 13:55:51',NULL,NULL,0,NULL,NULL,NULL,'bf597e9e-1691-11df-97a5-7038c432aabf'),(3215,8001,1,1,1,'2006-04-04 13:59:12',NULL,NULL,0,NULL,NULL,NULL,'bf598071-1691-11df-97a5-7038c432aabf'),(3216,8002,1,1,1,'2006-04-04 13:58:44',NULL,NULL,0,NULL,NULL,NULL,'bf5983d5-1691-11df-97a5-7038c432aabf'),(3217,8004,1,1,1,'2006-04-04 14:01:03',NULL,NULL,0,NULL,NULL,NULL,'bf5985c1-1691-11df-97a5-7038c432aabf'),(3218,8006,1,1,1,'2006-04-04 14:00:19',NULL,NULL,0,NULL,NULL,NULL,'bf5987b5-1691-11df-97a5-7038c432aabf'),(3219,8008,1,1,1,'2006-04-04 14:02:50',NULL,NULL,0,NULL,NULL,NULL,'bf59899d-1691-11df-97a5-7038c432aabf'),(3220,8010,1,1,1,'2006-04-04 14:01:12',NULL,NULL,0,NULL,NULL,NULL,'bf598b7c-1691-11df-97a5-7038c432aabf'),(3221,8015,1,1,1,'2006-04-04 14:05:45',NULL,NULL,0,NULL,NULL,NULL,'bf598d64-1691-11df-97a5-7038c432aabf'),(3222,8019,1,1,1,'2006-04-04 14:08:26',NULL,NULL,0,NULL,NULL,NULL,'bf598f47-1691-11df-97a5-7038c432aabf'),(3223,8025,1,1,1,'2006-04-04 14:11:05',NULL,NULL,0,NULL,NULL,NULL,'bf59912f-1691-11df-97a5-7038c432aabf'),(3224,8030,1,1,1,'2006-04-04 14:13:25',NULL,NULL,0,NULL,NULL,NULL,'bf599316-1691-11df-97a5-7038c432aabf'),(3225,8037,1,1,1,'2006-04-04 14:17:19',NULL,NULL,0,NULL,NULL,NULL,'bf599513-1691-11df-97a5-7038c432aabf'),(3226,8040,1,1,1,'2006-04-04 14:19:13',NULL,NULL,0,NULL,NULL,NULL,'bf599708-1691-11df-97a5-7038c432aabf'),(3227,8041,1,1,1,'2006-04-04 14:17:17',NULL,NULL,0,NULL,NULL,NULL,'bf599900-1691-11df-97a5-7038c432aabf'),(3228,8045,1,1,1,'2006-04-04 14:20:24',NULL,NULL,0,NULL,NULL,NULL,'bf599af5-1691-11df-97a5-7038c432aabf'),(3229,8046,1,1,1,'2006-04-04 14:20:47',NULL,NULL,0,NULL,NULL,NULL,'bf599ced-1691-11df-97a5-7038c432aabf'),(3230,8051,1,1,1,'2006-04-04 14:24:06',NULL,NULL,0,NULL,NULL,NULL,'bf599e2e-1691-11df-97a5-7038c432aabf'),(3231,8061,1,1,1,'2006-04-04 14:29:10',NULL,NULL,0,NULL,NULL,NULL,'bf599f67-1691-11df-97a5-7038c432aabf'),(3232,8062,1,1,1,'2006-04-04 14:29:40',NULL,NULL,0,NULL,NULL,NULL,'bf59a09f-1691-11df-97a5-7038c432aabf'),(3233,8063,1,1,1,'2006-04-04 14:30:30',NULL,NULL,0,NULL,NULL,NULL,'bf59a1ce-1691-11df-97a5-7038c432aabf'),(3234,8064,1,1,1,'2006-04-04 14:31:03',NULL,NULL,0,NULL,NULL,NULL,'bf59a30b-1691-11df-97a5-7038c432aabf'),(3235,8066,1,1,1,'2006-04-04 14:31:58',NULL,NULL,0,NULL,NULL,NULL,'bf59a443-1691-11df-97a5-7038c432aabf'),(3236,8067,1,1,1,'2006-04-04 14:32:26',NULL,NULL,0,NULL,NULL,NULL,'bf59a573-1691-11df-97a5-7038c432aabf'),(3237,8070,1,1,1,'2006-04-04 14:33:31',NULL,NULL,0,NULL,NULL,NULL,'bf59a6a3-1691-11df-97a5-7038c432aabf'),(3238,8072,1,1,1,'2006-04-04 14:33:47',NULL,NULL,0,NULL,NULL,NULL,'bf59a7ce-1691-11df-97a5-7038c432aabf'),(3239,8076,1,1,1,'2006-04-04 14:36:02',NULL,NULL,0,NULL,NULL,NULL,'bf59a8fe-1691-11df-97a5-7038c432aabf'),(3240,8083,1,1,1,'2006-04-04 14:41:59',NULL,NULL,0,NULL,NULL,NULL,'bf59aa29-1691-11df-97a5-7038c432aabf'),(3241,8086,1,1,1,'2006-04-04 14:43:43',NULL,NULL,0,NULL,NULL,NULL,'bf59ab6a-1691-11df-97a5-7038c432aabf'),(3242,8088,1,1,1,'2006-04-04 14:44:37',NULL,NULL,0,NULL,NULL,NULL,'bf59ac95-1691-11df-97a5-7038c432aabf'),(3243,8090,1,1,1,'2006-04-04 14:38:20',NULL,NULL,0,NULL,NULL,NULL,'bf59adc5-1691-11df-97a5-7038c432aabf'),(3244,8095,1,1,1,'2006-04-04 14:48:35',NULL,NULL,0,NULL,NULL,NULL,'bf59aef0-1691-11df-97a5-7038c432aabf'),(3245,8104,1,1,1,'2006-04-04 14:50:43',NULL,NULL,0,NULL,NULL,NULL,'bf59b02d-1691-11df-97a5-7038c432aabf'),(3246,8110,1,1,1,'2006-04-04 14:54:35',NULL,NULL,0,NULL,NULL,NULL,'bf59b172-1691-11df-97a5-7038c432aabf'),(3247,8114,1,1,1,'2006-04-04 14:56:49',NULL,NULL,0,NULL,NULL,NULL,'bf59b29d-1691-11df-97a5-7038c432aabf'),(3248,8115,1,1,1,'2006-04-04 14:56:13',NULL,NULL,0,NULL,NULL,NULL,'bf59b3c9-1691-11df-97a5-7038c432aabf'),(3249,8119,1,1,1,'2006-04-04 14:58:26',NULL,NULL,0,NULL,NULL,NULL,'bf59b4f0-1691-11df-97a5-7038c432aabf'),(3250,8123,1,1,1,'2006-04-04 15:00:00',NULL,NULL,0,NULL,NULL,NULL,'bf59b635-1691-11df-97a5-7038c432aabf'),(3251,8126,1,1,1,'2006-04-04 15:00:55',NULL,NULL,0,NULL,NULL,NULL,'bf59b765-1691-11df-97a5-7038c432aabf'),(3252,8132,1,1,1,'2006-04-04 15:03:30',NULL,NULL,0,NULL,NULL,NULL,'bf59b890-1691-11df-97a5-7038c432aabf'),(3253,8136,1,1,1,'2006-04-04 15:04:42',NULL,NULL,0,NULL,NULL,NULL,'bf59b9c0-1691-11df-97a5-7038c432aabf'),(3254,8137,1,1,1,'2006-04-04 15:05:51',NULL,NULL,0,NULL,NULL,NULL,'bf59baeb-1691-11df-97a5-7038c432aabf'),(3255,8139,1,1,1,'2006-04-04 15:06:23',NULL,NULL,0,NULL,NULL,NULL,'bf59bc35-1691-11df-97a5-7038c432aabf'),(3256,8145,1,1,1,'2006-04-04 15:09:01',NULL,NULL,0,NULL,NULL,NULL,'bf59bd64-1691-11df-97a5-7038c432aabf'),(3257,8146,1,1,1,'2006-04-04 15:08:00',NULL,NULL,0,NULL,NULL,NULL,'bf59be94-1691-11df-97a5-7038c432aabf'),(3258,8148,1,1,1,'2006-04-04 15:10:05',NULL,NULL,0,NULL,NULL,NULL,'bf59bfbf-1691-11df-97a5-7038c432aabf'),(3259,8157,1,1,1,'2006-04-04 15:13:59',NULL,NULL,0,NULL,NULL,NULL,'bf59c0eb-1691-11df-97a5-7038c432aabf'),(3260,8160,1,1,1,'2006-04-04 15:14:10',NULL,NULL,0,NULL,NULL,NULL,'bf59c216-1691-11df-97a5-7038c432aabf'),(3261,8162,1,1,1,'2006-04-04 15:15:57',NULL,NULL,0,NULL,NULL,NULL,'bf59c397-1691-11df-97a5-7038c432aabf'),(3262,8164,1,1,1,'2006-04-04 15:18:22',NULL,NULL,0,NULL,NULL,NULL,'bf59c4d4-1691-11df-97a5-7038c432aabf'),(3263,8165,1,1,1,'2006-04-04 15:19:49',NULL,NULL,0,NULL,NULL,NULL,'bf59c5ff-1691-11df-97a5-7038c432aabf'),(3264,8166,1,1,1,'2006-04-04 15:14:31',NULL,NULL,0,NULL,NULL,NULL,'bf59c72a-1691-11df-97a5-7038c432aabf'),(3265,8168,1,1,1,'2006-04-04 15:20:48',NULL,NULL,0,NULL,NULL,NULL,'bf59c852-1691-11df-97a5-7038c432aabf'),(3266,8169,1,1,1,'2006-04-04 15:18:51',NULL,NULL,0,NULL,NULL,NULL,'bf59c986-1691-11df-97a5-7038c432aabf'),(3267,8170,1,1,1,'2006-04-04 15:21:44',NULL,NULL,0,NULL,NULL,NULL,'bf59cab1-1691-11df-97a5-7038c432aabf'),(3268,8173,1,1,1,'2006-04-04 15:23:11',NULL,NULL,0,NULL,NULL,NULL,'bf59cc18-1691-11df-97a5-7038c432aabf'),(3269,8174,1,1,1,'2006-04-04 15:22:28',NULL,NULL,0,NULL,NULL,NULL,'bf59ce9a-1691-11df-97a5-7038c432aabf'),(3270,8176,1,1,1,'2006-04-04 15:22:28',NULL,NULL,0,NULL,NULL,NULL,'bf59cfce-1691-11df-97a5-7038c432aabf'),(3271,8179,1,1,1,'2006-04-04 15:25:00',NULL,NULL,0,NULL,NULL,NULL,'bf59d102-1691-11df-97a5-7038c432aabf'),(3272,8180,1,1,1,'2006-04-04 15:26:22',NULL,NULL,0,NULL,NULL,NULL,'bf59d2bf-1691-11df-97a5-7038c432aabf'),(3273,8181,1,1,1,'2006-04-04 15:27:09',NULL,NULL,0,NULL,NULL,NULL,'bf59d41d-1691-11df-97a5-7038c432aabf'),(3274,8184,1,1,1,'2006-04-04 15:28:11',NULL,NULL,0,NULL,NULL,NULL,'bf59d54d-1691-11df-97a5-7038c432aabf'),(3275,8185,1,1,1,'2006-04-04 15:27:46',NULL,NULL,0,NULL,NULL,NULL,'bf59d67d-1691-11df-97a5-7038c432aabf'),(3276,8187,1,1,1,'2006-04-04 15:27:37',NULL,NULL,0,NULL,NULL,NULL,'bf59d7a4-1691-11df-97a5-7038c432aabf'),(3277,8189,1,1,1,'2006-04-04 15:29:42',NULL,NULL,0,NULL,NULL,NULL,'bf59d8cb-1691-11df-97a5-7038c432aabf'),(3278,8190,1,1,1,'2006-04-04 15:30:04',NULL,NULL,0,NULL,NULL,NULL,'bf59da10-1691-11df-97a5-7038c432aabf'),(3279,8194,1,1,1,'2006-04-04 15:32:08',NULL,NULL,0,NULL,NULL,NULL,'bf59db59-1691-11df-97a5-7038c432aabf'),(3280,8196,1,1,1,'2006-04-04 15:29:42',NULL,NULL,0,NULL,NULL,NULL,'bf59dc92-1691-11df-97a5-7038c432aabf'),(3281,8198,1,1,1,'2006-04-04 15:32:18',NULL,NULL,0,NULL,NULL,NULL,'bf59ddbd-1691-11df-97a5-7038c432aabf'),(3282,8202,1,1,1,'2006-04-04 15:33:47',NULL,NULL,0,NULL,NULL,NULL,'bf59deed-1691-11df-97a5-7038c432aabf'),(3283,8204,1,1,1,'2006-04-04 15:34:29',NULL,NULL,0,NULL,NULL,NULL,'bf59e01c-1691-11df-97a5-7038c432aabf'),(3284,8209,1,1,1,'2006-04-04 15:39:24',NULL,NULL,0,NULL,NULL,NULL,'bf59e148-1691-11df-97a5-7038c432aabf'),(3285,8210,1,1,1,'2006-04-04 15:40:16',NULL,NULL,0,NULL,NULL,NULL,'bf59e291-1691-11df-97a5-7038c432aabf'),(3286,8212,1,1,1,'2006-04-04 15:40:38',NULL,NULL,0,NULL,NULL,NULL,'bf59e3df-1691-11df-97a5-7038c432aabf'),(3287,8213,1,1,1,'2006-04-04 15:41:32',NULL,NULL,0,NULL,NULL,NULL,'bf59e513-1691-11df-97a5-7038c432aabf'),(3288,8215,1,1,1,'2006-04-04 15:42:18',NULL,NULL,0,NULL,NULL,NULL,'bf59e63e-1691-11df-97a5-7038c432aabf'),(3289,8219,1,1,1,'2006-04-04 15:43:44',NULL,NULL,0,NULL,NULL,NULL,'bf59e772-1691-11df-97a5-7038c432aabf'),(3290,8221,1,1,1,'2006-04-04 15:44:45',NULL,NULL,0,NULL,NULL,NULL,'bf59e8a2-1691-11df-97a5-7038c432aabf'),(3291,8222,1,1,1,'2006-04-04 15:44:56',NULL,NULL,0,NULL,NULL,NULL,'bf59e9da-1691-11df-97a5-7038c432aabf'),(3292,8224,1,1,1,'2006-04-04 15:45:39',NULL,NULL,0,NULL,NULL,NULL,'bf59eb06-1691-11df-97a5-7038c432aabf'),(3293,8226,1,1,1,'2006-04-04 15:46:33',NULL,NULL,0,NULL,NULL,NULL,'bf59ec35-1691-11df-97a5-7038c432aabf'),(3294,8229,1,1,1,'2006-04-04 15:48:15',NULL,NULL,0,NULL,NULL,NULL,'bf59ed69-1691-11df-97a5-7038c432aabf'),(3295,8231,1,1,1,'2006-04-04 15:49:16',NULL,NULL,0,NULL,NULL,NULL,'bf59eea1-1691-11df-97a5-7038c432aabf'),(3296,8236,1,1,1,'2006-04-04 15:50:05',NULL,NULL,0,NULL,NULL,NULL,'bf59efda-1691-11df-97a5-7038c432aabf'),(3297,8237,1,1,1,'2006-04-04 15:50:48',NULL,NULL,0,NULL,NULL,NULL,'bf59f127-1691-11df-97a5-7038c432aabf'),(3298,8238,1,1,1,'2006-04-04 15:51:33',NULL,NULL,0,NULL,NULL,NULL,'bf59f260-1691-11df-97a5-7038c432aabf'),(3299,8240,1,1,1,'2006-04-04 15:52:02',NULL,NULL,0,NULL,NULL,NULL,'bf59ff2c-1691-11df-97a5-7038c432aabf'),(3300,8245,1,1,1,'2006-04-04 15:54:03',NULL,NULL,0,NULL,NULL,NULL,'bf5a00a9-1691-11df-97a5-7038c432aabf'),(3301,8246,1,1,1,'2006-04-04 15:52:24',NULL,NULL,0,NULL,NULL,NULL,'bf5a01e5-1691-11df-97a5-7038c432aabf'),(3302,8248,1,1,1,'2006-04-04 15:54:53',NULL,NULL,0,NULL,NULL,NULL,'bf5a032a-1691-11df-97a5-7038c432aabf'),(3303,8249,1,1,1,'2006-04-04 15:54:22',NULL,NULL,0,NULL,NULL,NULL,'bf5a0474-1691-11df-97a5-7038c432aabf'),(3304,8252,1,1,1,'2006-04-04 15:55:38',NULL,NULL,0,NULL,NULL,NULL,'bf5a05b4-1691-11df-97a5-7038c432aabf'),(3305,8253,1,1,1,'2006-04-04 15:55:57',NULL,NULL,0,NULL,NULL,NULL,'bf5a06f9-1691-11df-97a5-7038c432aabf'),(3306,8254,1,1,1,'2006-04-04 15:55:44',NULL,NULL,0,NULL,NULL,NULL,'bf5a083a-1691-11df-97a5-7038c432aabf'),(3307,8256,1,1,1,'2006-04-04 15:56:59',NULL,NULL,0,NULL,NULL,NULL,'bf5a0984-1691-11df-97a5-7038c432aabf'),(3308,8259,1,1,1,'2006-04-04 15:58:14',NULL,NULL,0,NULL,NULL,NULL,'bf5a0ac9-1691-11df-97a5-7038c432aabf'),(3309,8260,1,1,1,'2006-04-04 15:57:36',NULL,NULL,0,NULL,NULL,NULL,'bf5a0c09-1691-11df-97a5-7038c432aabf'),(3310,8261,1,1,1,'2006-04-04 15:59:21',NULL,NULL,0,NULL,NULL,NULL,'bf5a0d4f-1691-11df-97a5-7038c432aabf'),(3311,8264,1,1,1,'2006-04-04 16:00:19',NULL,NULL,0,NULL,NULL,NULL,'bf5a0e8b-1691-11df-97a5-7038c432aabf'),(3312,8265,1,1,1,'2006-04-04 15:59:50',NULL,NULL,0,NULL,NULL,NULL,'bf5a0fc8-1691-11df-97a5-7038c432aabf'),(3313,8267,1,1,1,'2006-04-04 16:01:16',NULL,NULL,0,NULL,NULL,NULL,'bf5a10fc-1691-11df-97a5-7038c432aabf'),(3314,8268,1,1,1,'2006-04-04 15:59:58',NULL,NULL,0,NULL,NULL,NULL,'bf5a1238-1691-11df-97a5-7038c432aabf'),(3315,8269,1,1,1,'2006-04-04 16:02:23',NULL,NULL,0,NULL,NULL,NULL,'bf5a1370-1691-11df-97a5-7038c432aabf'),(3316,8274,1,1,1,'2006-04-04 16:05:11',NULL,NULL,0,NULL,NULL,NULL,'bf5a14a9-1691-11df-97a5-7038c432aabf'),(3317,8275,1,1,1,'2006-04-04 16:05:29',NULL,NULL,0,NULL,NULL,NULL,'bf5a15dc-1691-11df-97a5-7038c432aabf'),(3318,8277,1,1,1,'2006-04-04 16:06:28',NULL,NULL,0,NULL,NULL,NULL,'bf5a170c-1691-11df-97a5-7038c432aabf'),(3319,8278,1,1,1,'2006-04-04 16:07:48',NULL,NULL,0,NULL,NULL,NULL,'bf5a1849-1691-11df-97a5-7038c432aabf'),(3320,8281,1,1,1,'2006-04-04 16:08:54',NULL,NULL,0,NULL,NULL,NULL,'bf5a197d-1691-11df-97a5-7038c432aabf'),(3321,8283,1,1,1,'2006-04-04 16:10:28',NULL,NULL,0,NULL,NULL,NULL,'bf5a1ab1-1691-11df-97a5-7038c432aabf'),(3322,8286,1,1,1,'2006-04-04 16:11:18',NULL,NULL,0,NULL,NULL,NULL,'bf5a1be0-1691-11df-97a5-7038c432aabf'),(3323,8290,1,1,1,'2006-04-04 16:10:21',NULL,NULL,0,NULL,NULL,NULL,'bf5a1d19-1691-11df-97a5-7038c432aabf'),(3324,8292,1,1,1,'2006-04-04 16:13:49',NULL,NULL,0,NULL,NULL,NULL,'bf5a1e4d-1691-11df-97a5-7038c432aabf'),(3325,8297,1,1,1,'2006-04-04 16:13:18',NULL,NULL,0,NULL,NULL,NULL,'bf5a22a9-1691-11df-97a5-7038c432aabf'),(3326,8298,1,1,1,'2006-04-04 16:19:16',NULL,NULL,0,NULL,NULL,NULL,'bf5a2403-1691-11df-97a5-7038c432aabf'),(3327,8299,1,1,1,'2006-04-04 16:19:39',NULL,NULL,0,NULL,NULL,NULL,'bf5a2537-1691-11df-97a5-7038c432aabf'),(3328,8300,1,1,1,'2006-04-04 16:20:04',NULL,NULL,0,NULL,NULL,NULL,'bf5a2670-1691-11df-97a5-7038c432aabf'),(3329,8305,1,1,1,'2006-04-04 16:23:04',NULL,NULL,0,NULL,NULL,NULL,'bf5a27a4-1691-11df-97a5-7038c432aabf'),(3330,8307,1,1,1,'2006-04-04 16:24:19',NULL,NULL,0,NULL,NULL,NULL,'bf5a28e0-1691-11df-97a5-7038c432aabf'),(3331,8311,1,1,1,'2006-04-04 16:27:23',NULL,NULL,0,NULL,NULL,NULL,'bf5a2a14-1691-11df-97a5-7038c432aabf'),(3332,8312,1,1,1,'2006-04-04 16:28:19',NULL,NULL,0,NULL,NULL,NULL,'bf5a2b51-1691-11df-97a5-7038c432aabf'),(3333,8313,1,1,1,'2006-04-04 16:27:31',NULL,NULL,0,NULL,NULL,NULL,'bf5a2c85-1691-11df-97a5-7038c432aabf'),(3334,8315,1,1,1,'2006-04-04 16:28:15',NULL,NULL,0,NULL,NULL,NULL,'bf5a2dbd-1691-11df-97a5-7038c432aabf'),(3335,8316,1,1,1,'2006-04-04 16:19:56',NULL,NULL,0,NULL,NULL,NULL,'bf5a2f17-1691-11df-97a5-7038c432aabf'),(3336,8317,1,1,1,'2006-04-04 16:30:47',NULL,NULL,0,NULL,NULL,NULL,'bf5a3054-1691-11df-97a5-7038c432aabf'),(3337,8321,1,1,1,'2006-04-04 16:30:12',NULL,NULL,0,NULL,NULL,NULL,'bf5a3177-1691-11df-97a5-7038c432aabf'),(3338,8332,1,1,1,'2006-04-04 16:37:49',NULL,NULL,0,NULL,NULL,NULL,'bf5a3291-1691-11df-97a5-7038c432aabf'),(3339,8334,1,1,1,'2006-04-04 16:40:34',NULL,NULL,0,NULL,NULL,NULL,'bf5a33b4-1691-11df-97a5-7038c432aabf'),(3340,8339,1,1,1,'2006-04-04 16:43:05',NULL,NULL,0,NULL,NULL,NULL,'bf5a34ce-1691-11df-97a5-7038c432aabf'),(3341,8341,1,1,1,'2006-04-04 16:43:57',NULL,NULL,0,NULL,NULL,NULL,'bf5a35ed-1691-11df-97a5-7038c432aabf'),(3342,8342,1,1,1,'2006-04-04 16:43:59',NULL,NULL,0,NULL,NULL,NULL,'bf5a3707-1691-11df-97a5-7038c432aabf'),(3343,8344,1,1,1,'2006-04-04 16:44:58',NULL,NULL,0,NULL,NULL,NULL,'bf5a3819-1691-11df-97a5-7038c432aabf'),(3344,8348,1,1,1,'2006-04-04 16:45:42',NULL,NULL,0,NULL,NULL,NULL,'bf5a3937-1691-11df-97a5-7038c432aabf'),(3345,8349,1,1,1,'2006-04-04 16:46:39',NULL,NULL,0,NULL,NULL,NULL,'bf5a3a52-1691-11df-97a5-7038c432aabf'),(3346,8350,1,1,1,'2006-04-04 16:46:09',NULL,NULL,0,NULL,NULL,NULL,'bf5a47eb-1691-11df-97a5-7038c432aabf'),(3347,8352,1,1,1,'2006-04-04 16:47:44',NULL,NULL,0,NULL,NULL,NULL,'bf5a490a-1691-11df-97a5-7038c432aabf'),(3348,8356,1,1,1,'2006-04-04 16:50:32',NULL,NULL,0,NULL,NULL,NULL,'bf5a4a24-1691-11df-97a5-7038c432aabf'),(3349,8367,1,1,1,'2006-04-05 08:07:22',NULL,NULL,0,NULL,NULL,NULL,'bf5a4b3e-1691-11df-97a5-7038c432aabf'),(3350,8378,1,1,1,'2006-04-05 08:15:13',NULL,NULL,0,NULL,NULL,NULL,'bf5a4c59-1691-11df-97a5-7038c432aabf'),(3351,8380,1,1,1,'2006-04-05 08:14:25',NULL,NULL,0,NULL,NULL,NULL,'bf5a5057-1691-11df-97a5-7038c432aabf'),(3352,8381,1,1,1,'2006-04-05 08:16:19',NULL,NULL,0,NULL,NULL,NULL,'bf5a64b5-1691-11df-97a5-7038c432aabf'),(3353,8388,1,1,1,'2006-04-05 08:17:18',NULL,NULL,0,NULL,NULL,NULL,'bf5a7584-1691-11df-97a5-7038c432aabf'),(3354,8389,1,1,1,'2006-04-05 08:19:56',NULL,NULL,0,NULL,NULL,NULL,'bf5a7738-1691-11df-97a5-7038c432aabf'),(3355,8392,1,1,1,'2006-04-05 08:20:39',NULL,NULL,0,NULL,NULL,NULL,'bf5a790f-1691-11df-97a5-7038c432aabf'),(3356,8393,1,1,1,'2006-04-05 08:22:14',NULL,NULL,0,NULL,NULL,NULL,'bf5a7aa1-1691-11df-97a5-7038c432aabf'),(3357,8399,1,1,1,'2006-04-05 08:24:55',NULL,NULL,0,NULL,NULL,NULL,'bf5a87c7-1691-11df-97a5-7038c432aabf'),(3358,8402,1,1,1,'2006-04-05 08:27:09',NULL,NULL,0,NULL,NULL,NULL,'bf5a8962-1691-11df-97a5-7038c432aabf'),(3359,8408,1,1,1,'2006-04-05 08:28:05',NULL,NULL,0,NULL,NULL,NULL,'bf5a8c93-1691-11df-97a5-7038c432aabf'),(3360,8409,1,1,1,'2006-04-05 08:31:35',NULL,NULL,0,NULL,NULL,NULL,'bf5a9c94-1691-11df-97a5-7038c432aabf'),(3361,8412,1,1,1,'2006-04-05 08:32:33',NULL,NULL,0,NULL,NULL,NULL,'bf5aa9b6-1691-11df-97a5-7038c432aabf'),(3362,8413,1,1,1,'2006-04-05 08:34:04',NULL,NULL,0,NULL,NULL,NULL,'bf5ab698-1691-11df-97a5-7038c432aabf'),(3363,8418,1,1,1,'2006-04-05 08:40:22',NULL,NULL,0,NULL,NULL,NULL,'bf5ad2bb-1691-11df-97a5-7038c432aabf'),(3364,8419,1,1,1,'2006-04-05 08:40:43',NULL,NULL,0,NULL,NULL,NULL,'bf5ad3e2-1691-11df-97a5-7038c432aabf'),(3365,8420,1,1,1,'2006-04-05 08:42:01',NULL,NULL,0,NULL,NULL,NULL,'bf5ad4f4-1691-11df-97a5-7038c432aabf'),(3366,8428,1,1,1,'2006-04-05 08:47:32',NULL,NULL,0,NULL,NULL,NULL,'bf5ad617-1691-11df-97a5-7038c432aabf'),(3367,8431,1,1,1,'2006-04-05 08:48:59',NULL,NULL,0,NULL,NULL,NULL,'bf5ad731-1691-11df-97a5-7038c432aabf'),(3368,8434,1,1,1,'2006-04-05 08:52:30',NULL,NULL,0,NULL,NULL,NULL,'bf5ad854-1691-11df-97a5-7038c432aabf'),(3369,8440,1,1,1,'2006-04-05 08:56:11',NULL,NULL,0,NULL,NULL,NULL,'bf5ad96a-1691-11df-97a5-7038c432aabf'),(3370,8450,1,1,1,'2006-04-05 09:09:32',NULL,NULL,0,NULL,NULL,NULL,'bf5ada8d-1691-11df-97a5-7038c432aabf'),(3371,8452,1,1,1,'2006-04-05 09:10:44',NULL,NULL,0,NULL,NULL,NULL,'bf5adba7-1691-11df-97a5-7038c432aabf'),(3372,8454,1,1,1,'2006-04-05 09:11:09',NULL,NULL,0,NULL,NULL,NULL,'bf5adcc6-1691-11df-97a5-7038c432aabf'),(3373,8456,1,1,1,'2006-04-05 09:12:17',NULL,NULL,0,NULL,NULL,NULL,'bf5adde4-1691-11df-97a5-7038c432aabf'),(3374,8457,1,1,1,'2006-04-05 09:13:18',NULL,NULL,0,NULL,NULL,NULL,'bf5adeff-1691-11df-97a5-7038c432aabf'),(3375,8458,1,1,1,'2006-04-05 09:13:27',NULL,NULL,0,NULL,NULL,NULL,'bf5ae01d-1691-11df-97a5-7038c432aabf'),(3376,8463,1,1,1,'2006-04-05 09:15:49',NULL,NULL,0,NULL,NULL,NULL,'bf5ae133-1691-11df-97a5-7038c432aabf'),(3377,8465,1,1,1,'2006-04-05 09:17:36',NULL,NULL,0,NULL,NULL,NULL,'bf5ae252-1691-11df-97a5-7038c432aabf'),(3378,8467,1,1,1,'2006-04-05 09:19:11',NULL,NULL,0,NULL,NULL,NULL,'bf5ae3c2-1691-11df-97a5-7038c432aabf'),(3379,8468,1,1,1,'2006-04-05 09:17:52',NULL,NULL,0,NULL,NULL,NULL,'bf5ae4e9-1691-11df-97a5-7038c432aabf'),(3380,8471,1,1,1,'2006-04-05 09:21:17',NULL,NULL,0,NULL,NULL,NULL,'bf5ae614-1691-11df-97a5-7038c432aabf'),(3381,8472,1,1,1,'2006-04-05 09:22:25',NULL,NULL,0,NULL,NULL,NULL,'bf5ae73b-1691-11df-97a5-7038c432aabf'),(3382,8476,1,1,1,'2006-04-05 09:23:34',NULL,NULL,0,NULL,NULL,NULL,'bf5ae86b-1691-11df-97a5-7038c432aabf'),(3383,8480,1,1,1,'2006-04-05 09:24:44',NULL,NULL,0,NULL,NULL,NULL,'bf5ae992-1691-11df-97a5-7038c432aabf'),(3384,8482,1,1,1,'2006-04-05 09:27:12',NULL,NULL,0,NULL,NULL,NULL,'bf5aeac2-1691-11df-97a5-7038c432aabf'),(3385,8484,1,1,1,'2006-04-05 09:27:42',NULL,NULL,0,NULL,NULL,NULL,'bf5aec18-1691-11df-97a5-7038c432aabf'),(3386,8485,1,1,1,'2006-04-05 09:27:54',NULL,NULL,0,NULL,NULL,NULL,'bf5aed36-1691-11df-97a5-7038c432aabf'),(3387,8489,1,1,1,'2006-04-05 09:30:04',NULL,NULL,0,NULL,NULL,NULL,'bf5aee51-1691-11df-97a5-7038c432aabf'),(3388,8493,1,1,1,'2006-04-05 09:32:42',NULL,NULL,0,NULL,NULL,NULL,'bf5aef67-1691-11df-97a5-7038c432aabf'),(3389,8494,1,1,1,'2006-04-05 09:33:33',NULL,NULL,0,NULL,NULL,NULL,'bf5af085-1691-11df-97a5-7038c432aabf'),(3390,8497,1,1,1,'2006-04-05 09:35:00',NULL,NULL,0,NULL,NULL,NULL,'bf5af1a0-1691-11df-97a5-7038c432aabf'),(3391,8503,1,1,1,'2006-04-05 09:36:27',NULL,NULL,0,NULL,NULL,NULL,'bf5af2be-1691-11df-97a5-7038c432aabf'),(3392,8504,1,1,1,'2006-04-05 09:37:50',NULL,NULL,0,NULL,NULL,NULL,'bf5af3d4-1691-11df-97a5-7038c432aabf'),(3393,8505,1,1,1,'2006-04-05 09:37:20',NULL,NULL,0,NULL,NULL,NULL,'bf5af4f7-1691-11df-97a5-7038c432aabf'),(3394,8508,1,1,1,'2006-04-05 09:39:06',NULL,NULL,0,NULL,NULL,NULL,'bf5af60d-1691-11df-97a5-7038c432aabf'),(3395,8514,1,1,1,'2006-04-05 09:42:52',NULL,NULL,0,NULL,NULL,NULL,'bf5af727-1691-11df-97a5-7038c432aabf'),(3396,8522,1,1,1,'2006-04-05 09:46:54',NULL,NULL,0,NULL,NULL,NULL,'bf5af846-1691-11df-97a5-7038c432aabf'),(3397,8524,1,1,1,'2006-04-05 09:48:54',NULL,NULL,0,NULL,NULL,NULL,'bf5af95c-1691-11df-97a5-7038c432aabf'),(3398,8529,1,1,1,'2006-04-05 09:54:42',NULL,NULL,0,NULL,NULL,NULL,'bf5afa76-1691-11df-97a5-7038c432aabf'),(3399,8531,1,1,1,'2006-04-05 09:54:44',NULL,NULL,0,NULL,NULL,NULL,'bf5afb8c-1691-11df-97a5-7038c432aabf'),(3400,8538,1,1,1,'2006-04-05 09:58:33',NULL,NULL,0,NULL,NULL,NULL,'bf5afcab-1691-11df-97a5-7038c432aabf'),(3401,8539,1,1,1,'2006-04-05 09:57:38',NULL,NULL,0,NULL,NULL,NULL,'bf5afdc5-1691-11df-97a5-7038c432aabf'),(3402,8544,1,1,1,'2006-04-05 10:01:26',NULL,NULL,0,NULL,NULL,NULL,'bf5afee4-1691-11df-97a5-7038c432aabf'),(3403,8546,1,1,1,'2006-04-05 10:03:19',NULL,NULL,0,NULL,NULL,NULL,'bf5afffe-1691-11df-97a5-7038c432aabf'),(3404,8549,1,1,1,'2006-04-05 10:04:24',NULL,NULL,0,NULL,NULL,NULL,'bf5b0118-1691-11df-97a5-7038c432aabf'),(3405,8555,1,1,1,'2006-04-05 10:07:02',NULL,NULL,0,NULL,NULL,NULL,'bf5b0237-1691-11df-97a5-7038c432aabf'),(3406,8556,1,1,1,'2006-04-05 10:07:48',NULL,NULL,0,NULL,NULL,NULL,'bf5b034d-1691-11df-97a5-7038c432aabf'),(3407,8557,1,1,1,'2006-04-05 10:07:55',NULL,NULL,0,NULL,NULL,NULL,'bf5b046c-1691-11df-97a5-7038c432aabf'),(3408,8559,1,1,1,'2006-04-05 10:09:02',NULL,NULL,0,NULL,NULL,NULL,'bf5b0582-1691-11df-97a5-7038c432aabf'),(3409,8561,1,1,1,'2006-04-05 10:10:04',NULL,NULL,0,NULL,NULL,NULL,'bf5b06a5-1691-11df-97a5-7038c432aabf'),(3410,8563,1,1,1,'2006-04-05 10:10:04',NULL,NULL,0,NULL,NULL,NULL,'bf5b07bf-1691-11df-97a5-7038c432aabf'),(3411,8564,1,1,1,'2006-04-05 10:11:16',NULL,NULL,0,NULL,NULL,NULL,'bf5b08d9-1691-11df-97a5-7038c432aabf'),(3412,8568,1,1,1,'2006-04-05 10:11:50',NULL,NULL,0,NULL,NULL,NULL,'bf5b09f3-1691-11df-97a5-7038c432aabf'),(3413,8573,1,1,1,'2006-04-05 10:14:58',NULL,NULL,0,NULL,NULL,NULL,'bf5b0b70-1691-11df-97a5-7038c432aabf'),(3414,8574,1,1,1,'2006-04-05 10:15:11',NULL,NULL,0,NULL,NULL,NULL,'bf5b0ca0-1691-11df-97a5-7038c432aabf'),(3415,8575,1,1,1,'2006-04-05 10:16:21',NULL,NULL,0,NULL,NULL,NULL,'bf5b0dcb-1691-11df-97a5-7038c432aabf'),(3416,8576,1,1,1,'2006-04-05 10:16:30',NULL,NULL,0,NULL,NULL,NULL,'bf5b0efb-1691-11df-97a5-7038c432aabf'),(3417,8581,1,1,1,'2006-04-05 10:19:52',NULL,NULL,0,NULL,NULL,NULL,'bf5b1022-1691-11df-97a5-7038c432aabf'),(3418,8585,1,1,1,'2006-04-05 10:21:47',NULL,NULL,0,NULL,NULL,NULL,'bf5b1152-1691-11df-97a5-7038c432aabf'),(3419,8587,1,1,1,'2006-04-05 10:23:41',NULL,NULL,0,NULL,NULL,NULL,'bf5b13fa-1691-11df-97a5-7038c432aabf'),(3420,8588,1,1,1,'2006-04-05 10:24:34',NULL,NULL,0,NULL,NULL,NULL,'bf5b151d-1691-11df-97a5-7038c432aabf'),(3421,8593,1,1,1,'2006-04-05 10:26:23',NULL,NULL,0,NULL,NULL,NULL,'bf5b1637-1691-11df-97a5-7038c432aabf'),(3422,8597,1,1,1,'2006-04-05 10:29:36',NULL,NULL,0,NULL,NULL,NULL,'bf5b175a-1691-11df-97a5-7038c432aabf'),(3423,8599,1,1,1,'2006-04-05 10:30:06',NULL,NULL,0,NULL,NULL,NULL,'bf5b1874-1691-11df-97a5-7038c432aabf'),(3424,8605,1,1,1,'2006-04-05 10:33:53',NULL,NULL,0,NULL,NULL,NULL,'bf5b198a-1691-11df-97a5-7038c432aabf'),(3425,8606,1,1,1,'2006-04-05 10:36:22',NULL,NULL,0,NULL,NULL,NULL,'bf5b1aa9-1691-11df-97a5-7038c432aabf'),(3426,8609,1,1,1,'2006-04-05 10:38:34',NULL,NULL,0,NULL,NULL,NULL,'bf5b1bc3-1691-11df-97a5-7038c432aabf'),(3427,8610,1,1,1,'2006-04-05 10:40:21',NULL,NULL,0,NULL,NULL,NULL,'bf5b1ce6-1691-11df-97a5-7038c432aabf'),(3428,8627,1,1,1,'2006-04-05 11:34:55',NULL,NULL,0,NULL,NULL,NULL,'bf5b1dfc-1691-11df-97a5-7038c432aabf'),(3429,8649,1,1,1,'2006-04-05 12:15:16',NULL,NULL,0,NULL,NULL,NULL,'bf5b1f1f-1691-11df-97a5-7038c432aabf'),(3430,8655,1,1,1,'2006-04-05 12:18:05',NULL,NULL,0,NULL,NULL,NULL,'bf5b203d-1691-11df-97a5-7038c432aabf'),(3431,8659,1,1,1,'2006-04-05 12:22:18',NULL,NULL,0,NULL,NULL,NULL,'bf5b2158-1691-11df-97a5-7038c432aabf'),(3432,8663,1,1,1,'2006-04-05 12:24:59',NULL,NULL,0,NULL,NULL,NULL,'bf5b2276-1691-11df-97a5-7038c432aabf'),(3433,8679,1,1,1,'2006-04-05 12:37:49',NULL,NULL,0,NULL,NULL,NULL,'bf5b2391-1691-11df-97a5-7038c432aabf'),(3434,8681,1,1,1,'2006-04-05 12:39:48',NULL,NULL,0,NULL,NULL,NULL,'bf5b24af-1691-11df-97a5-7038c432aabf'),(3435,8691,1,1,1,'2006-04-05 12:46:20',NULL,NULL,0,NULL,NULL,NULL,'bf5b25c5-1691-11df-97a5-7038c432aabf'),(3436,8701,1,1,1,'2006-04-05 13:56:15',NULL,NULL,0,NULL,NULL,NULL,'bf5b26e4-1691-11df-97a5-7038c432aabf'),(3437,8703,1,1,1,'2006-04-05 14:10:38',NULL,NULL,0,NULL,NULL,NULL,'bf5b27fe-1691-11df-97a5-7038c432aabf'),(3438,8706,1,1,1,'2006-04-05 14:20:04',NULL,NULL,0,NULL,NULL,NULL,'bf5b3200-1691-11df-97a5-7038c432aabf'),(3439,8707,1,1,1,'2006-04-05 14:20:35',NULL,NULL,0,NULL,NULL,NULL,'bf5b3327-1691-11df-97a5-7038c432aabf'),(3440,8708,1,1,1,'2006-04-05 14:25:46',NULL,NULL,0,NULL,NULL,NULL,'bf5b3442-1691-11df-97a5-7038c432aabf'),(3441,8715,1,1,1,'2006-04-05 14:30:24',NULL,NULL,0,NULL,NULL,NULL,'bf5b3571-1691-11df-97a5-7038c432aabf'),(3442,8720,1,1,1,'2006-04-05 14:36:40',NULL,NULL,0,NULL,NULL,NULL,'bf5b3698-1691-11df-97a5-7038c432aabf'),(3443,8723,1,1,1,'2006-04-05 14:39:47',NULL,NULL,0,NULL,NULL,NULL,'bf5b37c4-1691-11df-97a5-7038c432aabf'),(3444,8724,1,1,1,'2006-04-05 14:37:54',NULL,NULL,0,NULL,NULL,NULL,'bf5b38ef-1691-11df-97a5-7038c432aabf'),(3445,8725,1,1,1,'2006-04-05 14:42:28',NULL,NULL,0,NULL,NULL,NULL,'bf5b3a45-1691-11df-97a5-7038c432aabf'),(3446,8728,1,1,1,'2006-04-05 14:41:01',NULL,NULL,0,NULL,NULL,NULL,'bf5b3b5b-1691-11df-97a5-7038c432aabf'),(3447,8732,1,1,1,'2006-04-05 14:50:41',NULL,NULL,0,NULL,NULL,NULL,'bf5b3c7a-1691-11df-97a5-7038c432aabf'),(3448,8736,1,1,1,'2006-04-05 14:54:34',NULL,NULL,0,NULL,NULL,NULL,'bf5b3d90-1691-11df-97a5-7038c432aabf'),(3449,8747,1,1,1,'2006-04-05 15:04:20',NULL,NULL,0,NULL,NULL,NULL,'bf5b3eaa-1691-11df-97a5-7038c432aabf'),(3450,8752,1,1,1,'2006-04-05 15:07:14',NULL,NULL,0,NULL,NULL,NULL,'bf5b3fc5-1691-11df-97a5-7038c432aabf'),(3451,8756,1,1,1,'2006-04-05 15:15:42',NULL,NULL,0,NULL,NULL,NULL,'bf5b40df-1691-11df-97a5-7038c432aabf'),(3452,8757,1,1,1,'2006-04-05 15:16:54',NULL,NULL,0,NULL,NULL,NULL,'bf5b4202-1691-11df-97a5-7038c432aabf'),(3453,8759,1,1,1,'2006-04-05 15:17:57',NULL,NULL,0,NULL,NULL,NULL,'bf5b431c-1691-11df-97a5-7038c432aabf'),(3454,8764,1,1,1,'2006-04-05 15:22:53',NULL,NULL,0,NULL,NULL,NULL,'bf621f2c-1691-11df-97a5-7038c432aabf'),(3455,8771,1,1,1,'2006-04-05 15:33:02',NULL,NULL,0,NULL,NULL,NULL,'bf62211c-1691-11df-97a5-7038c432aabf'),(3456,8776,1,1,1,'2006-04-05 15:39:14',NULL,NULL,0,NULL,NULL,NULL,'bf622247-1691-11df-97a5-7038c432aabf'),(3457,8778,1,1,1,'2006-04-05 15:40:13',NULL,NULL,0,NULL,NULL,NULL,'bf622377-1691-11df-97a5-7038c432aabf'),(3458,8779,1,1,1,'2006-04-05 15:45:04',NULL,NULL,0,NULL,NULL,NULL,'bf62249a-1691-11df-97a5-7038c432aabf'),(3459,8781,1,1,1,'2006-04-05 15:46:38',NULL,NULL,0,NULL,NULL,NULL,'bf6225d6-1691-11df-97a5-7038c432aabf'),(3460,8785,1,1,1,'2006-04-05 15:56:16',NULL,NULL,0,NULL,NULL,NULL,'bf6227d3-1691-11df-97a5-7038c432aabf'),(3461,8788,1,1,1,'2006-04-05 15:58:22',NULL,NULL,0,NULL,NULL,NULL,'bf622999-1691-11df-97a5-7038c432aabf'),(3462,8789,1,1,1,'2006-04-05 15:58:12',NULL,NULL,0,NULL,NULL,NULL,'bf622b51-1691-11df-97a5-7038c432aabf'),(3463,8791,1,1,1,'2006-04-05 15:56:45',NULL,NULL,0,NULL,NULL,NULL,'bf622e98-1691-11df-97a5-7038c432aabf'),(3464,8792,1,1,1,'2006-04-05 16:02:19',NULL,NULL,0,NULL,NULL,NULL,'bf623066-1691-11df-97a5-7038c432aabf'),(3465,8796,1,1,1,'2006-04-05 16:04:34',NULL,NULL,0,NULL,NULL,NULL,'bf62323c-1691-11df-97a5-7038c432aabf'),(3466,8798,1,1,1,'2006-04-05 16:05:06',NULL,NULL,0,NULL,NULL,NULL,'bf623413-1691-11df-97a5-7038c432aabf'),(3467,8799,1,1,1,'2006-04-05 16:06:55',NULL,NULL,0,NULL,NULL,NULL,'bf6235e1-1691-11df-97a5-7038c432aabf'),(3468,8801,1,1,1,'2006-04-05 16:07:49',NULL,NULL,0,NULL,NULL,NULL,'bf623822-1691-11df-97a5-7038c432aabf'),(3469,8804,1,1,1,'2006-04-05 16:10:42',NULL,NULL,0,NULL,NULL,NULL,'bf623a0a-1691-11df-97a5-7038c432aabf'),(3470,8806,1,1,1,'2006-04-05 16:11:01',NULL,NULL,0,NULL,NULL,NULL,'bf623bf6-1691-11df-97a5-7038c432aabf'),(3471,8809,1,1,1,'2006-04-05 16:13:50',NULL,NULL,0,NULL,NULL,NULL,'bf623dd9-1691-11df-97a5-7038c432aabf'),(3472,8810,1,1,1,'2006-04-05 16:15:24',NULL,NULL,0,NULL,NULL,NULL,'bf623fe7-1691-11df-97a5-7038c432aabf'),(3473,8811,1,1,1,'2006-04-05 16:17:11',NULL,NULL,0,NULL,NULL,NULL,'bf6241b5-1691-11df-97a5-7038c432aabf'),(3474,8815,1,1,1,'2006-04-05 16:20:59',NULL,NULL,0,NULL,NULL,NULL,'bf624383-1691-11df-97a5-7038c432aabf'),(3475,8816,1,1,1,'2006-04-05 16:17:03',NULL,NULL,0,NULL,NULL,NULL,'bf624555-1691-11df-97a5-7038c432aabf'),(3476,8818,1,1,1,'2006-04-05 16:25:15',NULL,NULL,0,NULL,NULL,NULL,'bf624723-1691-11df-97a5-7038c432aabf'),(3477,8821,1,1,1,'2006-04-05 16:30:06',NULL,NULL,0,NULL,NULL,NULL,'bf624846-1691-11df-97a5-7038c432aabf'),(3478,8823,1,1,1,'2006-04-05 16:28:47',NULL,NULL,0,NULL,NULL,NULL,'bf624964-1691-11df-97a5-7038c432aabf'),(3479,8829,1,1,1,'2006-04-05 16:38:11',NULL,NULL,0,NULL,NULL,NULL,'bf624a83-1691-11df-97a5-7038c432aabf'),(3480,8832,1,1,1,'2006-04-06 08:00:38',NULL,NULL,0,NULL,NULL,NULL,'bf624b9d-1691-11df-97a5-7038c432aabf'),(3481,8834,1,1,1,'2006-04-06 07:59:46',NULL,NULL,0,NULL,NULL,NULL,'bf624cbc-1691-11df-97a5-7038c432aabf'),(3482,8837,1,1,1,'2006-04-06 08:02:58',NULL,NULL,0,NULL,NULL,NULL,'bf624dda-1691-11df-97a5-7038c432aabf'),(3483,8841,1,1,1,'2006-04-06 08:06:48',NULL,NULL,0,NULL,NULL,NULL,'bf624ef1-1691-11df-97a5-7038c432aabf'),(3484,8842,1,1,1,'2006-04-06 08:08:13',NULL,NULL,0,NULL,NULL,NULL,'bf625013-1691-11df-97a5-7038c432aabf'),(3485,8848,1,1,1,'2006-04-06 08:13:25',NULL,NULL,0,NULL,NULL,NULL,'bf62512e-1691-11df-97a5-7038c432aabf'),(3486,8859,1,1,1,'2006-04-06 08:29:35',NULL,NULL,0,NULL,NULL,NULL,'bf625248-1691-11df-97a5-7038c432aabf'),(3487,8860,1,1,1,'2006-04-06 08:28:27',NULL,NULL,0,NULL,NULL,NULL,'bf625362-1691-11df-97a5-7038c432aabf'),(3488,8864,1,1,1,'2006-04-06 08:33:44',NULL,NULL,0,NULL,NULL,NULL,'bf625481-1691-11df-97a5-7038c432aabf'),(3489,8874,1,1,1,'2006-04-06 08:42:23',NULL,NULL,0,NULL,NULL,NULL,'bf62559b-1691-11df-97a5-7038c432aabf'),(3490,8878,1,1,1,'2006-04-06 08:41:35',NULL,NULL,0,NULL,NULL,NULL,'bf6256b5-1691-11df-97a5-7038c432aabf'),(3491,8884,1,1,1,'2006-04-06 08:48:48',NULL,NULL,0,NULL,NULL,NULL,'bf6257d0-1691-11df-97a5-7038c432aabf'),(3492,8888,1,1,1,'2006-04-06 08:54:57',NULL,NULL,0,NULL,NULL,NULL,'bf6258ea-1691-11df-97a5-7038c432aabf'),(3493,8890,1,1,1,'2006-04-06 08:56:57',NULL,NULL,0,NULL,NULL,NULL,'bf625a09-1691-11df-97a5-7038c432aabf'),(3494,8891,1,1,1,'2006-04-06 08:56:45',NULL,NULL,0,NULL,NULL,NULL,'bf625b1f-1691-11df-97a5-7038c432aabf'),(3495,8892,1,1,1,'2006-04-06 08:57:53',NULL,NULL,0,NULL,NULL,NULL,'bf625c3d-1691-11df-97a5-7038c432aabf'),(3496,8894,1,1,1,'2006-04-06 08:51:51',NULL,NULL,0,NULL,NULL,NULL,'bf625dad-1691-11df-97a5-7038c432aabf'),(3497,8897,1,1,1,'2006-04-06 09:03:16',NULL,NULL,0,NULL,NULL,NULL,'bf625ed9-1691-11df-97a5-7038c432aabf'),(3498,8903,1,1,1,'2006-04-06 09:10:17',NULL,NULL,0,NULL,NULL,NULL,'bf626008-1691-11df-97a5-7038c432aabf'),(3499,8904,1,1,1,'2006-04-06 09:11:10',NULL,NULL,0,NULL,NULL,NULL,'bf62612f-1691-11df-97a5-7038c432aabf'),(3500,8906,1,1,1,'2006-04-06 09:11:31',NULL,NULL,0,NULL,NULL,NULL,'bf62625f-1691-11df-97a5-7038c432aabf'),(3501,8908,1,1,1,'2006-04-06 09:13:31',NULL,NULL,0,NULL,NULL,NULL,'bf626386-1691-11df-97a5-7038c432aabf'),(3502,8914,1,1,1,'2006-04-06 09:17:31',NULL,NULL,0,NULL,NULL,NULL,'bf6264b6-1691-11df-97a5-7038c432aabf'),(3503,8917,1,1,1,'2006-04-06 09:19:14',NULL,NULL,0,NULL,NULL,NULL,'bf62660c-1691-11df-97a5-7038c432aabf'),(3504,8919,1,1,1,'2006-04-06 09:20:03',NULL,NULL,0,NULL,NULL,NULL,'bf626726-1691-11df-97a5-7038c432aabf'),(3505,8923,1,1,1,'2006-04-06 09:24:06',NULL,NULL,0,NULL,NULL,NULL,'bf62683c-1691-11df-97a5-7038c432aabf'),(3506,8925,1,1,1,'2006-04-06 09:25:10',NULL,NULL,0,NULL,NULL,NULL,'bf626957-1691-11df-97a5-7038c432aabf'),(3507,8932,1,1,1,'2006-04-06 09:30:35',NULL,NULL,0,NULL,NULL,NULL,'bf626a75-1691-11df-97a5-7038c432aabf'),(3508,8937,1,1,1,'2006-04-06 09:33:41',NULL,NULL,0,NULL,NULL,NULL,'bf626b94-1691-11df-97a5-7038c432aabf'),(3509,8952,1,1,1,'2006-04-06 09:43:40',NULL,NULL,0,NULL,NULL,NULL,'bf626cb2-1691-11df-97a5-7038c432aabf'),(3510,8965,1,1,1,'2006-04-06 09:50:24',NULL,NULL,0,NULL,NULL,NULL,'bf626dc8-1691-11df-97a5-7038c432aabf'),(3511,8972,1,1,1,'2006-04-06 09:54:37',NULL,NULL,0,NULL,NULL,NULL,'bf626ee3-1691-11df-97a5-7038c432aabf'),(3512,8975,1,1,1,'2006-04-06 09:57:07',NULL,NULL,0,NULL,NULL,NULL,'bf626ffd-1691-11df-97a5-7038c432aabf'),(3513,8976,1,1,1,'2006-04-06 09:58:11',NULL,NULL,0,NULL,NULL,NULL,'bf627113-1691-11df-97a5-7038c432aabf'),(3514,8979,1,1,1,'2006-04-06 09:57:30',NULL,NULL,0,NULL,NULL,NULL,'bf62722d-1691-11df-97a5-7038c432aabf'),(3515,8980,1,1,1,'2006-04-06 09:59:53',NULL,NULL,0,NULL,NULL,NULL,'bf627343-1691-11df-97a5-7038c432aabf'),(3516,8981,1,1,1,'2006-04-06 09:56:19',NULL,NULL,0,NULL,NULL,NULL,'bf627462-1691-11df-97a5-7038c432aabf'),(3517,8993,1,1,1,'2006-04-06 10:08:30',NULL,NULL,0,NULL,NULL,NULL,'bf62757c-1691-11df-97a5-7038c432aabf'),(3518,9001,1,1,1,'2006-04-06 10:14:20',NULL,NULL,0,NULL,NULL,NULL,'bf627697-1691-11df-97a5-7038c432aabf'),(3519,9005,1,1,1,'2006-04-06 10:19:06',NULL,NULL,0,NULL,NULL,NULL,'bf6277ad-1691-11df-97a5-7038c432aabf'),(3520,9011,1,1,1,'2006-04-06 10:22:19',NULL,NULL,0,NULL,NULL,NULL,'bf6278cb-1691-11df-97a5-7038c432aabf'),(3521,9013,1,1,1,'2006-04-06 10:23:45',NULL,NULL,0,NULL,NULL,NULL,'bf6279e1-1691-11df-97a5-7038c432aabf'),(3522,9017,1,1,1,'2006-04-06 10:26:22',NULL,NULL,0,NULL,NULL,NULL,'bf627afb-1691-11df-97a5-7038c432aabf'),(3523,9019,1,1,1,'2006-04-06 10:27:10',NULL,NULL,0,NULL,NULL,NULL,'bf627c1a-1691-11df-97a5-7038c432aabf'),(3524,9025,1,1,1,'2006-04-06 10:29:58',NULL,NULL,0,NULL,NULL,NULL,'bf627d34-1691-11df-97a5-7038c432aabf'),(3525,9027,1,1,1,'2006-04-06 10:28:10',NULL,NULL,0,NULL,NULL,NULL,'bf627e4f-1691-11df-97a5-7038c432aabf'),(3526,9031,1,1,1,'2006-04-06 10:34:09',NULL,NULL,0,NULL,NULL,NULL,'bf627f69-1691-11df-97a5-7038c432aabf'),(3527,9032,1,1,1,'2006-04-06 10:35:30',NULL,NULL,0,NULL,NULL,NULL,'bf62808c-1691-11df-97a5-7038c432aabf'),(3528,9033,1,1,1,'2006-04-06 10:36:24',NULL,NULL,0,NULL,NULL,NULL,'bf6281a6-1691-11df-97a5-7038c432aabf'),(3529,9036,1,1,1,'2006-04-06 11:06:33',NULL,NULL,0,NULL,NULL,NULL,'bf6282c9-1691-11df-97a5-7038c432aabf'),(3530,9043,1,1,1,'2006-04-06 11:09:37',NULL,NULL,0,NULL,NULL,NULL,'bf6283ec-1691-11df-97a5-7038c432aabf'),(3531,9044,1,1,1,'2006-04-06 11:11:55',NULL,NULL,0,NULL,NULL,NULL,'bf62856d-1691-11df-97a5-7038c432aabf'),(3532,9046,1,1,1,'2006-04-06 11:12:59',NULL,NULL,0,NULL,NULL,NULL,'bf62869c-1691-11df-97a5-7038c432aabf'),(3533,9051,1,1,1,'2006-04-06 11:14:55',NULL,NULL,0,NULL,NULL,NULL,'bf6287c8-1691-11df-97a5-7038c432aabf'),(3534,9054,1,1,1,'2006-04-06 11:15:18',NULL,NULL,0,NULL,NULL,NULL,'bf6288fc-1691-11df-97a5-7038c432aabf'),(3535,9055,1,1,1,'2006-04-06 11:16:51',NULL,NULL,0,NULL,NULL,NULL,'bf628a27-1691-11df-97a5-7038c432aabf'),(3536,9057,1,1,1,'2006-04-06 11:18:03',NULL,NULL,0,NULL,NULL,NULL,'bf628b57-1691-11df-97a5-7038c432aabf'),(3537,9060,1,1,1,'2006-04-06 11:19:16',NULL,NULL,0,NULL,NULL,NULL,'bf628cbe-1691-11df-97a5-7038c432aabf'),(3538,9063,1,1,1,'2006-04-06 11:22:06',NULL,NULL,0,NULL,NULL,NULL,'bf628dd9-1691-11df-97a5-7038c432aabf'),(3539,9069,1,1,1,'2006-04-06 11:25:37',NULL,NULL,0,NULL,NULL,NULL,'bf628ef7-1691-11df-97a5-7038c432aabf'),(3540,9070,1,1,1,'2006-04-06 11:26:34',NULL,NULL,0,NULL,NULL,NULL,'bf629016-1691-11df-97a5-7038c432aabf'),(3541,9071,1,1,1,'2006-04-06 11:27:23',NULL,NULL,0,NULL,NULL,NULL,'bf629139-1691-11df-97a5-7038c432aabf'),(3542,9073,1,1,1,'2006-04-06 11:25:25',NULL,NULL,0,NULL,NULL,NULL,'bf629257-1691-11df-97a5-7038c432aabf'),(3543,9081,1,1,1,'2006-04-06 11:34:29',NULL,NULL,0,NULL,NULL,NULL,'bf62937a-1691-11df-97a5-7038c432aabf'),(3544,9085,1,1,1,'2006-04-06 11:34:02',NULL,NULL,0,NULL,NULL,NULL,'bf629490-1691-11df-97a5-7038c432aabf'),(3545,9087,1,1,1,'2006-04-06 11:37:13',NULL,NULL,0,NULL,NULL,NULL,'bf6295af-1691-11df-97a5-7038c432aabf'),(3546,9089,1,1,1,'2006-04-06 11:37:55',NULL,NULL,0,NULL,NULL,NULL,'bf629f97-1691-11df-97a5-7038c432aabf'),(3547,9090,1,1,1,'2006-04-06 11:38:13',NULL,NULL,0,NULL,NULL,NULL,'bf62a0b1-1691-11df-97a5-7038c432aabf'),(3548,9094,1,1,1,'2006-04-06 11:41:36',NULL,NULL,0,NULL,NULL,NULL,'bf62a1cc-1691-11df-97a5-7038c432aabf'),(3549,9097,1,1,1,'2006-04-06 11:43:03',NULL,NULL,0,NULL,NULL,NULL,'bf62a2e6-1691-11df-97a5-7038c432aabf'),(3550,9100,1,1,1,'2006-04-06 11:44:19',NULL,NULL,0,NULL,NULL,NULL,'bf62a404-1691-11df-97a5-7038c432aabf'),(3551,9101,1,1,1,'2006-04-06 11:43:57',NULL,NULL,0,NULL,NULL,NULL,'bf62a523-1691-11df-97a5-7038c432aabf'),(3552,9103,1,1,1,'2006-04-06 11:45:47',NULL,NULL,0,NULL,NULL,NULL,'bf62a642-1691-11df-97a5-7038c432aabf'),(3553,9106,1,1,1,'2006-04-06 11:47:13',NULL,NULL,0,NULL,NULL,NULL,'bf62a760-1691-11df-97a5-7038c432aabf'),(3554,9109,1,1,1,'2006-04-06 11:48:38',NULL,NULL,0,NULL,NULL,NULL,'bf62a87f-1691-11df-97a5-7038c432aabf'),(3555,9110,1,1,1,'2006-04-06 11:48:40',NULL,NULL,0,NULL,NULL,NULL,'bf62a9a6-1691-11df-97a5-7038c432aabf'),(3556,9114,1,1,1,'2006-04-06 11:51:39',NULL,NULL,0,NULL,NULL,NULL,'bf62aac5-1691-11df-97a5-7038c432aabf'),(3557,9115,1,1,1,'2006-04-06 11:52:08',NULL,NULL,0,NULL,NULL,NULL,'bf62ac92-1691-11df-97a5-7038c432aabf'),(3558,9116,1,1,1,'2006-04-06 11:52:31',NULL,NULL,0,NULL,NULL,NULL,'bf62adcb-1691-11df-97a5-7038c432aabf'),(3559,9121,1,1,1,'2006-04-06 11:54:58',NULL,NULL,0,NULL,NULL,NULL,'bf62af03-1691-11df-97a5-7038c432aabf'),(3560,9123,1,1,1,'2006-04-06 11:55:30',NULL,NULL,0,NULL,NULL,NULL,'bf62b033-1691-11df-97a5-7038c432aabf'),(3561,9124,1,1,1,'2006-04-06 11:56:25',NULL,NULL,0,NULL,NULL,NULL,'bf62b16b-1691-11df-97a5-7038c432aabf'),(3562,9125,1,1,1,'2006-04-06 11:56:38',NULL,NULL,0,NULL,NULL,NULL,'bf62b29b-1691-11df-97a5-7038c432aabf'),(3563,9126,1,1,1,'2006-04-06 11:57:18',NULL,NULL,0,NULL,NULL,NULL,'bf62b3ca-1691-11df-97a5-7038c432aabf'),(3564,9128,1,1,1,'2006-04-06 11:58:14',NULL,NULL,0,NULL,NULL,NULL,'bf62b4fa-1691-11df-97a5-7038c432aabf'),(3565,9129,1,1,1,'2006-04-06 11:59:47',NULL,NULL,0,NULL,NULL,NULL,'bf62b62a-1691-11df-97a5-7038c432aabf'),(3566,9131,1,1,1,'2006-04-06 12:00:39',NULL,NULL,0,NULL,NULL,NULL,'bf62b75e-1691-11df-97a5-7038c432aabf'),(3567,9132,1,1,1,'2006-04-06 11:58:05',NULL,NULL,0,NULL,NULL,NULL,'bf62b88d-1691-11df-97a5-7038c432aabf'),(3568,9133,1,1,1,'2006-04-06 12:01:30',NULL,NULL,0,NULL,NULL,NULL,'bf62b9bd-1691-11df-97a5-7038c432aabf'),(3569,9135,1,1,1,'2006-04-06 12:01:50',NULL,NULL,0,NULL,NULL,NULL,'bf62bb17-1691-11df-97a5-7038c432aabf'),(3570,9137,1,1,1,'2006-04-06 12:06:18',NULL,NULL,0,NULL,NULL,NULL,'bf62bc3a-1691-11df-97a5-7038c432aabf'),(3571,9138,1,1,1,'2006-04-06 12:06:59',NULL,NULL,0,NULL,NULL,NULL,'bf62bd5d-1691-11df-97a5-7038c432aabf'),(3572,9139,1,1,1,'2006-04-06 12:08:03',NULL,NULL,0,NULL,NULL,NULL,'bf62be80-1691-11df-97a5-7038c432aabf'),(3573,9144,1,1,1,'2006-04-06 12:10:50',NULL,NULL,0,NULL,NULL,NULL,'bf62bfa3-1691-11df-97a5-7038c432aabf'),(3574,9146,1,1,1,'2006-04-06 12:12:24',NULL,NULL,0,NULL,NULL,NULL,'bf62c0c1-1691-11df-97a5-7038c432aabf'),(3575,9147,1,1,1,'2006-04-06 12:12:25',NULL,NULL,0,NULL,NULL,NULL,'bf62c1e4-1691-11df-97a5-7038c432aabf'),(3576,9151,1,1,1,'2006-04-06 12:15:09',NULL,NULL,0,NULL,NULL,NULL,'bf62c303-1691-11df-97a5-7038c432aabf'),(3577,9152,1,1,1,'2006-04-06 12:15:03',NULL,NULL,0,NULL,NULL,NULL,'bf62c426-1691-11df-97a5-7038c432aabf'),(3578,9153,1,1,1,'2006-04-06 12:15:56',NULL,NULL,0,NULL,NULL,NULL,'bf62c549-1691-11df-97a5-7038c432aabf'),(3579,9155,1,1,1,'2006-04-06 12:16:58',NULL,NULL,0,NULL,NULL,NULL,'bf62c667-1691-11df-97a5-7038c432aabf'),(3580,9156,1,1,1,'2006-04-06 12:18:10',NULL,NULL,0,NULL,NULL,NULL,'bf62c78e-1691-11df-97a5-7038c432aabf'),(3581,9158,1,1,1,'2006-04-06 12:17:32',NULL,NULL,0,NULL,NULL,NULL,'bf62c8b1-1691-11df-97a5-7038c432aabf'),(3582,9159,1,1,1,'2006-04-06 12:19:07',NULL,NULL,0,NULL,NULL,NULL,'bf62c9e9-1691-11df-97a5-7038c432aabf'),(3583,9160,1,1,1,'2006-04-06 12:19:43',NULL,NULL,0,NULL,NULL,NULL,'bf62cb0c-1691-11df-97a5-7038c432aabf'),(3584,9161,1,1,1,'2006-04-06 12:20:48',NULL,NULL,0,NULL,NULL,NULL,'bf62cc15-1691-11df-97a5-7038c432aabf'),(3585,9162,1,1,1,'2006-04-06 12:22:20',NULL,NULL,0,NULL,NULL,NULL,'bf62cd1a-1691-11df-97a5-7038c432aabf'),(3586,9169,1,1,1,'2006-04-06 12:29:52',NULL,NULL,0,NULL,NULL,NULL,'bf62ce24-1691-11df-97a5-7038c432aabf'),(3587,9170,1,1,1,'2006-04-06 12:31:18',NULL,NULL,0,NULL,NULL,NULL,'bf62cf28-1691-11df-97a5-7038c432aabf'),(3588,9171,1,1,1,'2006-04-06 12:32:28',NULL,NULL,0,NULL,NULL,NULL,'bf62d02d-1691-11df-97a5-7038c432aabf'),(3589,9173,1,1,1,'2006-04-06 12:34:08',NULL,NULL,0,NULL,NULL,NULL,'bf62d137-1691-11df-97a5-7038c432aabf'),(3590,9177,1,1,1,'2006-04-06 12:35:49',NULL,NULL,0,NULL,NULL,NULL,'bf62d237-1691-11df-97a5-7038c432aabf'),(3591,9185,1,1,1,'2006-04-06 12:42:24',NULL,NULL,0,NULL,NULL,NULL,'bf62d39e-1691-11df-97a5-7038c432aabf'),(3592,9186,1,1,1,'2006-04-06 12:39:28',NULL,NULL,0,NULL,NULL,NULL,'bf62d4ac-1691-11df-97a5-7038c432aabf'),(3593,9187,1,1,1,'2006-04-06 12:43:26',NULL,NULL,0,NULL,NULL,NULL,'bf62e178-1691-11df-97a5-7038c432aabf'),(3594,9189,1,1,1,'2006-04-06 12:43:43',NULL,NULL,0,NULL,NULL,NULL,'bf62e27d-1691-11df-97a5-7038c432aabf'),(3595,9190,1,1,1,'2006-04-06 12:44:22',NULL,NULL,0,NULL,NULL,NULL,'bf62e386-1691-11df-97a5-7038c432aabf'),(3596,9192,1,1,1,'2006-04-06 12:44:34',NULL,NULL,0,NULL,NULL,NULL,'bf62e487-1691-11df-97a5-7038c432aabf'),(3597,9193,1,1,1,'2006-04-06 12:45:02',NULL,NULL,0,NULL,NULL,NULL,'bf62e588-1691-11df-97a5-7038c432aabf'),(3598,9194,1,1,1,'2006-04-06 12:45:56',NULL,NULL,0,NULL,NULL,NULL,'bf62e935-1691-11df-97a5-7038c432aabf'),(3599,9196,1,1,1,'2006-04-06 12:47:09',NULL,NULL,0,NULL,NULL,NULL,'bf62eadc-1691-11df-97a5-7038c432aabf'),(3600,9200,1,1,1,'2006-04-06 12:50:09',NULL,NULL,0,NULL,NULL,NULL,'bf62fa62-1691-11df-97a5-7038c432aabf'),(3601,9201,1,1,1,'2006-04-06 13:54:07',NULL,NULL,0,NULL,NULL,NULL,'bf62fc05-1691-11df-97a5-7038c432aabf'),(3602,9204,1,1,1,'2006-04-06 13:57:31',NULL,NULL,0,NULL,NULL,NULL,'bf62fda4-1691-11df-97a5-7038c432aabf'),(3603,9207,1,1,1,'2006-04-06 14:01:25',NULL,NULL,0,NULL,NULL,NULL,'bf62ff3a-1691-11df-97a5-7038c432aabf'),(3604,9211,1,1,1,'2006-04-06 14:02:24',NULL,NULL,0,NULL,NULL,NULL,'bf630c5c-1691-11df-97a5-7038c432aabf'),(3605,9213,1,1,1,'2006-04-06 14:03:57',NULL,NULL,0,NULL,NULL,NULL,'bf630dea-1691-11df-97a5-7038c432aabf'),(3606,9215,1,1,1,'2006-04-06 14:05:21',NULL,NULL,0,NULL,NULL,NULL,'bf631101-1691-11df-97a5-7038c432aabf'),(3607,9216,1,1,1,'2006-04-06 14:05:34',NULL,NULL,0,NULL,NULL,NULL,'bf63201c-1691-11df-97a5-7038c432aabf'),(3608,9217,1,1,1,'2006-04-06 14:06:14',NULL,NULL,0,NULL,NULL,NULL,'bf632de9-1691-11df-97a5-7038c432aabf'),(3609,9221,1,1,1,'2006-04-06 14:09:50',NULL,NULL,0,NULL,NULL,NULL,'bf633ac2-1691-11df-97a5-7038c432aabf'),(3610,9222,1,1,1,'2006-04-06 14:10:49',NULL,NULL,0,NULL,NULL,NULL,'bf6355f1-1691-11df-97a5-7038c432aabf'),(3611,9227,1,1,1,'2006-04-06 14:13:28',NULL,NULL,0,NULL,NULL,NULL,'bf635710-1691-11df-97a5-7038c432aabf'),(3612,9233,1,1,1,'2006-04-06 14:19:08',NULL,NULL,0,NULL,NULL,NULL,'bf63581d-1691-11df-97a5-7038c432aabf'),(3613,9235,1,1,1,'2006-04-06 14:20:06',NULL,NULL,0,NULL,NULL,NULL,'bf635938-1691-11df-97a5-7038c432aabf'),(3614,9236,1,1,1,'2006-04-06 14:21:12',NULL,NULL,0,NULL,NULL,NULL,'bf635a4e-1691-11df-97a5-7038c432aabf'),(3615,9239,1,1,1,'2006-04-06 14:22:54',NULL,NULL,0,NULL,NULL,NULL,'bf635b64-1691-11df-97a5-7038c432aabf'),(3616,9240,1,1,1,'2006-04-06 14:24:28',NULL,NULL,0,NULL,NULL,NULL,'bf635c7a-1691-11df-97a5-7038c432aabf'),(3617,9242,1,1,1,'2006-04-06 14:25:52',NULL,NULL,0,NULL,NULL,NULL,'bf635d90-1691-11df-97a5-7038c432aabf'),(3618,9249,1,1,1,'2006-04-06 14:29:47',NULL,NULL,0,NULL,NULL,NULL,'bf635ea6-1691-11df-97a5-7038c432aabf'),(3619,9251,1,1,1,'2006-04-06 14:31:55',NULL,NULL,0,NULL,NULL,NULL,'bf635fbc-1691-11df-97a5-7038c432aabf'),(3620,9257,1,1,1,'2006-04-06 14:36:13',NULL,NULL,0,NULL,NULL,NULL,'bf6360d6-1691-11df-97a5-7038c432aabf'),(3621,9260,1,1,1,'2006-04-06 14:37:09',NULL,NULL,0,NULL,NULL,NULL,'bf6361ec-1691-11df-97a5-7038c432aabf'),(3622,9261,1,1,1,'2006-04-06 14:38:00',NULL,NULL,0,NULL,NULL,NULL,'bf636302-1691-11df-97a5-7038c432aabf'),(3623,9263,1,1,1,'2006-04-06 14:38:02',NULL,NULL,0,NULL,NULL,NULL,'bf636414-1691-11df-97a5-7038c432aabf'),(3624,9269,1,1,1,'2006-04-06 14:41:42',NULL,NULL,0,NULL,NULL,NULL,'bf63652a-1691-11df-97a5-7038c432aabf'),(3625,9272,1,1,1,'2006-04-06 14:43:43',NULL,NULL,0,NULL,NULL,NULL,'bf636644-1691-11df-97a5-7038c432aabf'),(3626,9273,1,1,1,'2006-04-06 14:44:44',NULL,NULL,0,NULL,NULL,NULL,'bf636756-1691-11df-97a5-7038c432aabf'),(3627,9278,1,1,1,'2006-04-06 14:46:39',NULL,NULL,0,NULL,NULL,NULL,'bf636870-1691-11df-97a5-7038c432aabf'),(3628,9280,1,1,1,'2006-04-06 14:46:32',NULL,NULL,0,NULL,NULL,NULL,'bf636982-1691-11df-97a5-7038c432aabf'),(3629,9283,1,1,1,'2006-04-06 14:48:46',NULL,NULL,0,NULL,NULL,NULL,'bf636aa1-1691-11df-97a5-7038c432aabf'),(3630,9288,1,1,1,'2006-04-06 14:51:52',NULL,NULL,0,NULL,NULL,NULL,'bf636bb2-1691-11df-97a5-7038c432aabf'),(3631,9293,1,1,1,'2006-04-06 14:52:42',NULL,NULL,0,NULL,NULL,NULL,'bf636cc8-1691-11df-97a5-7038c432aabf'),(3632,9294,1,1,1,'2006-04-06 14:54:03',NULL,NULL,0,NULL,NULL,NULL,'bf636dde-1691-11df-97a5-7038c432aabf'),(3633,9295,1,1,1,'2006-04-06 14:54:52',NULL,NULL,0,NULL,NULL,NULL,'bf636f4a-1691-11df-97a5-7038c432aabf'),(3634,9296,1,1,1,'2006-04-06 14:54:24',NULL,NULL,0,NULL,NULL,NULL,'bf637075-1691-11df-97a5-7038c432aabf'),(3635,9297,1,1,1,'2006-04-06 14:54:30',NULL,NULL,0,NULL,NULL,NULL,'bf637198-1691-11df-97a5-7038c432aabf'),(3636,9298,1,1,1,'2006-04-06 14:55:50',NULL,NULL,0,NULL,NULL,NULL,'bf6372c4-1691-11df-97a5-7038c432aabf'),(3637,9300,1,1,1,'2006-04-06 14:56:50',NULL,NULL,0,NULL,NULL,NULL,'bf6373e7-1691-11df-97a5-7038c432aabf'),(3638,9301,1,1,1,'2006-04-06 14:56:27',NULL,NULL,0,NULL,NULL,NULL,'bf63750e-1691-11df-97a5-7038c432aabf'),(3639,9302,1,1,1,'2006-04-06 14:57:49',NULL,NULL,0,NULL,NULL,NULL,'bf637631-1691-11df-97a5-7038c432aabf'),(3640,9304,1,1,1,'2006-04-06 14:59:04',NULL,NULL,0,NULL,NULL,NULL,'bf637787-1691-11df-97a5-7038c432aabf'),(3641,9308,1,1,1,'2006-04-06 15:00:42',NULL,NULL,0,NULL,NULL,NULL,'bf63789d-1691-11df-97a5-7038c432aabf'),(3642,9309,1,1,1,'2006-04-06 15:02:15',NULL,NULL,0,NULL,NULL,NULL,'bf6379b3-1691-11df-97a5-7038c432aabf'),(3643,9319,1,1,1,'2006-04-06 15:05:14',NULL,NULL,0,NULL,NULL,NULL,'bf637ac9-1691-11df-97a5-7038c432aabf'),(3644,9321,1,1,1,'2006-04-06 15:06:31',NULL,NULL,0,NULL,NULL,NULL,'bf637bdb-1691-11df-97a5-7038c432aabf'),(3645,9324,1,1,1,'2006-04-06 15:07:53',NULL,NULL,0,NULL,NULL,NULL,'bf637cf5-1691-11df-97a5-7038c432aabf'),(3646,9325,1,1,1,'2006-04-06 15:09:19',NULL,NULL,0,NULL,NULL,NULL,'bf637e0b-1691-11df-97a5-7038c432aabf'),(3647,9331,1,1,1,'2006-04-06 15:11:26',NULL,NULL,0,NULL,NULL,NULL,'bf637f25-1691-11df-97a5-7038c432aabf'),(3648,9336,1,1,1,'2006-04-06 15:12:31',NULL,NULL,0,NULL,NULL,NULL,'bf638037-1691-11df-97a5-7038c432aabf'),(3649,9341,1,1,1,'2006-04-06 15:15:44',NULL,NULL,0,NULL,NULL,NULL,'bf638149-1691-11df-97a5-7038c432aabf'),(3650,9344,1,1,1,'2006-04-06 15:18:25',NULL,NULL,0,NULL,NULL,NULL,'bf638267-1691-11df-97a5-7038c432aabf'),(3651,9347,1,1,1,'2006-04-06 15:19:31',NULL,NULL,0,NULL,NULL,NULL,'bf63837d-1691-11df-97a5-7038c432aabf'),(3652,9356,1,1,1,'2006-04-06 15:23:08',NULL,NULL,0,NULL,NULL,NULL,'bf638498-1691-11df-97a5-7038c432aabf'),(3653,9358,1,1,1,'2006-04-06 15:24:18',NULL,NULL,0,NULL,NULL,NULL,'bf6385ae-1691-11df-97a5-7038c432aabf'),(3654,9359,1,1,1,'2006-04-06 15:23:20',NULL,NULL,0,NULL,NULL,NULL,'bf6386c4-1691-11df-97a5-7038c432aabf'),(3655,9360,1,1,1,'2006-04-06 15:23:56',NULL,NULL,0,NULL,NULL,NULL,'bf6387da-1691-11df-97a5-7038c432aabf'),(3656,9361,1,1,1,'2006-04-06 15:24:59',NULL,NULL,0,NULL,NULL,NULL,'bf6388eb-1691-11df-97a5-7038c432aabf'),(3657,9362,1,1,1,'2006-04-06 15:25:45',NULL,NULL,0,NULL,NULL,NULL,'bf638a06-1691-11df-97a5-7038c432aabf'),(3658,9363,1,1,1,'2006-04-06 15:25:40',NULL,NULL,0,NULL,NULL,NULL,'bf638b1c-1691-11df-97a5-7038c432aabf'),(3659,9368,1,1,1,'2006-04-06 15:27:06',NULL,NULL,0,NULL,NULL,NULL,'bf638c36-1691-11df-97a5-7038c432aabf'),(3660,9371,1,1,1,'2006-04-06 15:28:31',NULL,NULL,0,NULL,NULL,NULL,'bf638d4c-1691-11df-97a5-7038c432aabf'),(3661,9373,1,1,1,'2006-04-06 15:29:12',NULL,NULL,0,NULL,NULL,NULL,'bf638e66-1691-11df-97a5-7038c432aabf'),(3662,9377,1,1,1,'2006-04-06 15:30:46',NULL,NULL,0,NULL,NULL,NULL,'bf638f78-1691-11df-97a5-7038c432aabf'),(3663,9380,1,1,1,'2006-04-06 15:35:50',NULL,NULL,0,NULL,NULL,NULL,'bf639092-1691-11df-97a5-7038c432aabf'),(3664,9384,1,1,1,'2006-04-06 15:35:52',NULL,NULL,0,NULL,NULL,NULL,'bf6391a4-1691-11df-97a5-7038c432aabf'),(3665,9386,1,1,1,'2006-04-06 15:36:40',NULL,NULL,0,NULL,NULL,NULL,'bf6392b6-1691-11df-97a5-7038c432aabf'),(3666,9388,1,1,1,'2006-04-06 15:40:19',NULL,NULL,0,NULL,NULL,NULL,'bf6393d0-1691-11df-97a5-7038c432aabf'),(3667,9389,1,1,1,'2006-04-06 15:40:26',NULL,NULL,0,NULL,NULL,NULL,'bf6394e6-1691-11df-97a5-7038c432aabf'),(3668,9392,1,1,1,'2006-04-06 15:41:28',NULL,NULL,0,NULL,NULL,NULL,'bf63965a-1691-11df-97a5-7038c432aabf'),(3669,9393,1,1,1,'2006-04-06 15:42:48',NULL,NULL,0,NULL,NULL,NULL,'bf63977d-1691-11df-97a5-7038c432aabf'),(3670,9396,1,1,1,'2006-04-06 15:42:48',NULL,NULL,0,NULL,NULL,NULL,'bf6398ad-1691-11df-97a5-7038c432aabf'),(3671,9398,1,1,1,'2006-04-06 15:45:42',NULL,NULL,0,NULL,NULL,NULL,'bf6399d0-1691-11df-97a5-7038c432aabf'),(3672,9401,1,1,1,'2006-04-06 15:47:28',NULL,NULL,0,NULL,NULL,NULL,'bf639af7-1691-11df-97a5-7038c432aabf'),(3673,9407,1,1,1,'2006-04-06 15:48:58',NULL,NULL,0,NULL,NULL,NULL,'bf639c22-1691-11df-97a5-7038c432aabf'),(3674,9411,1,1,1,'2006-04-06 15:52:38',NULL,NULL,0,NULL,NULL,NULL,'bf639d45-1691-11df-97a5-7038c432aabf'),(3675,9412,1,1,1,'2006-04-06 15:52:18',NULL,NULL,0,NULL,NULL,NULL,'bf639e6c-1691-11df-97a5-7038c432aabf'),(3676,9419,1,1,1,'2006-04-06 15:54:23',NULL,NULL,0,NULL,NULL,NULL,'bf639f8f-1691-11df-97a5-7038c432aabf'),(3677,9420,1,1,1,'2006-04-06 15:56:42',NULL,NULL,0,NULL,NULL,NULL,'bf63a0e5-1691-11df-97a5-7038c432aabf'),(3678,9421,1,1,1,'2006-04-06 15:57:35',NULL,NULL,0,NULL,NULL,NULL,'bf63a1f7-1691-11df-97a5-7038c432aabf'),(3679,9422,1,1,1,'2006-04-06 15:57:25',NULL,NULL,0,NULL,NULL,NULL,'bf63a311-1691-11df-97a5-7038c432aabf'),(3680,9425,1,1,1,'2006-04-06 15:58:22',NULL,NULL,0,NULL,NULL,NULL,'bf63a423-1691-11df-97a5-7038c432aabf'),(3681,9426,1,1,1,'2006-04-06 15:59:34',NULL,NULL,0,NULL,NULL,NULL,'bf63a539-1691-11df-97a5-7038c432aabf'),(3682,9429,1,1,1,'2006-04-06 16:00:22',NULL,NULL,0,NULL,NULL,NULL,'bf63a653-1691-11df-97a5-7038c432aabf'),(3683,9435,1,1,1,'2006-04-06 16:02:05',NULL,NULL,0,NULL,NULL,NULL,'bf63a765-1691-11df-97a5-7038c432aabf'),(3684,9448,1,1,1,'2006-04-06 16:11:35',NULL,NULL,0,NULL,NULL,NULL,'bf63a87b-1691-11df-97a5-7038c432aabf'),(3685,9455,1,1,1,'2006-04-06 16:15:12',NULL,NULL,0,NULL,NULL,NULL,'bf63b1f4-1691-11df-97a5-7038c432aabf'),(3686,9458,1,1,1,'2006-04-06 16:09:47',NULL,NULL,0,NULL,NULL,NULL,'bf63b30f-1691-11df-97a5-7038c432aabf'),(3687,9459,1,1,1,'2006-04-06 16:19:18',NULL,NULL,0,NULL,NULL,NULL,'bf63b418-1691-11df-97a5-7038c432aabf'),(3688,9460,1,1,1,'2006-04-06 16:16:55',NULL,NULL,0,NULL,NULL,NULL,'bf63b52e-1691-11df-97a5-7038c432aabf'),(3689,9462,1,1,1,'2006-04-06 16:19:09',NULL,NULL,0,NULL,NULL,NULL,'bf63b640-1691-11df-97a5-7038c432aabf'),(3690,9468,1,1,1,'2006-04-06 16:23:54',NULL,NULL,0,NULL,NULL,NULL,'bf63b756-1691-11df-97a5-7038c432aabf'),(3691,9470,1,1,1,'2006-04-06 16:24:29',NULL,NULL,0,NULL,NULL,NULL,'bf63b86c-1691-11df-97a5-7038c432aabf'),(3692,9472,1,1,1,'2006-04-06 16:26:17',NULL,NULL,0,NULL,NULL,NULL,'bf63b97d-1691-11df-97a5-7038c432aabf'),(3693,9473,1,1,1,'2006-04-06 16:25:56',NULL,NULL,0,NULL,NULL,NULL,'bf63ba98-1691-11df-97a5-7038c432aabf'),(3694,9476,1,1,1,'2006-04-06 16:27:58',NULL,NULL,0,NULL,NULL,NULL,'bf63bbae-1691-11df-97a5-7038c432aabf'),(3695,9481,1,1,1,'2006-04-06 16:32:06',NULL,NULL,0,NULL,NULL,NULL,'bf63bcc4-1691-11df-97a5-7038c432aabf'),(3696,9482,1,1,1,'2006-04-06 16:33:05',NULL,NULL,0,NULL,NULL,NULL,'bf63be40-1691-11df-97a5-7038c432aabf'),(3697,9485,1,1,1,'2006-04-06 16:34:34',NULL,NULL,0,NULL,NULL,NULL,'bf63bf5f-1691-11df-97a5-7038c432aabf'),(3698,9486,1,1,1,'2006-04-06 16:36:33',NULL,NULL,0,NULL,NULL,NULL,'bf63c086-1691-11df-97a5-7038c432aabf'),(3699,9487,1,1,1,'2006-04-06 16:35:57',NULL,NULL,0,NULL,NULL,NULL,'bf63c1ad-1691-11df-97a5-7038c432aabf'),(3700,9489,1,1,1,'2006-04-06 16:38:25',NULL,NULL,0,NULL,NULL,NULL,'bf63c2d9-1691-11df-97a5-7038c432aabf'),(3701,9490,1,1,1,'2006-04-06 16:40:15',NULL,NULL,0,NULL,NULL,NULL,'bf63c3fc-1691-11df-97a5-7038c432aabf'),(3702,9502,1,1,1,'2006-04-07 08:08:27',NULL,NULL,0,NULL,NULL,NULL,'bf63c556-1691-11df-97a5-7038c432aabf'),(3703,9505,1,1,1,'2006-04-07 08:12:16',NULL,NULL,0,NULL,NULL,NULL,'bf63c668-1691-11df-97a5-7038c432aabf'),(3704,9510,1,1,1,'2006-04-07 08:15:00',NULL,NULL,0,NULL,NULL,NULL,'bf63c782-1691-11df-97a5-7038c432aabf'),(3705,9511,1,1,1,'2006-04-07 08:13:34',NULL,NULL,0,NULL,NULL,NULL,'bf63c894-1691-11df-97a5-7038c432aabf'),(3706,9515,1,1,1,'2006-04-07 08:17:42',NULL,NULL,0,NULL,NULL,NULL,'bf63c9b7-1691-11df-97a5-7038c432aabf'),(3707,9522,1,1,1,'2006-04-07 08:19:49',NULL,NULL,0,NULL,NULL,NULL,'bf63cb7c-1691-11df-97a5-7038c432aabf'),(3708,9524,1,1,1,'2006-04-07 08:23:39',NULL,NULL,0,NULL,NULL,NULL,'bf63cd24-1691-11df-97a5-7038c432aabf'),(3709,9525,1,1,1,'2006-04-07 08:24:04',NULL,NULL,0,NULL,NULL,NULL,'bf63ced4-1691-11df-97a5-7038c432aabf'),(3710,9537,1,1,1,'2006-04-07 08:32:49',NULL,NULL,0,NULL,NULL,NULL,'bf63d159-1691-11df-97a5-7038c432aabf'),(3711,9539,1,1,1,'2006-04-07 08:34:19',NULL,NULL,0,NULL,NULL,NULL,'bf63d316-1691-11df-97a5-7038c432aabf'),(3712,9544,1,1,1,'2006-04-07 08:34:18',NULL,NULL,0,NULL,NULL,NULL,'bf63d4dc-1691-11df-97a5-7038c432aabf'),(3713,9553,1,1,1,'2006-04-07 08:40:48',NULL,NULL,0,NULL,NULL,NULL,'bf63d6a1-1691-11df-97a5-7038c432aabf'),(3714,9556,1,1,1,'2006-04-07 08:46:33',NULL,NULL,0,NULL,NULL,NULL,'bf63d85a-1691-11df-97a5-7038c432aabf'),(3715,9558,1,1,1,'2006-04-07 08:47:51',NULL,NULL,0,NULL,NULL,NULL,'bf63da16-1691-11df-97a5-7038c432aabf'),(3716,9562,1,1,1,'2006-04-07 08:50:51',NULL,NULL,0,NULL,NULL,NULL,'bf63dbd8-1691-11df-97a5-7038c432aabf'),(3717,9563,1,1,1,'2006-04-07 08:46:02',NULL,NULL,0,NULL,NULL,NULL,'bf63dd94-1691-11df-97a5-7038c432aabf'),(3718,9566,1,1,1,'2006-04-07 08:53:03',NULL,NULL,0,NULL,NULL,NULL,'bf63df4d-1691-11df-97a5-7038c432aabf'),(3719,9576,1,1,1,'2006-04-07 08:58:14',NULL,NULL,0,NULL,NULL,NULL,'bf63e106-1691-11df-97a5-7038c432aabf'),(3720,9577,1,1,1,'2006-04-07 08:55:13',NULL,NULL,0,NULL,NULL,NULL,'bf63e2c7-1691-11df-97a5-7038c432aabf'),(3721,9578,1,1,1,'2006-04-07 09:00:46',NULL,NULL,0,NULL,NULL,NULL,'bf63e4ea-1691-11df-97a5-7038c432aabf'),(3722,9580,1,1,1,'2006-04-07 09:00:35',NULL,NULL,0,NULL,NULL,NULL,'bf63e6bc-1691-11df-97a5-7038c432aabf'),(3723,9581,1,1,1,'2006-04-07 09:01:54',NULL,NULL,0,NULL,NULL,NULL,'bf63e893-1691-11df-97a5-7038c432aabf'),(3724,9582,1,1,1,'2006-04-07 09:02:15',NULL,NULL,0,NULL,NULL,NULL,'bf63e9ba-1691-11df-97a5-7038c432aabf'),(3725,9587,1,1,1,'2006-04-07 09:04:05',NULL,NULL,0,NULL,NULL,NULL,'bf63eaea-1691-11df-97a5-7038c432aabf'),(3726,9588,1,1,1,'2006-04-07 09:05:32',NULL,NULL,0,NULL,NULL,NULL,'bf63ec40-1691-11df-97a5-7038c432aabf'),(3727,9589,1,1,1,'2006-04-07 09:07:01',NULL,NULL,0,NULL,NULL,NULL,'bf63ed56-1691-11df-97a5-7038c432aabf'),(3728,9592,1,1,1,'2006-04-07 09:08:06',NULL,NULL,0,NULL,NULL,NULL,'bf63ee6c-1691-11df-97a5-7038c432aabf'),(3729,9594,1,1,1,'2006-04-07 09:08:27',NULL,NULL,0,NULL,NULL,NULL,'bf63ef86-1691-11df-97a5-7038c432aabf'),(3730,9595,1,1,1,'2006-04-07 09:09:37',NULL,NULL,0,NULL,NULL,NULL,'bf63f098-1691-11df-97a5-7038c432aabf'),(3731,9596,1,1,1,'2006-04-07 09:11:10',NULL,NULL,0,NULL,NULL,NULL,'bf63f1aa-1691-11df-97a5-7038c432aabf'),(3732,9597,1,1,1,'2006-04-07 09:06:15',NULL,NULL,0,NULL,NULL,NULL,'bf63f2c4-1691-11df-97a5-7038c432aabf'),(3733,9600,1,1,1,'2006-04-07 09:12:34',NULL,NULL,0,NULL,NULL,NULL,'bf63f3da-1691-11df-97a5-7038c432aabf'),(3734,9601,1,1,1,'2006-04-07 09:12:57',NULL,NULL,0,NULL,NULL,NULL,'bf63f4f4-1691-11df-97a5-7038c432aabf'),(3735,9603,1,1,1,'2006-04-07 09:12:32',NULL,NULL,0,NULL,NULL,NULL,'bf63f606-1691-11df-97a5-7038c432aabf'),(3736,9604,1,1,1,'2006-04-07 09:13:55',NULL,NULL,0,NULL,NULL,NULL,'bf63f720-1691-11df-97a5-7038c432aabf'),(3737,9608,1,1,1,'2006-04-07 09:14:24',NULL,NULL,0,NULL,NULL,NULL,'bf63f832-1691-11df-97a5-7038c432aabf'),(3738,9611,1,1,1,'2006-04-07 09:14:42',NULL,NULL,0,NULL,NULL,NULL,'bf63f944-1691-11df-97a5-7038c432aabf'),(3739,9612,1,1,1,'2006-04-07 09:17:32',NULL,NULL,0,NULL,NULL,NULL,'bf63fa5e-1691-11df-97a5-7038c432aabf'),(3740,9614,1,1,1,'2006-04-07 09:19:54',NULL,NULL,0,NULL,NULL,NULL,'bf63fb70-1691-11df-97a5-7038c432aabf'),(3741,9615,1,1,1,'2006-04-07 09:19:02',NULL,NULL,0,NULL,NULL,NULL,'bf63fc8a-1691-11df-97a5-7038c432aabf'),(3742,9616,1,1,1,'2006-04-07 09:17:35',NULL,NULL,0,NULL,NULL,NULL,'bf63fd9c-1691-11df-97a5-7038c432aabf'),(3743,9620,1,1,1,'2006-04-07 09:23:40',NULL,NULL,0,NULL,NULL,NULL,'bf63feb2-1691-11df-97a5-7038c432aabf'),(3744,9624,1,1,1,'2006-04-07 09:27:19',NULL,NULL,0,NULL,NULL,NULL,'bf63ffc8-1691-11df-97a5-7038c432aabf'),(3745,9625,1,1,1,'2006-04-07 09:28:11',NULL,NULL,0,NULL,NULL,NULL,'bf6400de-1691-11df-97a5-7038c432aabf'),(3746,9628,1,1,1,'2006-04-07 09:30:51',NULL,NULL,0,NULL,NULL,NULL,'bf6401f0-1691-11df-97a5-7038c432aabf'),(3747,9629,1,1,1,'2006-04-07 09:29:59',NULL,NULL,0,NULL,NULL,NULL,'bf640302-1691-11df-97a5-7038c432aabf'),(3748,9633,1,1,1,'2006-04-07 09:34:52',NULL,NULL,0,NULL,NULL,NULL,'bf64041c-1691-11df-97a5-7038c432aabf'),(3749,9634,1,1,1,'2006-04-07 09:34:28',NULL,NULL,0,NULL,NULL,NULL,'bf64057f-1691-11df-97a5-7038c432aabf'),(3750,9643,1,1,1,'2006-04-07 09:39:35',NULL,NULL,0,NULL,NULL,NULL,'bf6406a6-1691-11df-97a5-7038c432aabf'),(3751,9649,1,1,1,'2006-04-07 09:44:22',NULL,NULL,0,NULL,NULL,NULL,'bf6407c9-1691-11df-97a5-7038c432aabf'),(3752,9652,1,1,1,'2006-04-07 09:45:56',NULL,NULL,0,NULL,NULL,NULL,'bf6408f0-1691-11df-97a5-7038c432aabf'),(3753,9657,1,1,1,'2006-04-07 09:49:42',NULL,NULL,0,NULL,NULL,NULL,'bf640a13-1691-11df-97a5-7038c432aabf'),(3754,9660,1,1,1,'2006-04-07 09:54:03',NULL,NULL,0,NULL,NULL,NULL,'bf640bad-1691-11df-97a5-7038c432aabf'),(3755,9663,1,1,1,'2006-04-07 09:57:59',NULL,NULL,0,NULL,NULL,NULL,'bf640d15-1691-11df-97a5-7038c432aabf'),(3756,9666,1,1,1,'2006-04-07 09:58:17',NULL,NULL,0,NULL,NULL,NULL,'bf640e2b-1691-11df-97a5-7038c432aabf'),(3757,9668,1,1,1,'2006-04-07 10:01:43',NULL,NULL,0,NULL,NULL,NULL,'bf640f45-1691-11df-97a5-7038c432aabf'),(3758,9671,1,1,1,'2006-04-07 10:03:42',NULL,NULL,0,NULL,NULL,NULL,'bf64105b-1691-11df-97a5-7038c432aabf'),(3759,9676,1,1,1,'2006-04-07 10:05:33',NULL,NULL,0,NULL,NULL,NULL,'bf641175-1691-11df-97a5-7038c432aabf'),(3760,9682,1,1,1,'2006-04-07 10:09:09',NULL,NULL,0,NULL,NULL,NULL,'bf64128b-1691-11df-97a5-7038c432aabf'),(3761,9685,1,1,1,'2006-04-07 10:10:57',NULL,NULL,0,NULL,NULL,NULL,'bf6413a6-1691-11df-97a5-7038c432aabf'),(3762,9687,1,1,1,'2006-04-07 10:13:07',NULL,NULL,0,NULL,NULL,NULL,'bf6414b7-1691-11df-97a5-7038c432aabf'),(3763,9688,1,1,1,'2006-04-07 10:15:11',NULL,NULL,0,NULL,NULL,NULL,'bf6415c9-1691-11df-97a5-7038c432aabf'),(3764,9690,1,1,1,'2006-04-07 10:14:01',NULL,NULL,0,NULL,NULL,NULL,'bf6416e3-1691-11df-97a5-7038c432aabf'),(3765,9691,1,1,1,'2006-04-07 10:17:35',NULL,NULL,0,NULL,NULL,NULL,'bf6417f5-1691-11df-97a5-7038c432aabf'),(3766,9693,1,1,1,'2006-04-07 10:35:21',NULL,NULL,0,NULL,NULL,NULL,'bf641910-1691-11df-97a5-7038c432aabf'),(3767,9695,1,1,1,'2006-04-07 10:40:10',NULL,NULL,0,NULL,NULL,NULL,'bf641a21-1691-11df-97a5-7038c432aabf'),(3768,9696,1,1,1,'2006-04-07 10:44:03',NULL,NULL,0,NULL,NULL,NULL,'bf641b3c-1691-11df-97a5-7038c432aabf'),(3769,9698,1,1,1,'2006-04-07 10:49:25',NULL,NULL,0,NULL,NULL,NULL,'bf641c4d-1691-11df-97a5-7038c432aabf'),(3770,9704,1,1,1,'2006-04-07 10:53:55',NULL,NULL,0,NULL,NULL,NULL,'bf641d5f-1691-11df-97a5-7038c432aabf'),(3771,9706,1,1,1,'2006-04-07 10:56:00',NULL,NULL,0,NULL,NULL,NULL,'bf641e75-1691-11df-97a5-7038c432aabf'),(3772,9712,1,1,1,'2006-04-07 11:04:24',NULL,NULL,0,NULL,NULL,NULL,'bf641f8b-1691-11df-97a5-7038c432aabf'),(3773,9717,1,1,1,'2006-04-07 11:05:48',NULL,NULL,0,NULL,NULL,NULL,'bf6420a5-1691-11df-97a5-7038c432aabf'),(3774,9718,1,1,1,'2006-04-07 11:05:12',NULL,NULL,0,NULL,NULL,NULL,'bf6421c0-1691-11df-97a5-7038c432aabf'),(3775,9721,1,1,1,'2006-04-07 11:09:04',NULL,NULL,0,NULL,NULL,NULL,'bf6422de-1691-11df-97a5-7038c432aabf'),(3776,9727,1,1,1,'2006-04-07 11:10:19',NULL,NULL,0,NULL,NULL,NULL,'bf6423f4-1691-11df-97a5-7038c432aabf'),(3777,9729,1,1,1,'2006-04-07 11:11:26',NULL,NULL,0,NULL,NULL,NULL,'bf642513-1691-11df-97a5-7038c432aabf'),(3778,9737,1,1,1,'2006-04-07 11:15:24',NULL,NULL,0,NULL,NULL,NULL,'bf64262d-1691-11df-97a5-7038c432aabf'),(3779,9744,1,1,1,'2006-04-07 11:18:42',NULL,NULL,0,NULL,NULL,NULL,'bf64274c-1691-11df-97a5-7038c432aabf'),(3780,9748,1,1,1,'2006-04-07 11:19:55',NULL,NULL,0,NULL,NULL,NULL,'bf642866-1691-11df-97a5-7038c432aabf'),(3781,9756,1,1,1,'2006-04-07 11:21:56',NULL,NULL,0,NULL,NULL,NULL,'bf642980-1691-11df-97a5-7038c432aabf'),(3782,9758,1,1,1,'2006-04-07 11:24:58',NULL,NULL,0,NULL,NULL,NULL,'bf642a9b-1691-11df-97a5-7038c432aabf'),(3783,9761,1,1,1,'2006-04-07 11:27:18',NULL,NULL,0,NULL,NULL,NULL,'bf642bb1-1691-11df-97a5-7038c432aabf'),(3784,9766,1,1,1,'2006-04-07 11:29:02',NULL,NULL,0,NULL,NULL,NULL,'bf642ccf-1691-11df-97a5-7038c432aabf'),(3785,9781,1,1,1,'2006-04-07 11:33:58',NULL,NULL,0,NULL,NULL,NULL,'bf642de5-1691-11df-97a5-7038c432aabf'),(3786,9782,1,1,1,'2006-04-07 11:34:49',NULL,NULL,0,NULL,NULL,NULL,'bf642f00-1691-11df-97a5-7038c432aabf'),(3787,9789,1,1,1,'2006-04-07 11:38:21',NULL,NULL,0,NULL,NULL,NULL,'bf64301a-1691-11df-97a5-7038c432aabf'),(3788,9790,1,1,1,'2006-04-07 11:38:24',NULL,NULL,0,NULL,NULL,NULL,'bf643134-1691-11df-97a5-7038c432aabf'),(3789,9793,1,1,1,'2006-04-07 11:37:27',NULL,NULL,0,NULL,NULL,NULL,'bf6432ad-1691-11df-97a5-7038c432aabf'),(3790,9800,1,1,1,'2006-04-07 11:44:34',NULL,NULL,0,NULL,NULL,NULL,'bf6433d4-1691-11df-97a5-7038c432aabf'),(3791,9801,1,1,1,'2006-04-07 11:43:00',NULL,NULL,0,NULL,NULL,NULL,'bf6434ff-1691-11df-97a5-7038c432aabf'),(3792,9804,1,1,1,'2006-04-07 11:42:03',NULL,NULL,0,NULL,NULL,NULL,'bf64362b-1691-11df-97a5-7038c432aabf'),(3793,9806,1,1,1,'2006-04-07 11:45:44',NULL,NULL,0,NULL,NULL,NULL,'bf644035-1691-11df-97a5-7038c432aabf'),(3794,9809,1,1,1,'2006-04-07 11:48:03',NULL,NULL,0,NULL,NULL,NULL,'bf64414b-1691-11df-97a5-7038c432aabf'),(3795,9815,1,1,1,'2006-04-07 11:49:16',NULL,NULL,0,NULL,NULL,NULL,'bf644259-1691-11df-97a5-7038c432aabf'),(3796,9816,1,1,1,'2006-04-07 11:51:05',NULL,NULL,0,NULL,NULL,NULL,'bf644377-1691-11df-97a5-7038c432aabf'),(3797,9820,1,1,1,'2006-04-07 11:52:57',NULL,NULL,0,NULL,NULL,NULL,'bf644492-1691-11df-97a5-7038c432aabf'),(3798,9821,1,1,1,'2006-04-07 11:53:34',NULL,NULL,0,NULL,NULL,NULL,'bf6445ac-1691-11df-97a5-7038c432aabf'),(3799,9827,1,1,1,'2006-04-07 11:53:46',NULL,NULL,0,NULL,NULL,NULL,'bf6446c6-1691-11df-97a5-7038c432aabf'),(3800,9830,1,1,1,'2006-04-07 11:58:10',NULL,NULL,0,NULL,NULL,NULL,'bf6447e9-1691-11df-97a5-7038c432aabf'),(3801,9832,1,1,1,'2006-04-07 11:57:36',NULL,NULL,0,NULL,NULL,NULL,'bf6448ff-1691-11df-97a5-7038c432aabf'),(3802,9834,1,1,1,'2006-04-07 12:00:11',NULL,NULL,0,NULL,NULL,NULL,'bf644a1e-1691-11df-97a5-7038c432aabf'),(3803,9836,1,1,1,'2006-04-07 11:57:52',NULL,NULL,0,NULL,NULL,NULL,'bf644b34-1691-11df-97a5-7038c432aabf'),(3804,9838,1,1,1,'2006-04-07 12:01:46',NULL,NULL,0,NULL,NULL,NULL,'bf644c4e-1691-11df-97a5-7038c432aabf'),(3805,9842,1,1,1,'2006-04-07 12:03:10',NULL,NULL,0,NULL,NULL,NULL,'bf644d6d-1691-11df-97a5-7038c432aabf'),(3806,9852,1,1,1,'2006-04-07 12:05:25',NULL,NULL,0,NULL,NULL,NULL,'bf644e87-1691-11df-97a5-7038c432aabf'),(3807,9862,1,1,1,'2006-04-07 12:13:06',NULL,NULL,0,NULL,NULL,NULL,'bf644fa1-1691-11df-97a5-7038c432aabf'),(3808,9867,1,1,1,'2006-04-07 12:15:25',NULL,NULL,0,NULL,NULL,NULL,'bf6450bb-1691-11df-97a5-7038c432aabf'),(3809,9877,1,1,1,'2006-04-07 12:20:07',NULL,NULL,0,NULL,NULL,NULL,'bf6451da-1691-11df-97a5-7038c432aabf'),(3810,9878,1,1,1,'2006-04-07 12:19:32',NULL,NULL,0,NULL,NULL,NULL,'bf6452f0-1691-11df-97a5-7038c432aabf'),(3811,9880,1,1,1,'2006-04-07 12:23:00',NULL,NULL,0,NULL,NULL,NULL,'bf645406-1691-11df-97a5-7038c432aabf'),(3812,9883,1,1,1,'2006-04-07 12:23:49',NULL,NULL,0,NULL,NULL,NULL,'bf645525-1691-11df-97a5-7038c432aabf'),(3813,9887,1,1,1,'2006-04-07 12:27:07',NULL,NULL,0,NULL,NULL,NULL,'bf64563f-1691-11df-97a5-7038c432aabf'),(3814,9888,1,1,1,'2006-04-07 12:26:45',NULL,NULL,0,NULL,NULL,NULL,'bf645759-1691-11df-97a5-7038c432aabf'),(3815,9889,1,1,1,'2006-04-07 12:28:28',NULL,NULL,0,NULL,NULL,NULL,'bf645874-1691-11df-97a5-7038c432aabf'),(3816,9901,1,1,1,'2006-04-07 12:34:17',NULL,NULL,0,NULL,NULL,NULL,'bf6459ec-1691-11df-97a5-7038c432aabf'),(3817,9903,1,1,1,'2006-04-07 12:33:06',NULL,NULL,0,NULL,NULL,NULL,'bf645b17-1691-11df-97a5-7038c432aabf'),(3818,9905,1,1,1,'2006-04-07 12:35:58',NULL,NULL,0,NULL,NULL,NULL,'bf645c47-1691-11df-97a5-7038c432aabf'),(3819,9909,1,1,1,'2006-04-07 12:38:27',NULL,NULL,0,NULL,NULL,NULL,'bf645d6e-1691-11df-97a5-7038c432aabf'),(3820,9914,1,1,1,'2006-04-07 12:40:43',NULL,NULL,0,NULL,NULL,NULL,'bf645e95-1691-11df-97a5-7038c432aabf'),(3821,9915,1,1,1,'2006-04-07 12:42:07',NULL,NULL,0,NULL,NULL,NULL,'bf645fc5-1691-11df-97a5-7038c432aabf'),(3822,9921,1,1,1,'2006-04-07 12:48:05',NULL,NULL,0,NULL,NULL,NULL,'bf6460e8-1691-11df-97a5-7038c432aabf'),(3823,9924,1,1,1,'2006-04-07 13:56:46',NULL,NULL,0,NULL,NULL,NULL,'bf646242-1691-11df-97a5-7038c432aabf'),(3824,9926,1,1,1,'2006-04-07 14:07:52',NULL,NULL,0,NULL,NULL,NULL,'bf646358-1691-11df-97a5-7038c432aabf'),(3825,9930,1,1,1,'2006-04-07 14:12:50',NULL,NULL,0,NULL,NULL,NULL,'bf646477-1691-11df-97a5-7038c432aabf'),(3826,9933,1,1,1,'2006-04-07 14:17:27',NULL,NULL,0,NULL,NULL,NULL,'bf646591-1691-11df-97a5-7038c432aabf'),(3827,9935,1,1,1,'2006-04-07 14:38:00',NULL,NULL,0,NULL,NULL,NULL,'bf6466ac-1691-11df-97a5-7038c432aabf'),(3828,9937,1,1,1,'2006-04-07 14:42:12',NULL,NULL,0,NULL,NULL,NULL,'bf6467ce-1691-11df-97a5-7038c432aabf'),(3829,9944,1,1,1,'2006-04-07 14:57:46',NULL,NULL,0,NULL,NULL,NULL,'bf6468fa-1691-11df-97a5-7038c432aabf'),(3830,9951,1,1,1,'2006-04-07 15:07:07',NULL,NULL,0,NULL,NULL,NULL,'bf646a21-1691-11df-97a5-7038c432aabf'),(3831,9957,1,1,1,'2006-04-07 15:11:43',NULL,NULL,0,NULL,NULL,NULL,'bf646b26-1691-11df-97a5-7038c432aabf'),(3832,9959,1,1,1,'2006-04-07 15:13:30',NULL,NULL,0,NULL,NULL,NULL,'bf646c2f-1691-11df-97a5-7038c432aabf'),(3833,9965,1,1,1,'2006-04-07 15:22:00',NULL,NULL,0,NULL,NULL,NULL,'bf646d38-1691-11df-97a5-7038c432aabf'),(3834,9968,1,1,1,'2006-04-07 15:25:46',NULL,NULL,0,NULL,NULL,NULL,'bf646e41-1691-11df-97a5-7038c432aabf'),(3835,9975,1,1,1,'2006-04-07 15:36:26',NULL,NULL,0,NULL,NULL,NULL,'bf646f4b-1691-11df-97a5-7038c432aabf'),(3836,10003,1,1,1,'2006-04-10 08:06:55',NULL,NULL,0,NULL,NULL,NULL,'bf647050-1691-11df-97a5-7038c432aabf'),(3837,10005,1,1,1,'2006-04-10 08:14:55',NULL,NULL,0,NULL,NULL,NULL,'bf647159-1691-11df-97a5-7038c432aabf'),(3838,10008,1,1,1,'2006-04-10 08:19:38',NULL,NULL,0,NULL,NULL,NULL,'bf647259-1691-11df-97a5-7038c432aabf'),(3839,10010,1,1,1,'2006-04-10 08:20:17',NULL,NULL,0,NULL,NULL,NULL,'bf647363-1691-11df-97a5-7038c432aabf'),(3840,10016,1,1,1,'2006-04-10 08:32:46',NULL,NULL,0,NULL,NULL,NULL,'bf647f95-1691-11df-97a5-7038c432aabf'),(3841,10017,1,1,1,'2006-04-10 08:28:19',NULL,NULL,0,NULL,NULL,NULL,'bf6480fc-1691-11df-97a5-7038c432aabf'),(3842,10018,1,1,1,'2006-04-10 08:38:16',NULL,NULL,0,NULL,NULL,NULL,'bf64820e-1691-11df-97a5-7038c432aabf'),(3843,10020,1,1,1,'2006-04-10 08:40:13',NULL,NULL,0,NULL,NULL,NULL,'bf648324-1691-11df-97a5-7038c432aabf'),(3844,10021,1,1,1,'2006-04-10 08:43:21',NULL,NULL,0,NULL,NULL,NULL,'bf648436-1691-11df-97a5-7038c432aabf'),(3845,10022,1,1,1,'2006-04-10 08:43:58',NULL,NULL,0,NULL,NULL,NULL,'bf6487e3-1691-11df-97a5-7038c432aabf'),(3846,10023,1,1,1,'2006-04-10 08:45:23',NULL,NULL,0,NULL,NULL,NULL,'bf64ef20-1691-11df-97a5-7038c432aabf'),(3847,10024,1,1,1,'2006-04-10 08:47:58',NULL,NULL,0,NULL,NULL,NULL,'bf65006f-1691-11df-97a5-7038c432aabf'),(3848,10025,1,1,1,'2006-04-10 08:47:55',NULL,NULL,0,NULL,NULL,NULL,'bf65020a-1691-11df-97a5-7038c432aabf'),(3849,10027,1,1,1,'2006-04-10 08:50:46',NULL,NULL,0,NULL,NULL,NULL,'bf650394-1691-11df-97a5-7038c432aabf'),(3850,10029,1,1,1,'2006-04-10 08:54:51',NULL,NULL,0,NULL,NULL,NULL,'bf65051d-1691-11df-97a5-7038c432aabf'),(3851,10047,1,1,1,'2006-04-10 09:16:25',NULL,NULL,0,NULL,NULL,NULL,'bf6511fb-1691-11df-97a5-7038c432aabf'),(3852,10055,1,1,1,'2006-04-10 09:17:11',NULL,NULL,0,NULL,NULL,NULL,'bf651391-1691-11df-97a5-7038c432aabf'),(3853,10056,1,1,1,'2006-04-10 09:24:12',NULL,NULL,0,NULL,NULL,NULL,'bf6516ad-1691-11df-97a5-7038c432aabf'),(3854,10067,1,1,1,'2006-04-10 09:31:53',NULL,NULL,0,NULL,NULL,NULL,'bf6526c4-1691-11df-97a5-7038c432aabf'),(3855,10069,1,1,1,'2006-04-10 09:34:46',NULL,NULL,0,NULL,NULL,NULL,'bf653473-1691-11df-97a5-7038c432aabf'),(3856,10071,1,1,1,'2006-04-10 09:35:35',NULL,NULL,0,NULL,NULL,NULL,'bf6541d0-1691-11df-97a5-7038c432aabf'),(3857,10075,1,1,1,'2006-04-10 09:37:41',NULL,NULL,0,NULL,NULL,NULL,'bf655d40-1691-11df-97a5-7038c432aabf'),(3858,10080,1,1,1,'2006-04-10 09:40:13',NULL,NULL,0,NULL,NULL,NULL,'bf655e5a-1691-11df-97a5-7038c432aabf'),(3859,10090,1,1,1,'2006-04-10 09:44:47',NULL,NULL,0,NULL,NULL,NULL,'bf655f70-1691-11df-97a5-7038c432aabf'),(3860,10094,1,1,1,'2006-04-10 09:46:38',NULL,NULL,0,NULL,NULL,NULL,'bf65608a-1691-11df-97a5-7038c432aabf'),(3861,10098,1,1,1,'2006-04-10 09:46:55',NULL,NULL,0,NULL,NULL,NULL,'bf6561a9-1691-11df-97a5-7038c432aabf'),(3862,10100,1,1,1,'2006-04-10 09:49:27',NULL,NULL,0,NULL,NULL,NULL,'bf6562bf-1691-11df-97a5-7038c432aabf'),(3863,10101,1,1,1,'2006-04-10 09:49:03',NULL,NULL,0,NULL,NULL,NULL,'bf6563d9-1691-11df-97a5-7038c432aabf'),(3864,10103,1,1,1,'2006-04-10 09:50:47',NULL,NULL,0,NULL,NULL,NULL,'bf6564f4-1691-11df-97a5-7038c432aabf'),(3865,10104,1,1,1,'2006-04-10 09:51:24',NULL,NULL,0,NULL,NULL,NULL,'bf65660a-1691-11df-97a5-7038c432aabf'),(3866,10109,1,1,1,'2006-04-10 09:54:09',NULL,NULL,0,NULL,NULL,NULL,'bf656724-1691-11df-97a5-7038c432aabf'),(3867,10110,1,1,1,'2006-04-10 09:53:33',NULL,NULL,0,NULL,NULL,NULL,'bf65683e-1691-11df-97a5-7038c432aabf'),(3868,10113,1,1,1,'2006-04-10 09:57:52',NULL,NULL,0,NULL,NULL,NULL,'bf656959-1691-11df-97a5-7038c432aabf'),(3869,10115,1,1,1,'2006-04-10 09:56:00',NULL,NULL,0,NULL,NULL,NULL,'bf656a6f-1691-11df-97a5-7038c432aabf'),(3870,10117,1,1,1,'2006-04-10 09:54:39',NULL,NULL,0,NULL,NULL,NULL,'bf656beb-1691-11df-97a5-7038c432aabf'),(3871,10123,1,1,1,'2006-04-10 09:59:30',NULL,NULL,0,NULL,NULL,NULL,'bf656d12-1691-11df-97a5-7038c432aabf'),(3872,10134,1,1,1,'2006-04-10 10:08:01',NULL,NULL,0,NULL,NULL,NULL,'bf656e3e-1691-11df-97a5-7038c432aabf'),(3873,10135,1,1,1,'2006-04-10 10:08:37',NULL,NULL,0,NULL,NULL,NULL,'bf656f65-1691-11df-97a5-7038c432aabf'),(3874,10149,1,1,1,'2006-04-10 10:16:20',NULL,NULL,0,NULL,NULL,NULL,'bf657088-1691-11df-97a5-7038c432aabf'),(3875,10150,1,1,1,'2006-04-10 10:18:54',NULL,NULL,0,NULL,NULL,NULL,'bf6571b3-1691-11df-97a5-7038c432aabf'),(3876,10156,1,1,1,'2006-04-10 10:21:45',NULL,NULL,0,NULL,NULL,NULL,'bf65730e-1691-11df-97a5-7038c432aabf'),(3877,10157,1,1,1,'2006-04-10 10:22:18',NULL,NULL,0,NULL,NULL,NULL,'bf657428-1691-11df-97a5-7038c432aabf'),(3878,10161,1,1,1,'2006-04-10 10:20:23',NULL,NULL,0,NULL,NULL,NULL,'bf65753e-1691-11df-97a5-7038c432aabf'),(3879,10162,1,1,1,'2006-04-10 10:24:05',NULL,NULL,0,NULL,NULL,NULL,'bf657658-1691-11df-97a5-7038c432aabf'),(3880,10169,1,1,1,'2006-04-10 11:08:23',NULL,NULL,0,NULL,NULL,NULL,'bf65776a-1691-11df-97a5-7038c432aabf'),(3881,10170,1,1,1,'2006-04-10 11:09:21',NULL,NULL,0,NULL,NULL,NULL,'bf657880-1691-11df-97a5-7038c432aabf'),(3882,10171,1,1,1,'2006-04-10 11:10:08',NULL,NULL,0,NULL,NULL,NULL,'bf65799a-1691-11df-97a5-7038c432aabf'),(3883,10172,1,1,1,'2006-04-10 11:10:58',NULL,NULL,0,NULL,NULL,NULL,'bf657ab0-1691-11df-97a5-7038c432aabf'),(3884,10178,1,1,1,'2006-04-10 11:14:56',NULL,NULL,0,NULL,NULL,NULL,'bf657d54-1691-11df-97a5-7038c432aabf'),(3885,10182,1,1,1,'2006-04-10 11:20:24',NULL,NULL,0,NULL,NULL,NULL,'bf657e73-1691-11df-97a5-7038c432aabf'),(3886,10187,1,1,1,'2006-04-10 11:22:55',NULL,NULL,0,NULL,NULL,NULL,'bf657f8d-1691-11df-97a5-7038c432aabf'),(3887,10189,1,1,1,'2006-04-10 11:22:52',NULL,NULL,0,NULL,NULL,NULL,'bf6580a3-1691-11df-97a5-7038c432aabf'),(3888,10190,1,1,1,'2006-04-10 11:24:44',NULL,NULL,0,NULL,NULL,NULL,'bf6581bd-1691-11df-97a5-7038c432aabf'),(3889,10192,1,1,1,'2006-04-10 11:26:17',NULL,NULL,0,NULL,NULL,NULL,'bf6582d8-1691-11df-97a5-7038c432aabf'),(3890,10196,1,1,1,'2006-04-10 11:27:59',NULL,NULL,0,NULL,NULL,NULL,'bf6583ee-1691-11df-97a5-7038c432aabf'),(3891,10198,1,1,1,'2006-04-10 11:29:56',NULL,NULL,0,NULL,NULL,NULL,'bf6584ff-1691-11df-97a5-7038c432aabf'),(3892,10205,1,1,1,'2006-04-10 11:33:39',NULL,NULL,0,NULL,NULL,NULL,'bf65861a-1691-11df-97a5-7038c432aabf'),(3893,10206,1,1,1,'2006-04-10 11:34:37',NULL,NULL,0,NULL,NULL,NULL,'bf658730-1691-11df-97a5-7038c432aabf'),(3894,10208,1,1,1,'2006-04-10 11:35:32',NULL,NULL,0,NULL,NULL,NULL,'bf658846-1691-11df-97a5-7038c432aabf'),(3895,10209,1,1,1,'2006-04-10 11:34:36',NULL,NULL,0,NULL,NULL,NULL,'bf65895c-1691-11df-97a5-7038c432aabf'),(3896,10214,1,1,1,'2006-04-10 11:40:25',NULL,NULL,0,NULL,NULL,NULL,'bf658a72-1691-11df-97a5-7038c432aabf'),(3897,10215,1,1,1,'2006-04-10 11:41:20',NULL,NULL,0,NULL,NULL,NULL,'bf658b8c-1691-11df-97a5-7038c432aabf'),(3898,10217,1,1,1,'2006-04-10 11:42:15',NULL,NULL,0,NULL,NULL,NULL,'bf658ca2-1691-11df-97a5-7038c432aabf'),(3899,10218,1,1,1,'2006-04-10 11:42:38',NULL,NULL,0,NULL,NULL,NULL,'bf658dbc-1691-11df-97a5-7038c432aabf'),(3900,10221,1,1,1,'2006-04-10 11:52:02',NULL,NULL,0,NULL,NULL,NULL,'bf658ed3-1691-11df-97a5-7038c432aabf'),(3901,10224,1,1,1,'2006-04-10 11:53:47',NULL,NULL,0,NULL,NULL,NULL,'bf658fed-1691-11df-97a5-7038c432aabf'),(3902,10225,1,1,1,'2006-04-10 11:55:05',NULL,NULL,0,NULL,NULL,NULL,'bf659103-1691-11df-97a5-7038c432aabf'),(3903,10229,1,1,1,'2006-04-10 11:58:06',NULL,NULL,0,NULL,NULL,NULL,'bf659277-1691-11df-97a5-7038c432aabf'),(3904,10231,1,1,1,'2006-04-10 11:59:33',NULL,NULL,0,NULL,NULL,NULL,'bf6593a7-1691-11df-97a5-7038c432aabf'),(3905,10234,1,1,1,'2006-04-10 12:02:38',NULL,NULL,0,NULL,NULL,NULL,'bf6594ce-1691-11df-97a5-7038c432aabf'),(3906,10236,1,1,1,'2006-04-10 12:03:38',NULL,NULL,0,NULL,NULL,NULL,'bf6595f5-1691-11df-97a5-7038c432aabf'),(3907,10237,1,1,1,'2006-04-10 12:04:33',NULL,NULL,0,NULL,NULL,NULL,'bf659718-1691-11df-97a5-7038c432aabf'),(3908,10238,1,1,1,'2006-04-10 12:04:13',NULL,NULL,0,NULL,NULL,NULL,'bf659843-1691-11df-97a5-7038c432aabf'),(3909,10239,1,1,1,'2006-04-10 12:05:29',NULL,NULL,0,NULL,NULL,NULL,'bf659966-1691-11df-97a5-7038c432aabf'),(3910,10240,1,1,1,'2006-04-10 12:06:17',NULL,NULL,0,NULL,NULL,NULL,'bf659af8-1691-11df-97a5-7038c432aabf'),(3911,10241,1,1,1,'2006-04-10 12:06:16',NULL,NULL,0,NULL,NULL,NULL,'bf659c28-1691-11df-97a5-7038c432aabf'),(3912,10244,1,1,1,'2006-04-10 12:08:48',NULL,NULL,0,NULL,NULL,NULL,'bf659d57-1691-11df-97a5-7038c432aabf'),(3913,10245,1,1,1,'2006-04-10 12:08:13',NULL,NULL,0,NULL,NULL,NULL,'bf659e83-1691-11df-97a5-7038c432aabf'),(3914,10247,1,1,1,'2006-04-10 12:09:52',NULL,NULL,0,NULL,NULL,NULL,'bf65a04d-1691-11df-97a5-7038c432aabf'),(3915,10248,1,1,1,'2006-04-10 12:06:53',NULL,NULL,0,NULL,NULL,NULL,'bf65a174-1691-11df-97a5-7038c432aabf'),(3916,10249,1,1,1,'2006-04-10 12:10:46',NULL,NULL,0,NULL,NULL,NULL,'bf65a2ca-1691-11df-97a5-7038c432aabf'),(3917,10255,1,1,1,'2006-04-10 12:16:18',NULL,NULL,0,NULL,NULL,NULL,'bf65a3e0-1691-11df-97a5-7038c432aabf'),(3918,10258,1,1,1,'2006-04-10 12:14:10',NULL,NULL,0,NULL,NULL,NULL,'bf65a4fa-1691-11df-97a5-7038c432aabf'),(3919,10260,1,1,1,'2006-04-10 12:18:54',NULL,NULL,0,NULL,NULL,NULL,'bf65a610-1691-11df-97a5-7038c432aabf'),(3920,10266,1,1,1,'2006-04-10 12:21:28',NULL,NULL,0,NULL,NULL,NULL,'bf65a72b-1691-11df-97a5-7038c432aabf'),(3921,10272,1,1,1,'2006-04-10 12:22:04',NULL,NULL,0,NULL,NULL,NULL,'bf65a841-1691-11df-97a5-7038c432aabf'),(3922,10274,1,1,1,'2006-04-10 12:24:18',NULL,NULL,0,NULL,NULL,NULL,'bf65a95b-1691-11df-97a5-7038c432aabf'),(3923,10275,1,1,1,'2006-04-10 12:25:09',NULL,NULL,0,NULL,NULL,NULL,'bf65aa6d-1691-11df-97a5-7038c432aabf'),(3924,10276,1,1,1,'2006-04-10 12:24:11',NULL,NULL,0,NULL,NULL,NULL,'bf65ab87-1691-11df-97a5-7038c432aabf'),(3925,10277,1,1,1,'2006-04-10 12:26:14',NULL,NULL,0,NULL,NULL,NULL,'bf65ac99-1691-11df-97a5-7038c432aabf'),(3926,10282,1,1,1,'2006-04-10 12:29:07',NULL,NULL,0,NULL,NULL,NULL,'bf65adaf-1691-11df-97a5-7038c432aabf'),(3927,10284,1,1,1,'2006-04-10 12:30:53',NULL,NULL,0,NULL,NULL,NULL,'bf65aec9-1691-11df-97a5-7038c432aabf'),(3928,10285,1,1,1,'2006-04-10 12:31:50',NULL,NULL,0,NULL,NULL,NULL,'bf65afdf-1691-11df-97a5-7038c432aabf'),(3929,10289,1,1,1,'2006-04-10 12:32:43',NULL,NULL,0,NULL,NULL,NULL,'bf65b0f9-1691-11df-97a5-7038c432aabf'),(3930,10292,1,1,1,'2006-04-10 12:33:50',NULL,NULL,0,NULL,NULL,NULL,'bf65b20b-1691-11df-97a5-7038c432aabf'),(3931,10295,1,1,1,'2006-04-10 12:35:45',NULL,NULL,0,NULL,NULL,NULL,'bf65b325-1691-11df-97a5-7038c432aabf'),(3932,10297,1,1,1,'2006-04-10 12:35:51',NULL,NULL,0,NULL,NULL,NULL,'bf65c233-1691-11df-97a5-7038c432aabf'),(3933,10298,1,1,1,'2006-04-10 12:34:00',NULL,NULL,0,NULL,NULL,NULL,'bf65c349-1691-11df-97a5-7038c432aabf'),(3934,10304,1,1,1,'2006-04-10 12:39:27',NULL,NULL,0,NULL,NULL,NULL,'bf65c452-1691-11df-97a5-7038c432aabf'),(3935,10307,1,1,1,'2006-04-10 12:40:21',NULL,NULL,0,NULL,NULL,NULL,'bf65c568-1691-11df-97a5-7038c432aabf'),(3936,10308,1,1,1,'2006-04-10 12:39:09',NULL,NULL,0,NULL,NULL,NULL,'bf65c67e-1691-11df-97a5-7038c432aabf'),(3937,10310,1,1,1,'2006-04-10 12:41:21',NULL,NULL,0,NULL,NULL,NULL,'bf65c794-1691-11df-97a5-7038c432aabf'),(3938,10315,1,1,1,'2006-04-10 12:44:09',NULL,NULL,0,NULL,NULL,NULL,'bf65c8af-1691-11df-97a5-7038c432aabf'),(3939,10316,1,1,1,'2006-04-10 12:44:36',NULL,NULL,0,NULL,NULL,NULL,'bf65c9c1-1691-11df-97a5-7038c432aabf'),(3940,10317,1,1,1,'2006-04-10 12:43:49',NULL,NULL,0,NULL,NULL,NULL,'bf65cadb-1691-11df-97a5-7038c432aabf'),(3941,10318,1,1,1,'2006-04-10 12:46:06',NULL,NULL,0,NULL,NULL,NULL,'bf65cbf1-1691-11df-97a5-7038c432aabf'),(3942,10323,1,1,1,'2006-04-10 12:48:11',NULL,NULL,0,NULL,NULL,NULL,'bf65cd03-1691-11df-97a5-7038c432aabf'),(3943,10325,1,1,1,'2006-04-10 12:47:47',NULL,NULL,0,NULL,NULL,NULL,'bf65ce1d-1691-11df-97a5-7038c432aabf'),(3944,10326,1,1,1,'2006-04-10 12:49:13',NULL,NULL,0,NULL,NULL,NULL,'bf65cf2f-1691-11df-97a5-7038c432aabf'),(3945,10327,1,1,1,'2006-04-10 12:48:42',NULL,NULL,0,NULL,NULL,NULL,'bf65d049-1691-11df-97a5-7038c432aabf'),(3946,10330,1,1,1,'2006-04-10 13:55:41',NULL,NULL,0,NULL,NULL,NULL,'bf65d163-1691-11df-97a5-7038c432aabf'),(3947,10331,1,1,1,'2006-04-10 13:57:42',NULL,NULL,0,NULL,NULL,NULL,'bf65d286-1691-11df-97a5-7038c432aabf'),(3948,10336,1,1,1,'2006-04-10 14:04:05',NULL,NULL,0,NULL,NULL,NULL,'bf65d398-1691-11df-97a5-7038c432aabf'),(3949,10340,1,1,1,'2006-04-10 14:07:51',NULL,NULL,0,NULL,NULL,NULL,'bf65d4ae-1691-11df-97a5-7038c432aabf'),(3950,10344,1,1,1,'2006-04-10 14:10:27',NULL,NULL,0,NULL,NULL,NULL,'bf65d5c0-1691-11df-97a5-7038c432aabf'),(3951,10346,1,1,1,'2006-04-10 14:10:41',NULL,NULL,0,NULL,NULL,NULL,'bf65d6d6-1691-11df-97a5-7038c432aabf'),(3952,10347,1,1,1,'2006-04-10 14:12:09',NULL,NULL,0,NULL,NULL,NULL,'bf65d7ec-1691-11df-97a5-7038c432aabf'),(3953,10348,1,1,1,'2006-04-10 14:14:04',NULL,NULL,0,NULL,NULL,NULL,'bf65d90a-1691-11df-97a5-7038c432aabf'),(3954,10349,1,1,1,'2006-04-10 14:14:15',NULL,NULL,0,NULL,NULL,NULL,'bf65dadc-1691-11df-97a5-7038c432aabf'),(3955,10355,1,1,1,'2006-04-10 14:18:32',NULL,NULL,0,NULL,NULL,NULL,'bf65dc91-1691-11df-97a5-7038c432aabf'),(3956,10358,1,1,1,'2006-04-10 14:20:47',NULL,NULL,0,NULL,NULL,NULL,'bf65de49-1691-11df-97a5-7038c432aabf'),(3957,10367,1,1,1,'2006-04-10 14:25:10',NULL,NULL,0,NULL,NULL,NULL,'bf65e158-1691-11df-97a5-7038c432aabf'),(3958,10369,1,1,1,'2006-04-10 14:26:01',NULL,NULL,0,NULL,NULL,NULL,'bf65e337-1691-11df-97a5-7038c432aabf'),(3959,10370,1,1,1,'2006-04-10 14:27:16',NULL,NULL,0,NULL,NULL,NULL,'bf65e51f-1691-11df-97a5-7038c432aabf'),(3960,10373,1,1,1,'2006-04-10 14:27:56',NULL,NULL,0,NULL,NULL,NULL,'bf65e706-1691-11df-97a5-7038c432aabf'),(3961,10374,1,1,1,'2006-04-10 14:28:57',NULL,NULL,0,NULL,NULL,NULL,'bf65e90c-1691-11df-97a5-7038c432aabf'),(3962,10375,1,1,1,'2006-04-10 14:29:32',NULL,NULL,0,NULL,NULL,NULL,'bf65ead1-1691-11df-97a5-7038c432aabf'),(3963,10376,1,1,1,'2006-04-10 14:29:45',NULL,NULL,0,NULL,NULL,NULL,'bf65ec9b-1691-11df-97a5-7038c432aabf'),(3964,10378,1,1,1,'2006-04-10 14:30:38',NULL,NULL,0,NULL,NULL,NULL,'bf65ee5c-1691-11df-97a5-7038c432aabf'),(3965,10379,1,1,1,'2006-04-10 14:31:45',NULL,NULL,0,NULL,NULL,NULL,'bf65f01d-1691-11df-97a5-7038c432aabf'),(3966,10382,1,1,1,'2006-04-10 14:31:05',NULL,NULL,0,NULL,NULL,NULL,'bf65f1da-1691-11df-97a5-7038c432aabf'),(3967,10386,1,1,1,'2006-04-10 14:33:31',NULL,NULL,0,NULL,NULL,NULL,'bf65f39f-1691-11df-97a5-7038c432aabf'),(3968,10387,1,1,1,'2006-04-10 14:32:39',NULL,NULL,0,NULL,NULL,NULL,'bf65f561-1691-11df-97a5-7038c432aabf'),(3969,10390,1,1,1,'2006-04-10 14:32:50',NULL,NULL,0,NULL,NULL,NULL,'bf65f71d-1691-11df-97a5-7038c432aabf'),(3970,10391,1,1,1,'2006-04-10 14:36:16',NULL,NULL,0,NULL,NULL,NULL,'bf65f8e7-1691-11df-97a5-7038c432aabf'),(3971,10392,1,1,1,'2006-04-10 14:36:24',NULL,NULL,0,NULL,NULL,NULL,'bf65f9fd-1691-11df-97a5-7038c432aabf'),(3972,10394,1,1,1,'2006-04-10 14:38:02',NULL,NULL,0,NULL,NULL,NULL,'bf65fb17-1691-11df-97a5-7038c432aabf'),(3973,10395,1,1,1,'2006-04-10 14:38:57',NULL,NULL,0,NULL,NULL,NULL,'bf65fc29-1691-11df-97a5-7038c432aabf'),(3974,10397,1,1,1,'2006-04-10 14:41:06',NULL,NULL,0,NULL,NULL,NULL,'bf65fd3f-1691-11df-97a5-7038c432aabf'),(3975,10402,1,1,1,'2006-04-10 14:43:27',NULL,NULL,0,NULL,NULL,NULL,'bf65fe55-1691-11df-97a5-7038c432aabf'),(3976,10403,1,1,1,'2006-04-10 14:43:32',NULL,NULL,0,NULL,NULL,NULL,'bf65ff6b-1691-11df-97a5-7038c432aabf'),(3977,10404,1,1,1,'2006-04-10 14:44:17',NULL,NULL,0,NULL,NULL,NULL,'bf660081-1691-11df-97a5-7038c432aabf'),(3978,10405,1,1,1,'2006-04-10 14:44:14',NULL,NULL,0,NULL,NULL,NULL,'bf660197-1691-11df-97a5-7038c432aabf'),(3979,10410,1,1,1,'2006-04-10 14:47:00',NULL,NULL,0,NULL,NULL,NULL,'bf6602b2-1691-11df-97a5-7038c432aabf'),(3980,10413,1,1,1,'2006-04-10 14:48:48',NULL,NULL,0,NULL,NULL,NULL,'bf6603c3-1691-11df-97a5-7038c432aabf'),(3981,10414,1,1,1,'2006-04-10 14:49:35',NULL,NULL,0,NULL,NULL,NULL,'bf6604d9-1691-11df-97a5-7038c432aabf'),(3982,10416,1,1,1,'2006-04-10 14:49:04',NULL,NULL,0,NULL,NULL,NULL,'bf6605ef-1691-11df-97a5-7038c432aabf'),(3983,10419,1,1,1,'2006-04-10 14:51:47',NULL,NULL,0,NULL,NULL,NULL,'bf66075b-1691-11df-97a5-7038c432aabf'),(3984,10422,1,1,1,'2006-04-10 14:52:52',NULL,NULL,0,NULL,NULL,NULL,'bf660886-1691-11df-97a5-7038c432aabf'),(3985,10426,1,1,1,'2006-04-10 14:54:15',NULL,NULL,0,NULL,NULL,NULL,'bf6609a5-1691-11df-97a5-7038c432aabf'),(3986,10427,1,1,1,'2006-04-10 14:55:09',NULL,NULL,0,NULL,NULL,NULL,'bf660acc-1691-11df-97a5-7038c432aabf'),(3987,10432,1,1,1,'2006-04-10 14:54:15',NULL,NULL,0,NULL,NULL,NULL,'bf660bf3-1691-11df-97a5-7038c432aabf'),(3988,10437,1,1,1,'2006-04-10 14:59:01',NULL,NULL,0,NULL,NULL,NULL,'bf660d1a-1691-11df-97a5-7038c432aabf'),(3989,10438,1,1,1,'2006-04-10 14:59:05',NULL,NULL,0,NULL,NULL,NULL,'bf660e3d-1691-11df-97a5-7038c432aabf'),(3990,10439,1,1,1,'2006-04-10 15:00:11',NULL,NULL,0,NULL,NULL,NULL,'bf660f98-1691-11df-97a5-7038c432aabf'),(3991,10440,1,1,1,'2006-04-10 14:59:57',NULL,NULL,0,NULL,NULL,NULL,'bf6610a5-1691-11df-97a5-7038c432aabf'),(3992,10444,1,1,1,'2006-04-10 15:02:17',NULL,NULL,0,NULL,NULL,NULL,'bf6611bb-1691-11df-97a5-7038c432aabf'),(3993,10445,1,1,1,'2006-04-10 15:01:28',NULL,NULL,0,NULL,NULL,NULL,'bf6612d1-1691-11df-97a5-7038c432aabf'),(3994,10448,1,1,1,'2006-04-10 15:03:52',NULL,NULL,0,NULL,NULL,NULL,'bf6613e3-1691-11df-97a5-7038c432aabf'),(3995,10449,1,1,1,'2006-04-10 15:04:54',NULL,NULL,0,NULL,NULL,NULL,'bf6614fd-1691-11df-97a5-7038c432aabf'),(3996,10450,1,1,1,'2006-04-10 15:04:07',NULL,NULL,0,NULL,NULL,NULL,'bf66160f-1691-11df-97a5-7038c432aabf'),(3997,10453,1,1,1,'2006-04-10 15:02:34',NULL,NULL,0,NULL,NULL,NULL,'bf661725-1691-11df-97a5-7038c432aabf'),(3998,10454,1,1,1,'2006-04-10 15:06:07',NULL,NULL,0,NULL,NULL,NULL,'bf66183b-1691-11df-97a5-7038c432aabf'),(3999,10459,1,1,1,'2006-04-10 15:08:25',NULL,NULL,0,NULL,NULL,NULL,'bf661951-1691-11df-97a5-7038c432aabf'),(4000,10460,1,1,1,'2006-04-10 15:08:38',NULL,NULL,0,NULL,NULL,NULL,'bf661a6b-1691-11df-97a5-7038c432aabf'),(4001,10463,1,1,1,'2006-04-10 15:07:47',NULL,NULL,0,NULL,NULL,NULL,'bf661b81-1691-11df-97a5-7038c432aabf'),(4002,10465,1,1,1,'2006-04-10 15:10:21',NULL,NULL,0,NULL,NULL,NULL,'bf661c97-1691-11df-97a5-7038c432aabf'),(4003,10467,1,1,1,'2006-04-10 15:11:08',NULL,NULL,0,NULL,NULL,NULL,'bf661dad-1691-11df-97a5-7038c432aabf'),(4004,10468,1,1,1,'2006-04-10 15:12:00',NULL,NULL,0,NULL,NULL,NULL,'bf661ec8-1691-11df-97a5-7038c432aabf'),(4005,10471,1,1,1,'2006-04-10 15:13:02',NULL,NULL,0,NULL,NULL,NULL,'bf661fd9-1691-11df-97a5-7038c432aabf'),(4006,10472,1,1,1,'2006-04-10 15:13:12',NULL,NULL,0,NULL,NULL,NULL,'bf6620f4-1691-11df-97a5-7038c432aabf'),(4007,10473,1,1,1,'2006-04-10 15:14:11',NULL,NULL,0,NULL,NULL,NULL,'bf66220a-1691-11df-97a5-7038c432aabf'),(4008,10479,1,1,1,'2006-04-10 15:15:50',NULL,NULL,0,NULL,NULL,NULL,'bf66231b-1691-11df-97a5-7038c432aabf'),(4009,10480,1,1,1,'2006-04-10 15:14:22',NULL,NULL,0,NULL,NULL,NULL,'bf662436-1691-11df-97a5-7038c432aabf'),(4010,10481,1,1,1,'2006-04-10 15:17:00',NULL,NULL,0,NULL,NULL,NULL,'bf66254c-1691-11df-97a5-7038c432aabf'),(4011,10483,1,1,1,'2006-04-10 15:16:59',NULL,NULL,0,NULL,NULL,NULL,'bf662666-1691-11df-97a5-7038c432aabf'),(4012,10487,1,1,1,'2006-04-10 15:19:18',NULL,NULL,0,NULL,NULL,NULL,'bf662778-1691-11df-97a5-7038c432aabf'),(4013,10490,1,1,1,'2006-04-10 15:20:15',NULL,NULL,0,NULL,NULL,NULL,'bf66288e-1691-11df-97a5-7038c432aabf'),(4014,10493,1,1,1,'2006-04-10 15:21:29',NULL,NULL,0,NULL,NULL,NULL,'bf6629a0-1691-11df-97a5-7038c432aabf'),(4015,10497,1,1,1,'2006-04-10 15:23:58',NULL,NULL,0,NULL,NULL,NULL,'bf662ab1-1691-11df-97a5-7038c432aabf'),(4016,10498,1,1,1,'2006-04-10 15:24:34',NULL,NULL,0,NULL,NULL,NULL,'bf662bc7-1691-11df-97a5-7038c432aabf'),(4017,10503,1,1,1,'2006-04-10 15:27:05',NULL,NULL,0,NULL,NULL,NULL,'bf662cd9-1691-11df-97a5-7038c432aabf'),(4018,10504,1,1,1,'2006-04-10 15:28:43',NULL,NULL,0,NULL,NULL,NULL,'bf662e5a-1691-11df-97a5-7038c432aabf'),(4019,10509,1,1,1,'2006-04-10 15:31:45',NULL,NULL,0,NULL,NULL,NULL,'bf662f85-1691-11df-97a5-7038c432aabf'),(4020,10519,1,1,1,'2006-04-10 15:36:29',NULL,NULL,0,NULL,NULL,NULL,'bf6630b1-1691-11df-97a5-7038c432aabf'),(4021,10523,1,1,1,'2006-04-10 15:37:09',NULL,NULL,0,NULL,NULL,NULL,'bf6631d8-1691-11df-97a5-7038c432aabf'),(4022,10524,1,1,1,'2006-04-10 15:38:29',NULL,NULL,0,NULL,NULL,NULL,'bf663308-1691-11df-97a5-7038c432aabf'),(4023,10526,1,1,1,'2006-04-10 15:39:21',NULL,NULL,0,NULL,NULL,NULL,'bf663433-1691-11df-97a5-7038c432aabf'),(4024,10532,1,1,1,'2006-04-10 15:39:47',NULL,NULL,0,NULL,NULL,NULL,'bf66355a-1691-11df-97a5-7038c432aabf'),(4025,10538,1,1,1,'2006-04-10 15:46:15',NULL,NULL,0,NULL,NULL,NULL,'bf6636b9-1691-11df-97a5-7038c432aabf'),(4026,10543,1,1,1,'2006-04-10 15:51:22',NULL,NULL,0,NULL,NULL,NULL,'bf6637d3-1691-11df-97a5-7038c432aabf'),(4027,10545,1,1,1,'2006-04-10 15:50:29',NULL,NULL,0,NULL,NULL,NULL,'bf6638f6-1691-11df-97a5-7038c432aabf'),(4028,10546,1,1,1,'2006-04-10 15:53:35',NULL,NULL,0,NULL,NULL,NULL,'bf663a0c-1691-11df-97a5-7038c432aabf'),(4029,10547,1,1,1,'2006-04-10 15:54:34',NULL,NULL,0,NULL,NULL,NULL,'bf663b2b-1691-11df-97a5-7038c432aabf'),(4030,10561,1,1,1,'2006-04-10 16:06:45',NULL,NULL,0,NULL,NULL,NULL,'bf663c45-1691-11df-97a5-7038c432aabf'),(4031,10564,1,1,1,'2006-04-10 16:11:02',NULL,NULL,0,NULL,NULL,NULL,'bf663d5b-1691-11df-97a5-7038c432aabf'),(4032,10569,1,1,1,'2006-04-10 16:15:06',NULL,NULL,0,NULL,NULL,NULL,'bf663e7a-1691-11df-97a5-7038c432aabf'),(4033,10571,1,1,1,'2006-04-10 16:13:13',NULL,NULL,0,NULL,NULL,NULL,'bf663f94-1691-11df-97a5-7038c432aabf'),(4034,10572,1,1,1,'2006-04-10 16:16:52',NULL,NULL,0,NULL,NULL,NULL,'bf6640b3-1691-11df-97a5-7038c432aabf'),(4035,10573,1,1,1,'2006-04-10 16:17:00',NULL,NULL,0,NULL,NULL,NULL,'bf6641cd-1691-11df-97a5-7038c432aabf'),(4036,10574,1,1,1,'2006-04-10 16:18:41',NULL,NULL,0,NULL,NULL,NULL,'bf6642eb-1691-11df-97a5-7038c432aabf'),(4037,10580,1,1,1,'2006-04-10 16:23:00',NULL,NULL,0,NULL,NULL,NULL,'bf664406-1691-11df-97a5-7038c432aabf'),(4038,10581,1,1,1,'2006-04-10 16:24:00',NULL,NULL,0,NULL,NULL,NULL,'bf664524-1691-11df-97a5-7038c432aabf'),(4039,10583,1,1,1,'2006-04-10 15:56:51',NULL,NULL,0,NULL,NULL,NULL,'bf66463f-1691-11df-97a5-7038c432aabf'),(4040,10588,1,1,1,'2006-04-10 16:26:43',NULL,NULL,0,NULL,NULL,NULL,'bf665009-1691-11df-97a5-7038c432aabf'),(4041,10592,1,1,1,'2006-04-10 16:28:40',NULL,NULL,0,NULL,NULL,NULL,'bf665128-1691-11df-97a5-7038c432aabf'),(4042,10594,1,1,1,'2006-04-10 16:27:48',NULL,NULL,0,NULL,NULL,NULL,'bf665239-1691-11df-97a5-7038c432aabf'),(4043,10605,1,1,1,'2006-04-10 16:33:45',NULL,NULL,0,NULL,NULL,NULL,'bf66535c-1691-11df-97a5-7038c432aabf'),(4044,10609,1,1,1,'2006-04-10 16:41:26',NULL,NULL,0,NULL,NULL,NULL,'bf665477-1691-11df-97a5-7038c432aabf'),(4045,10614,1,1,1,'2006-04-10 16:42:44',NULL,NULL,0,NULL,NULL,NULL,'bf6655f3-1691-11df-97a5-7038c432aabf'),(4046,10617,1,1,1,'2006-04-10 16:48:06',NULL,NULL,0,NULL,NULL,NULL,'bf66571f-1691-11df-97a5-7038c432aabf'),(4047,10628,1,1,1,'2006-04-11 08:09:25',NULL,NULL,0,NULL,NULL,NULL,'bf66584e-1691-11df-97a5-7038c432aabf'),(4048,10632,1,1,1,'2006-04-11 08:11:02',NULL,NULL,0,NULL,NULL,NULL,'bf665975-1691-11df-97a5-7038c432aabf'),(4049,10633,1,1,1,'2006-04-11 08:13:14',NULL,NULL,0,NULL,NULL,NULL,'bf665a9d-1691-11df-97a5-7038c432aabf'),(4050,10638,1,1,1,'2006-04-11 08:19:05',NULL,NULL,0,NULL,NULL,NULL,'bf665bc4-1691-11df-97a5-7038c432aabf'),(4051,10642,1,1,1,'2006-04-11 08:25:36',NULL,NULL,0,NULL,NULL,NULL,'bf665ceb-1691-11df-97a5-7038c432aabf'),(4052,10643,1,1,1,'2006-04-11 08:27:51',NULL,NULL,0,NULL,NULL,NULL,'bf665e41-1691-11df-97a5-7038c432aabf'),(4053,10644,1,1,1,'2006-04-11 08:23:52',NULL,NULL,0,NULL,NULL,NULL,'bf665f5b-1691-11df-97a5-7038c432aabf'),(4054,10650,1,1,1,'2006-04-11 08:36:18',NULL,NULL,0,NULL,NULL,NULL,'bf666076-1691-11df-97a5-7038c432aabf'),(4055,10651,1,1,1,'2006-04-11 08:37:49',NULL,NULL,0,NULL,NULL,NULL,'bf66618c-1691-11df-97a5-7038c432aabf'),(4056,10652,1,1,1,'2006-04-11 08:37:16',NULL,NULL,0,NULL,NULL,NULL,'bf6662a6-1691-11df-97a5-7038c432aabf'),(4057,10657,1,1,1,'2006-04-11 08:42:43',NULL,NULL,0,NULL,NULL,NULL,'bf6663c5-1691-11df-97a5-7038c432aabf'),(4058,10658,1,1,1,'2006-04-11 08:41:31',NULL,NULL,0,NULL,NULL,NULL,'bf6664db-1691-11df-97a5-7038c432aabf'),(4059,10661,1,1,1,'2006-04-11 08:43:37',NULL,NULL,0,NULL,NULL,NULL,'bf6665f9-1691-11df-97a5-7038c432aabf'),(4060,10662,1,1,1,'2006-04-11 08:44:38',NULL,NULL,0,NULL,NULL,NULL,'bf66670f-1691-11df-97a5-7038c432aabf'),(4061,10666,1,1,1,'2006-04-11 08:44:06',NULL,NULL,0,NULL,NULL,NULL,'bf666829-1691-11df-97a5-7038c432aabf'),(4062,10667,1,1,1,'2006-04-11 08:43:57',NULL,NULL,0,NULL,NULL,NULL,'bf666944-1691-11df-97a5-7038c432aabf'),(4063,10671,1,1,1,'2006-04-11 08:49:24',NULL,NULL,0,NULL,NULL,NULL,'bf666a5e-1691-11df-97a5-7038c432aabf'),(4064,10674,1,1,1,'2006-04-11 08:50:22',NULL,NULL,0,NULL,NULL,NULL,'bf666b78-1691-11df-97a5-7038c432aabf'),(4065,10675,1,1,1,'2006-04-11 08:51:14',NULL,NULL,0,NULL,NULL,NULL,'bf666c8e-1691-11df-97a5-7038c432aabf'),(4066,10680,1,1,1,'2006-04-11 08:54:19',NULL,NULL,0,NULL,NULL,NULL,'bf666dad-1691-11df-97a5-7038c432aabf'),(4067,10683,1,1,1,'2006-04-11 08:52:01',NULL,NULL,0,NULL,NULL,NULL,'bf666ec7-1691-11df-97a5-7038c432aabf'),(4068,10686,1,1,1,'2006-04-11 08:56:27',NULL,NULL,0,NULL,NULL,NULL,'bf666fe2-1691-11df-97a5-7038c432aabf'),(4069,10688,1,1,1,'2006-04-11 08:57:39',NULL,NULL,0,NULL,NULL,NULL,'bf6670fc-1691-11df-97a5-7038c432aabf'),(4070,10691,1,1,1,'2006-04-11 08:59:13',NULL,NULL,0,NULL,NULL,NULL,'bf66721a-1691-11df-97a5-7038c432aabf'),(4071,10696,1,1,1,'2006-04-11 08:59:33',NULL,NULL,0,NULL,NULL,NULL,'bf667335-1691-11df-97a5-7038c432aabf'),(4072,10698,1,1,1,'2006-04-11 09:01:07',NULL,NULL,0,NULL,NULL,NULL,'bf66744f-1691-11df-97a5-7038c432aabf'),(4073,10699,1,1,1,'2006-04-11 09:01:19',NULL,NULL,0,NULL,NULL,NULL,'bf667569-1691-11df-97a5-7038c432aabf'),(4074,10713,1,1,1,'2006-04-11 09:10:58',NULL,NULL,0,NULL,NULL,NULL,'bf667688-1691-11df-97a5-7038c432aabf'),(4075,10714,1,1,1,'2006-04-11 09:11:50',NULL,NULL,0,NULL,NULL,NULL,'bf6677ab-1691-11df-97a5-7038c432aabf'),(4076,10716,1,1,1,'2006-04-11 09:12:38',NULL,NULL,0,NULL,NULL,NULL,'bf6678d6-1691-11df-97a5-7038c432aabf'),(4077,10720,1,1,1,'2006-04-11 09:12:19',NULL,NULL,0,NULL,NULL,NULL,'bf6679fd-1691-11df-97a5-7038c432aabf'),(4078,10723,1,1,1,'2006-04-11 09:14:19',NULL,NULL,0,NULL,NULL,NULL,'bf667b07-1691-11df-97a5-7038c432aabf'),(4079,10726,1,1,1,'2006-04-11 09:16:43',NULL,NULL,0,NULL,NULL,NULL,'bf667c61-1691-11df-97a5-7038c432aabf'),(4080,10727,1,1,1,'2006-04-11 09:17:22',NULL,NULL,0,NULL,NULL,NULL,'bf667d7b-1691-11df-97a5-7038c432aabf'),(4081,10728,1,1,1,'2006-04-11 09:15:42',NULL,NULL,0,NULL,NULL,NULL,'bf667e91-1691-11df-97a5-7038c432aabf'),(4082,10732,1,1,1,'2006-04-11 09:18:29',NULL,NULL,0,NULL,NULL,NULL,'bf667fb0-1691-11df-97a5-7038c432aabf'),(4083,10733,1,1,1,'2006-04-11 09:20:27',NULL,NULL,0,NULL,NULL,NULL,'bf6680c2-1691-11df-97a5-7038c432aabf'),(4084,10735,1,1,1,'2006-04-11 09:18:58',NULL,NULL,0,NULL,NULL,NULL,'bf6681dc-1691-11df-97a5-7038c432aabf'),(4085,10736,1,1,1,'2006-04-11 09:20:29',NULL,NULL,0,NULL,NULL,NULL,'bf6682ee-1691-11df-97a5-7038c432aabf'),(4086,10737,1,1,1,'2006-04-11 09:22:29',NULL,NULL,0,NULL,NULL,NULL,'bf668404-1691-11df-97a5-7038c432aabf'),(4087,10738,1,1,1,'2006-04-11 09:22:00',NULL,NULL,0,NULL,NULL,NULL,'bf669069-1691-11df-97a5-7038c432aabf'),(4088,10743,1,1,1,'2006-04-11 09:25:13',NULL,NULL,0,NULL,NULL,NULL,'bf669177-1691-11df-97a5-7038c432aabf'),(4089,10744,1,1,1,'2006-04-11 09:26:13',NULL,NULL,0,NULL,NULL,NULL,'bf669278-1691-11df-97a5-7038c432aabf'),(4090,10745,1,1,1,'2006-04-11 09:27:26',NULL,NULL,0,NULL,NULL,NULL,'bf6693d6-1691-11df-97a5-7038c432aabf'),(4091,10746,1,1,1,'2006-04-11 09:27:34',NULL,NULL,0,NULL,NULL,NULL,'bf6694ec-1691-11df-97a5-7038c432aabf'),(4092,10748,1,1,1,'2006-04-11 09:29:17',NULL,NULL,0,NULL,NULL,NULL,'bf6698a2-1691-11df-97a5-7038c432aabf'),(4093,10750,1,1,1,'2006-04-11 09:27:52',NULL,NULL,0,NULL,NULL,NULL,'bf672c44-1691-11df-97a5-7038c432aabf'),(4094,10754,1,1,1,'2006-04-11 09:33:21',NULL,NULL,0,NULL,NULL,NULL,'bf673f5d-1691-11df-97a5-7038c432aabf'),(4095,10755,1,1,1,'2006-04-11 09:33:16',NULL,NULL,0,NULL,NULL,NULL,'bf674252-1691-11df-97a5-7038c432aabf'),(4096,10756,1,1,1,'2006-04-11 09:31:59',NULL,NULL,0,NULL,NULL,NULL,'bf674402-1691-11df-97a5-7038c432aabf'),(4097,10761,1,1,1,'2006-04-11 09:36:58',NULL,NULL,0,NULL,NULL,NULL,'bf6745b2-1691-11df-97a5-7038c432aabf'),(4098,10763,1,1,1,'2006-04-11 09:35:55',NULL,NULL,0,NULL,NULL,NULL,'bf675473-1691-11df-97a5-7038c432aabf'),(4099,10765,1,1,1,'2006-04-11 09:38:38',NULL,NULL,0,NULL,NULL,NULL,'bf67563d-1691-11df-97a5-7038c432aabf'),(4100,10767,1,1,1,'2006-04-11 09:38:36',NULL,NULL,0,NULL,NULL,NULL,'bf6759c7-1691-11df-97a5-7038c432aabf'),(4101,10770,1,1,1,'2006-04-11 09:40:01',NULL,NULL,0,NULL,NULL,NULL,'bf676aec-1691-11df-97a5-7038c432aabf'),(4102,10772,1,1,1,'2006-04-11 09:39:41',NULL,NULL,0,NULL,NULL,NULL,'bf677827-1691-11df-97a5-7038c432aabf'),(4103,10773,1,1,1,'2006-04-11 09:42:10',NULL,NULL,0,NULL,NULL,NULL,'bf678512-1691-11df-97a5-7038c432aabf'),(4104,10777,1,1,1,'2006-04-11 09:44:47',NULL,NULL,0,NULL,NULL,NULL,'bf67a04a-1691-11df-97a5-7038c432aabf'),(4105,10780,1,1,1,'2006-04-11 09:46:13',NULL,NULL,0,NULL,NULL,NULL,'bf67a168-1691-11df-97a5-7038c432aabf'),(4106,10782,1,1,1,'2006-04-11 09:47:05',NULL,NULL,0,NULL,NULL,NULL,'bf67a27e-1691-11df-97a5-7038c432aabf'),(4107,10785,1,1,1,'2006-04-11 09:49:12',NULL,NULL,0,NULL,NULL,NULL,'bf67a398-1691-11df-97a5-7038c432aabf'),(4108,10786,1,1,1,'2006-04-11 09:48:13',NULL,NULL,0,NULL,NULL,NULL,'bf67a4b7-1691-11df-97a5-7038c432aabf'),(4109,10791,1,1,1,'2006-04-11 09:51:52',NULL,NULL,0,NULL,NULL,NULL,'bf67a5d1-1691-11df-97a5-7038c432aabf'),(4110,10794,1,1,1,'2006-04-11 09:54:29',NULL,NULL,0,NULL,NULL,NULL,'bf67a6e7-1691-11df-97a5-7038c432aabf'),(4111,10799,1,1,1,'2006-04-11 09:58:07',NULL,NULL,0,NULL,NULL,NULL,'bf67a806-1691-11df-97a5-7038c432aabf'),(4112,10802,1,1,1,'2006-04-11 09:59:24',NULL,NULL,0,NULL,NULL,NULL,'bf67a91c-1691-11df-97a5-7038c432aabf'),(4113,10808,1,1,1,'2006-04-11 10:01:23',NULL,NULL,0,NULL,NULL,NULL,'bf67aa36-1691-11df-97a5-7038c432aabf'),(4114,10809,1,1,1,'2006-04-11 10:03:13',NULL,NULL,0,NULL,NULL,NULL,'bf67ab51-1691-11df-97a5-7038c432aabf'),(4115,10810,1,1,1,'2006-04-11 10:04:12',NULL,NULL,0,NULL,NULL,NULL,'bf67ac6b-1691-11df-97a5-7038c432aabf'),(4116,10813,1,1,1,'2006-04-11 10:05:54',NULL,NULL,0,NULL,NULL,NULL,'bf67ad81-1691-11df-97a5-7038c432aabf'),(4117,10819,1,1,1,'2006-04-11 10:08:39',NULL,NULL,0,NULL,NULL,NULL,'bf67ae9b-1691-11df-97a5-7038c432aabf'),(4118,10820,1,1,1,'2006-04-11 10:09:53',NULL,NULL,0,NULL,NULL,NULL,'bf67afb1-1691-11df-97a5-7038c432aabf'),(4119,10822,1,1,1,'2006-04-11 10:10:13',NULL,NULL,0,NULL,NULL,NULL,'bf67b0c7-1691-11df-97a5-7038c432aabf'),(4120,10824,1,1,1,'2006-04-11 10:08:37',NULL,NULL,0,NULL,NULL,NULL,'bf67b1e6-1691-11df-97a5-7038c432aabf'),(4121,10828,1,1,1,'2006-04-11 10:12:50',NULL,NULL,0,NULL,NULL,NULL,'bf67b300-1691-11df-97a5-7038c432aabf'),(4122,10829,1,1,1,'2006-04-11 10:11:47',NULL,NULL,0,NULL,NULL,NULL,'bf67b41a-1691-11df-97a5-7038c432aabf'),(4123,10830,1,1,1,'2006-04-11 10:13:45',NULL,NULL,0,NULL,NULL,NULL,'bf67b593-1691-11df-97a5-7038c432aabf'),(4124,10832,1,1,1,'2006-04-11 10:14:27',NULL,NULL,0,NULL,NULL,NULL,'bf67b6ba-1691-11df-97a5-7038c432aabf'),(4125,10840,1,1,1,'2006-04-11 10:19:06',NULL,NULL,0,NULL,NULL,NULL,'bf67b7e1-1691-11df-97a5-7038c432aabf'),(4126,10841,1,1,1,'2006-04-11 10:19:12',NULL,NULL,0,NULL,NULL,NULL,'bf67b908-1691-11df-97a5-7038c432aabf'),(4127,10842,1,1,1,'2006-04-11 10:19:52',NULL,NULL,0,NULL,NULL,NULL,'bf67ba34-1691-11df-97a5-7038c432aabf'),(4128,10844,1,1,1,'2006-04-11 10:18:50',NULL,NULL,0,NULL,NULL,NULL,'bf67bb5b-1691-11df-97a5-7038c432aabf'),(4129,10846,1,1,1,'2006-04-11 10:21:00',NULL,NULL,0,NULL,NULL,NULL,'bf67bc86-1691-11df-97a5-7038c432aabf'),(4130,10847,1,1,1,'2006-04-11 10:22:03',NULL,NULL,0,NULL,NULL,NULL,'bf67bdd8-1691-11df-97a5-7038c432aabf'),(4131,10849,1,1,1,'2006-04-11 10:22:55',NULL,NULL,0,NULL,NULL,NULL,'bf67bef7-1691-11df-97a5-7038c432aabf'),(4132,10850,1,1,1,'2006-04-11 10:23:52',NULL,NULL,0,NULL,NULL,NULL,'bf67c00d-1691-11df-97a5-7038c432aabf'),(4133,10851,1,1,1,'2006-04-11 10:23:05',NULL,NULL,0,NULL,NULL,NULL,'bf67c127-1691-11df-97a5-7038c432aabf'),(4134,10855,1,1,1,'2006-04-11 10:24:41',NULL,NULL,0,NULL,NULL,NULL,'bf67c23d-1691-11df-97a5-7038c432aabf'),(4135,10859,1,1,1,'2006-04-11 10:57:21',NULL,NULL,0,NULL,NULL,NULL,'bf67c357-1691-11df-97a5-7038c432aabf'),(4136,10862,1,1,1,'2006-04-11 10:59:23',NULL,NULL,0,NULL,NULL,NULL,'bf67c46d-1691-11df-97a5-7038c432aabf'),(4137,10865,1,1,1,'2006-04-11 11:00:14',NULL,NULL,0,NULL,NULL,NULL,'bf67c588-1691-11df-97a5-7038c432aabf'),(4138,10866,1,1,1,'2006-04-11 10:59:31',NULL,NULL,0,NULL,NULL,NULL,'bf67c6a2-1691-11df-97a5-7038c432aabf'),(4139,10867,1,1,1,'2006-04-11 10:59:01',NULL,NULL,0,NULL,NULL,NULL,'bf67c7b8-1691-11df-97a5-7038c432aabf'),(4140,10871,1,1,1,'2006-04-11 11:01:51',NULL,NULL,0,NULL,NULL,NULL,'bf67c928-1691-11df-97a5-7038c432aabf'),(4141,10872,1,1,1,'2006-04-11 11:03:55',NULL,NULL,0,NULL,NULL,NULL,'bf67ca7a-1691-11df-97a5-7038c432aabf'),(4142,10873,1,1,1,'2006-04-11 11:02:51',NULL,NULL,0,NULL,NULL,NULL,'bf67cba1-1691-11df-97a5-7038c432aabf'),(4143,10875,1,1,1,'2006-04-11 11:04:48',NULL,NULL,0,NULL,NULL,NULL,'bf67ccd1-1691-11df-97a5-7038c432aabf'),(4144,10876,1,1,1,'2006-04-11 11:04:59',NULL,NULL,0,NULL,NULL,NULL,'bf67cdf8-1691-11df-97a5-7038c432aabf'),(4145,10877,1,1,1,'2006-04-11 11:05:36',NULL,NULL,0,NULL,NULL,NULL,'bf67cf27-1691-11df-97a5-7038c432aabf'),(4146,10881,1,1,1,'2006-04-11 11:07:51',NULL,NULL,0,NULL,NULL,NULL,'bf67d04e-1691-11df-97a5-7038c432aabf'),(4147,10883,1,1,1,'2006-04-11 11:09:19',NULL,NULL,0,NULL,NULL,NULL,'bf67d1a9-1691-11df-97a5-7038c432aabf'),(4148,10890,1,1,1,'2006-04-11 11:12:44',NULL,NULL,0,NULL,NULL,NULL,'bf67d2bf-1691-11df-97a5-7038c432aabf'),(4149,10891,1,1,1,'2006-04-11 11:12:59',NULL,NULL,0,NULL,NULL,NULL,'bf67d4c0-1691-11df-97a5-7038c432aabf'),(4150,10892,1,1,1,'2006-04-11 11:13:46',NULL,NULL,0,NULL,NULL,NULL,'bf67d639-1691-11df-97a5-7038c432aabf'),(4151,10894,1,1,1,'2006-04-11 11:14:17',NULL,NULL,0,NULL,NULL,NULL,'bf67d764-1691-11df-97a5-7038c432aabf'),(4152,10896,1,1,1,'2006-04-11 11:17:08',NULL,NULL,0,NULL,NULL,NULL,'bf67d894-1691-11df-97a5-7038c432aabf'),(4153,10897,1,1,1,'2006-04-11 11:13:13',NULL,NULL,0,NULL,NULL,NULL,'bf67d9bf-1691-11df-97a5-7038c432aabf'),(4154,10898,1,1,1,'2006-04-11 11:18:46',NULL,NULL,0,NULL,NULL,NULL,'bf67daeb-1691-11df-97a5-7038c432aabf'),(4155,10902,1,1,1,'2006-04-11 11:22:55',NULL,NULL,0,NULL,NULL,NULL,'bf67dc3c-1691-11df-97a5-7038c432aabf'),(4156,10903,1,1,1,'2006-04-11 11:23:23',NULL,NULL,0,NULL,NULL,NULL,'bf67ddd3-1691-11df-97a5-7038c432aabf'),(4157,10904,1,1,1,'2006-04-11 11:24:28',NULL,NULL,0,NULL,NULL,NULL,'bf67defe-1691-11df-97a5-7038c432aabf'),(4158,10907,1,1,1,'2006-04-11 11:26:05',NULL,NULL,0,NULL,NULL,NULL,'bf67e025-1691-11df-97a5-7038c432aabf'),(4159,10908,1,1,1,'2006-04-11 11:27:30',NULL,NULL,0,NULL,NULL,NULL,'bf67e22f-1691-11df-97a5-7038c432aabf'),(4160,10911,1,1,1,'2006-04-11 11:23:03',NULL,NULL,0,NULL,NULL,NULL,'bf67e370-1691-11df-97a5-7038c432aabf'),(4161,10915,1,1,1,'2006-04-11 11:28:55',NULL,NULL,0,NULL,NULL,NULL,'bf67e49b-1691-11df-97a5-7038c432aabf'),(4162,10917,1,1,1,'2006-04-11 11:31:26',NULL,NULL,0,NULL,NULL,NULL,'bf67e62d-1691-11df-97a5-7038c432aabf'),(4163,10919,1,1,1,'2006-04-11 11:30:18',NULL,NULL,0,NULL,NULL,NULL,'bf67e75d-1691-11df-97a5-7038c432aabf'),(4164,10921,1,1,1,'2006-04-11 11:32:54',NULL,NULL,0,NULL,NULL,NULL,'bf67e884-1691-11df-97a5-7038c432aabf'),(4165,10924,1,1,1,'2006-04-11 11:34:22',NULL,NULL,0,NULL,NULL,NULL,'bf67e9b4-1691-11df-97a5-7038c432aabf'),(4166,10925,1,1,1,'2006-04-11 11:34:10',NULL,NULL,0,NULL,NULL,NULL,'bf67eafd-1691-11df-97a5-7038c432aabf'),(4167,10927,1,1,1,'2006-04-11 11:36:17',NULL,NULL,0,NULL,NULL,NULL,'bf67ec29-1691-11df-97a5-7038c432aabf'),(4168,10929,1,1,1,'2006-04-11 11:36:32',NULL,NULL,0,NULL,NULL,NULL,'bf67ed58-1691-11df-97a5-7038c432aabf'),(4169,10931,1,1,1,'2006-04-11 11:37:34',NULL,NULL,0,NULL,NULL,NULL,'bf67ee80-1691-11df-97a5-7038c432aabf'),(4170,10933,1,1,1,'2006-04-11 11:36:47',NULL,NULL,0,NULL,NULL,NULL,'bf67efab-1691-11df-97a5-7038c432aabf'),(4171,10936,1,1,1,'2006-04-11 11:40:34',NULL,NULL,0,NULL,NULL,NULL,'bf67f1a8-1691-11df-97a5-7038c432aabf'),(4172,10937,1,1,1,'2006-04-11 11:41:39',NULL,NULL,0,NULL,NULL,NULL,'bf67f361-1691-11df-97a5-7038c432aabf'),(4173,10939,1,1,1,'2006-04-11 11:43:49',NULL,NULL,0,NULL,NULL,NULL,'bf67f488-1691-11df-97a5-7038c432aabf'),(4174,10941,1,1,1,'2006-04-11 11:44:49',NULL,NULL,0,NULL,NULL,NULL,'bf67f5b3-1691-11df-97a5-7038c432aabf'),(4175,10942,1,1,1,'2006-04-11 11:42:57',NULL,NULL,0,NULL,NULL,NULL,'bf67f6de-1691-11df-97a5-7038c432aabf'),(4176,10944,1,1,1,'2006-04-11 11:45:52',NULL,NULL,0,NULL,NULL,NULL,'bf67f806-1691-11df-97a5-7038c432aabf'),(4177,10952,1,1,1,'2006-04-11 11:49:45',NULL,NULL,0,NULL,NULL,NULL,'bf67f92d-1691-11df-97a5-7038c432aabf'),(4178,10953,1,1,1,'2006-04-11 11:49:28',NULL,NULL,0,NULL,NULL,NULL,'bf67fa87-1691-11df-97a5-7038c432aabf'),(4179,10954,1,1,1,'2006-04-11 11:49:46',NULL,NULL,0,NULL,NULL,NULL,'bf6804f0-1691-11df-97a5-7038c432aabf'),(4180,10958,1,1,1,'2006-04-11 11:51:27',NULL,NULL,0,NULL,NULL,NULL,'bf680702-1691-11df-97a5-7038c432aabf'),(4181,10960,1,1,1,'2006-04-11 11:52:08',NULL,NULL,0,NULL,NULL,NULL,'bf680825-1691-11df-97a5-7038c432aabf'),(4182,10964,1,1,1,'2006-04-11 11:52:58',NULL,NULL,0,NULL,NULL,NULL,'bf680984-1691-11df-97a5-7038c432aabf'),(4183,10972,1,1,1,'2006-04-11 12:01:16',NULL,NULL,0,NULL,NULL,NULL,'bf680ae3-1691-11df-97a5-7038c432aabf'),(4184,10974,1,1,1,'2006-04-11 11:53:46',NULL,NULL,0,NULL,NULL,NULL,'bf680c0e-1691-11df-97a5-7038c432aabf'),(4185,10975,1,1,1,'2006-04-11 12:02:24',NULL,NULL,0,NULL,NULL,NULL,'bf680d35-1691-11df-97a5-7038c432aabf'),(4186,10980,1,1,1,'2006-04-11 12:06:50',NULL,NULL,0,NULL,NULL,NULL,'bf680e61-1691-11df-97a5-7038c432aabf'),(4187,10981,1,1,1,'2006-04-11 12:07:58',NULL,NULL,0,NULL,NULL,NULL,'bf680f88-1691-11df-97a5-7038c432aabf'),(4188,10993,1,1,1,'2006-04-11 12:17:04',NULL,NULL,0,NULL,NULL,NULL,'bf6810da-1691-11df-97a5-7038c432aabf'),(4189,11001,1,1,1,'2006-04-11 12:21:46',NULL,NULL,0,NULL,NULL,NULL,'bf68126c-1691-11df-97a5-7038c432aabf'),(4190,11003,1,1,1,'2006-04-11 12:23:22',NULL,NULL,0,NULL,NULL,NULL,'bf681397-1691-11df-97a5-7038c432aabf'),(4191,11025,1,1,1,'2006-04-11 12:35:38',NULL,NULL,0,NULL,NULL,NULL,'bf6814be-1691-11df-97a5-7038c432aabf'),(4192,11028,1,1,1,'2006-04-11 12:39:06',NULL,NULL,0,NULL,NULL,NULL,'bf6816c8-1691-11df-97a5-7038c432aabf'),(4193,11035,1,1,1,'2006-04-11 12:46:05',NULL,NULL,0,NULL,NULL,NULL,'bf6817fc-1691-11df-97a5-7038c432aabf'),(4194,11042,1,1,1,'2006-04-11 13:55:08',NULL,NULL,0,NULL,NULL,NULL,'bf681927-1691-11df-97a5-7038c432aabf'),(4195,11053,1,1,1,'2006-04-11 14:05:45',NULL,NULL,0,NULL,NULL,NULL,'bf681a8a-1691-11df-97a5-7038c432aabf'),(4196,11055,1,1,1,'2006-04-11 14:07:14',NULL,NULL,0,NULL,NULL,NULL,'bf681ba0-1691-11df-97a5-7038c432aabf'),(4197,11058,1,1,1,'2006-04-11 14:09:05',NULL,NULL,0,NULL,NULL,NULL,'bf681d0c-1691-11df-97a5-7038c432aabf'),(4198,11061,1,1,1,'2006-04-11 14:10:57',NULL,NULL,0,NULL,NULL,NULL,'bf681e51-1691-11df-97a5-7038c432aabf'),(4199,11064,1,1,1,'2006-04-11 14:13:14',NULL,NULL,0,NULL,NULL,NULL,'bf681f7d-1691-11df-97a5-7038c432aabf'),(4200,11070,1,1,1,'2006-04-11 14:18:06',NULL,NULL,0,NULL,NULL,NULL,'bf6820b9-1691-11df-97a5-7038c432aabf'),(4201,11071,1,1,1,'2006-04-11 14:19:00',NULL,NULL,0,NULL,NULL,NULL,'bf6822a9-1691-11df-97a5-7038c432aabf'),(4202,11075,1,1,1,'2006-04-11 14:22:20',NULL,NULL,0,NULL,NULL,NULL,'bf6825d6-1691-11df-97a5-7038c432aabf'),(4203,11078,1,1,1,'2006-04-11 14:25:13',NULL,NULL,0,NULL,NULL,NULL,'bf6827ac-1691-11df-97a5-7038c432aabf'),(4204,11087,1,1,1,'2006-04-11 14:31:05',NULL,NULL,0,NULL,NULL,NULL,'bf682a7b-1691-11df-97a5-7038c432aabf'),(4205,11107,1,1,1,'2006-04-11 14:56:12',NULL,NULL,0,NULL,NULL,NULL,'bf682c85-1691-11df-97a5-7038c432aabf'),(4206,11116,1,1,1,'2006-04-11 15:14:43',NULL,NULL,0,NULL,NULL,NULL,'bf682ee4-1691-11df-97a5-7038c432aabf'),(4207,11126,1,1,1,'2006-04-11 15:31:12',NULL,NULL,0,NULL,NULL,NULL,'bf6830d9-1691-11df-97a5-7038c432aabf'),(4208,11139,1,1,1,'2006-04-11 15:59:49',NULL,NULL,0,NULL,NULL,NULL,'bf6833b4-1691-11df-97a5-7038c432aabf'),(4209,11190,1,1,1,'2006-04-12 07:53:52',NULL,NULL,0,NULL,NULL,NULL,'bf6835a4-1691-11df-97a5-7038c432aabf'),(4210,11192,1,1,1,'2006-04-12 08:02:33',NULL,NULL,0,NULL,NULL,NULL,'bf6837fb-1691-11df-97a5-7038c432aabf'),(4211,11193,1,1,1,'2006-04-12 08:04:02',NULL,NULL,0,NULL,NULL,NULL,'bf6839e3-1691-11df-97a5-7038c432aabf'),(4212,11195,1,1,1,'2006-04-12 08:05:14',NULL,NULL,0,NULL,NULL,NULL,'bf683bbd-1691-11df-97a5-7038c432aabf'),(4213,11196,1,1,1,'2006-04-12 08:07:27',NULL,NULL,0,NULL,NULL,NULL,'bf683da9-1691-11df-97a5-7038c432aabf'),(4214,11197,1,1,1,'2006-04-12 08:09:29',NULL,NULL,0,NULL,NULL,NULL,'bf683fbc-1691-11df-97a5-7038c432aabf'),(4215,11198,1,1,1,'2006-04-12 08:06:28',NULL,NULL,0,NULL,NULL,NULL,'bf6841db-1691-11df-97a5-7038c432aabf'),(4216,11203,1,1,1,'2006-04-12 08:16:01',NULL,NULL,0,NULL,NULL,NULL,'bf6843e5-1691-11df-97a5-7038c432aabf'),(4217,11205,1,1,1,'2006-04-12 08:16:06',NULL,NULL,0,NULL,NULL,NULL,'bf6845cc-1691-11df-97a5-7038c432aabf'),(4218,11212,1,1,1,'2006-04-12 08:22:36',NULL,NULL,0,NULL,NULL,NULL,'bf6846fc-1691-11df-97a5-7038c432aabf'),(4219,11213,1,1,1,'2006-04-12 08:22:21',NULL,NULL,0,NULL,NULL,NULL,'bf684827-1691-11df-97a5-7038c432aabf'),(4220,11215,1,1,1,'2006-04-12 08:23:35',NULL,NULL,0,NULL,NULL,NULL,'bf684aad-1691-11df-97a5-7038c432aabf'),(4221,11216,1,1,1,'2006-04-12 08:24:26',NULL,NULL,0,NULL,NULL,NULL,'bf684bd9-1691-11df-97a5-7038c432aabf'),(4222,11218,1,1,1,'2006-04-12 08:25:15',NULL,NULL,0,NULL,NULL,NULL,'bf684d0d-1691-11df-97a5-7038c432aabf'),(4223,11223,1,1,1,'2006-04-12 08:26:06',NULL,NULL,0,NULL,NULL,NULL,'bf684e38-1691-11df-97a5-7038c432aabf'),(4224,11225,1,1,1,'2006-04-12 08:28:35',NULL,NULL,0,NULL,NULL,NULL,'bf684f5f-1691-11df-97a5-7038c432aabf'),(4225,11226,1,1,1,'2006-04-12 08:30:02',NULL,NULL,0,NULL,NULL,NULL,'bf6850ba-1691-11df-97a5-7038c432aabf'),(4226,11229,1,1,1,'2006-04-12 08:30:33',NULL,NULL,0,NULL,NULL,NULL,'bf6851e1-1691-11df-97a5-7038c432aabf'),(4227,11235,1,1,1,'2006-04-12 08:38:22',NULL,NULL,0,NULL,NULL,NULL,'bf685380-1691-11df-97a5-7038c432aabf'),(4228,11237,1,1,1,'2006-04-12 08:40:12',NULL,NULL,0,NULL,NULL,NULL,'bf6854a7-1691-11df-97a5-7038c432aabf'),(4229,11239,1,1,1,'2006-04-12 08:42:02',NULL,NULL,0,NULL,NULL,NULL,'bf6855d2-1691-11df-97a5-7038c432aabf'),(4230,11245,1,1,1,'2006-04-12 08:49:40',NULL,NULL,0,NULL,NULL,NULL,'bf6857e0-1691-11df-97a5-7038c432aabf'),(4231,11247,1,1,1,'2006-04-12 08:50:13',NULL,NULL,0,NULL,NULL,NULL,'bf685919-1691-11df-97a5-7038c432aabf'),(4232,11250,1,1,1,'2006-04-12 08:53:49',NULL,NULL,0,NULL,NULL,NULL,'bf685a40-1691-11df-97a5-7038c432aabf'),(4233,11258,1,1,1,'2006-04-12 08:59:09',NULL,NULL,0,NULL,NULL,NULL,'bf685bda-1691-11df-97a5-7038c432aabf'),(4234,11262,1,1,1,'2006-04-12 08:59:59',NULL,NULL,0,NULL,NULL,NULL,'bf685d06-1691-11df-97a5-7038c432aabf'),(4235,11263,1,1,1,'2006-04-12 09:02:26',NULL,NULL,0,NULL,NULL,NULL,'bf685e29-1691-11df-97a5-7038c432aabf'),(4236,11265,1,1,1,'2006-04-12 09:01:39',NULL,NULL,0,NULL,NULL,NULL,'bf685f54-1691-11df-97a5-7038c432aabf'),(4237,11266,1,1,1,'2006-04-12 09:03:41',NULL,NULL,0,NULL,NULL,NULL,'bf68607b-1691-11df-97a5-7038c432aabf'),(4238,11267,1,1,1,'2006-04-12 09:03:29',NULL,NULL,0,NULL,NULL,NULL,'bf6861a7-1691-11df-97a5-7038c432aabf'),(4239,11268,1,1,1,'2006-04-12 09:04:14',NULL,NULL,0,NULL,NULL,NULL,'bf6862ce-1691-11df-97a5-7038c432aabf'),(4240,11269,1,1,1,'2006-04-12 09:04:48',NULL,NULL,0,NULL,NULL,NULL,'bf686420-1691-11df-97a5-7038c432aabf'),(4241,11271,1,1,1,'2006-04-12 09:06:13',NULL,NULL,0,NULL,NULL,NULL,'bf68653e-1691-11df-97a5-7038c432aabf'),(4242,11275,1,1,1,'2006-04-12 09:09:40',NULL,NULL,0,NULL,NULL,NULL,'bf6866cc-1691-11df-97a5-7038c432aabf'),(4243,11278,1,1,1,'2006-04-12 09:12:23',NULL,NULL,0,NULL,NULL,NULL,'bf686800-1691-11df-97a5-7038c432aabf'),(4244,11279,1,1,1,'2006-04-12 09:11:23',NULL,NULL,0,NULL,NULL,NULL,'bf686923-1691-11df-97a5-7038c432aabf'),(4245,11283,1,1,1,'2006-04-12 09:16:08',NULL,NULL,0,NULL,NULL,NULL,'bf686a4e-1691-11df-97a5-7038c432aabf'),(4246,11284,1,1,1,'2006-04-12 09:17:48',NULL,NULL,0,NULL,NULL,NULL,'bf686b75-1691-11df-97a5-7038c432aabf'),(4247,11286,1,1,1,'2006-04-12 09:19:29',NULL,NULL,0,NULL,NULL,NULL,'bf686ca1-1691-11df-97a5-7038c432aabf'),(4248,11289,1,1,1,'2006-04-12 09:21:57',NULL,NULL,0,NULL,NULL,NULL,'bf686dc4-1691-11df-97a5-7038c432aabf'),(4249,11293,1,1,1,'2006-04-12 09:23:14',NULL,NULL,0,NULL,NULL,NULL,'bf686f16-1691-11df-97a5-7038c432aabf'),(4250,11294,1,1,1,'2006-04-12 09:27:24',NULL,NULL,0,NULL,NULL,NULL,'bf687030-1691-11df-97a5-7038c432aabf'),(4251,11312,1,1,1,'2006-04-12 09:39:52',NULL,NULL,0,NULL,NULL,NULL,'bf687146-1691-11df-97a5-7038c432aabf'),(4252,11313,1,1,1,'2006-04-12 09:41:04',NULL,NULL,0,NULL,NULL,NULL,'bf687264-1691-11df-97a5-7038c432aabf'),(4253,11314,1,1,1,'2006-04-12 09:40:15',NULL,NULL,0,NULL,NULL,NULL,'bf68737a-1691-11df-97a5-7038c432aabf'),(4254,11315,1,1,1,'2006-04-12 09:41:46',NULL,NULL,0,NULL,NULL,NULL,'bf687495-1691-11df-97a5-7038c432aabf'),(4255,11316,1,1,1,'2006-04-12 09:42:27',NULL,NULL,0,NULL,NULL,NULL,'bf6875a7-1691-11df-97a5-7038c432aabf'),(4256,11318,1,1,1,'2006-04-12 09:43:01',NULL,NULL,0,NULL,NULL,NULL,'bf6876bd-1691-11df-97a5-7038c432aabf'),(4257,11320,1,1,1,'2006-04-12 09:44:01',NULL,NULL,0,NULL,NULL,NULL,'bf687828-1691-11df-97a5-7038c432aabf'),(4258,11323,1,1,1,'2006-04-12 09:43:49',NULL,NULL,0,NULL,NULL,NULL,'bf687958-1691-11df-97a5-7038c432aabf'),(4259,11324,1,1,1,'2006-04-12 09:46:16',NULL,NULL,0,NULL,NULL,NULL,'bf687a88-1691-11df-97a5-7038c432aabf'),(4260,11325,1,1,1,'2006-04-12 09:46:51',NULL,NULL,0,NULL,NULL,NULL,'bf687bb3-1691-11df-97a5-7038c432aabf'),(4261,11326,1,1,1,'2006-04-12 09:47:18',NULL,NULL,0,NULL,NULL,NULL,'bf687cde-1691-11df-97a5-7038c432aabf'),(4262,11327,1,1,1,'2006-04-12 09:47:07',NULL,NULL,0,NULL,NULL,NULL,'bf687e05-1691-11df-97a5-7038c432aabf'),(4263,11328,1,1,1,'2006-04-12 09:48:20',NULL,NULL,0,NULL,NULL,NULL,'bf687f31-1691-11df-97a5-7038c432aabf'),(4264,11331,1,1,1,'2006-04-12 09:49:06',NULL,NULL,0,NULL,NULL,NULL,'bf688087-1691-11df-97a5-7038c432aabf'),(4265,11332,1,1,1,'2006-04-12 09:49:54',NULL,NULL,0,NULL,NULL,NULL,'bf68819d-1691-11df-97a5-7038c432aabf'),(4266,11333,1,1,1,'2006-04-12 09:50:15',NULL,NULL,0,NULL,NULL,NULL,'bf6882bc-1691-11df-97a5-7038c432aabf'),(4267,11334,1,1,1,'2006-04-12 09:50:31',NULL,NULL,0,NULL,NULL,NULL,'bf6883d2-1691-11df-97a5-7038c432aabf'),(4268,11335,1,1,1,'2006-04-12 09:51:39',NULL,NULL,0,NULL,NULL,NULL,'bf6884fd-1691-11df-97a5-7038c432aabf'),(4269,11337,1,1,1,'2006-04-12 09:52:09',NULL,NULL,0,NULL,NULL,NULL,'bf688617-1691-11df-97a5-7038c432aabf'),(4270,11342,1,1,1,'2006-04-12 09:54:01',NULL,NULL,0,NULL,NULL,NULL,'bf68873a-1691-11df-97a5-7038c432aabf'),(4271,11344,1,1,1,'2006-04-12 09:55:33',NULL,NULL,0,NULL,NULL,NULL,'bf688855-1691-11df-97a5-7038c432aabf'),(4272,11345,1,1,1,'2006-04-12 09:55:26',NULL,NULL,0,NULL,NULL,NULL,'bf68896f-1691-11df-97a5-7038c432aabf'),(4273,11347,1,1,1,'2006-04-12 09:56:31',NULL,NULL,0,NULL,NULL,NULL,'bf688a8d-1691-11df-97a5-7038c432aabf'),(4274,11348,1,1,1,'2006-04-12 09:56:42',NULL,NULL,0,NULL,NULL,NULL,'bf688bac-1691-11df-97a5-7038c432aabf'),(4275,11349,1,1,1,'2006-04-12 09:57:33',NULL,NULL,0,NULL,NULL,NULL,'bf688ccb-1691-11df-97a5-7038c432aabf'),(4276,11350,1,1,1,'2006-04-12 09:56:55',NULL,NULL,0,NULL,NULL,NULL,'bf688de1-1691-11df-97a5-7038c432aabf'),(4277,11352,1,1,1,'2006-04-12 09:58:02',NULL,NULL,0,NULL,NULL,NULL,'bf688eff-1691-11df-97a5-7038c432aabf'),(4278,11353,1,1,1,'2006-04-12 09:59:56',NULL,NULL,0,NULL,NULL,NULL,'bf689019-1691-11df-97a5-7038c432aabf'),(4279,11354,1,1,1,'2006-04-12 10:00:58',NULL,NULL,0,NULL,NULL,NULL,'bf689138-1691-11df-97a5-7038c432aabf'),(4280,11357,1,1,1,'2006-04-12 10:03:16',NULL,NULL,0,NULL,NULL,NULL,'bf689252-1691-11df-97a5-7038c432aabf'),(4281,11358,1,1,1,'2006-04-12 10:04:16',NULL,NULL,0,NULL,NULL,NULL,'bf68936d-1691-11df-97a5-7038c432aabf'),(4282,11367,1,1,1,'2006-04-12 10:07:32',NULL,NULL,0,NULL,NULL,NULL,'bf68948b-1691-11df-97a5-7038c432aabf'),(4283,11372,1,1,1,'2006-04-12 10:10:16',NULL,NULL,0,NULL,NULL,NULL,'bf6895aa-1691-11df-97a5-7038c432aabf'),(4284,11375,1,1,1,'2006-04-12 10:09:28',NULL,NULL,0,NULL,NULL,NULL,'bf6896c8-1691-11df-97a5-7038c432aabf'),(4285,11381,1,1,1,'2006-04-12 10:13:11',NULL,NULL,0,NULL,NULL,NULL,'bf6897e7-1691-11df-97a5-7038c432aabf'),(4286,11382,1,1,1,'2006-04-12 10:14:10',NULL,NULL,0,NULL,NULL,NULL,'bf689906-1691-11df-97a5-7038c432aabf'),(4287,11384,1,1,1,'2006-04-12 10:15:08',NULL,NULL,0,NULL,NULL,NULL,'bf68a361-1691-11df-97a5-7038c432aabf'),(4288,11387,1,1,1,'2006-04-12 10:16:01',NULL,NULL,0,NULL,NULL,NULL,'bf68a495-1691-11df-97a5-7038c432aabf'),(4289,11393,1,1,1,'2006-04-12 10:19:21',NULL,NULL,0,NULL,NULL,NULL,'bf68a5b8-1691-11df-97a5-7038c432aabf'),(4290,11395,1,1,1,'2006-04-12 10:17:59',NULL,NULL,0,NULL,NULL,NULL,'bf68a6e4-1691-11df-97a5-7038c432aabf'),(4291,11396,1,1,1,'2006-04-12 10:20:14',NULL,NULL,0,NULL,NULL,NULL,'bf68a83e-1691-11df-97a5-7038c432aabf'),(4292,11398,1,1,1,'2006-04-12 10:18:56',NULL,NULL,0,NULL,NULL,NULL,'bf68a95d-1691-11df-97a5-7038c432aabf'),(4293,11401,1,1,1,'2006-04-12 10:52:39',NULL,NULL,0,NULL,NULL,NULL,'bf68aa80-1691-11df-97a5-7038c432aabf'),(4294,11403,1,1,1,'2006-04-12 10:53:40',NULL,NULL,0,NULL,NULL,NULL,'bf68ab9e-1691-11df-97a5-7038c432aabf'),(4295,11406,1,1,1,'2006-04-12 10:56:11',NULL,NULL,0,NULL,NULL,NULL,'bf68acc1-1691-11df-97a5-7038c432aabf'),(4296,11408,1,1,1,'2006-04-12 10:56:42',NULL,NULL,0,NULL,NULL,NULL,'bf68addb-1691-11df-97a5-7038c432aabf'),(4297,11412,1,1,1,'2006-04-12 10:21:15',NULL,NULL,0,NULL,NULL,NULL,'bf68aefa-1691-11df-97a5-7038c432aabf'),(4298,11415,1,1,1,'2006-04-12 11:00:50',NULL,NULL,0,NULL,NULL,NULL,'bf68b01d-1691-11df-97a5-7038c432aabf'),(4299,11416,1,1,1,'2006-04-12 11:02:47',NULL,NULL,0,NULL,NULL,NULL,'bf68b137-1691-11df-97a5-7038c432aabf'),(4300,11418,1,1,1,'2006-04-12 11:03:43',NULL,NULL,0,NULL,NULL,NULL,'bf68b25a-1691-11df-97a5-7038c432aabf'),(4301,11422,1,1,1,'2006-04-12 11:04:57',NULL,NULL,0,NULL,NULL,NULL,'bf68b374-1691-11df-97a5-7038c432aabf'),(4302,11423,1,1,1,'2006-04-12 11:04:40',NULL,NULL,0,NULL,NULL,NULL,'bf68b493-1691-11df-97a5-7038c432aabf'),(4303,11430,1,1,1,'2006-04-12 11:09:22',NULL,NULL,0,NULL,NULL,NULL,'bf68b5b1-1691-11df-97a5-7038c432aabf'),(4304,11431,1,1,1,'2006-04-12 11:08:48',NULL,NULL,0,NULL,NULL,NULL,'bf68b6d0-1691-11df-97a5-7038c432aabf'),(4305,11432,1,1,1,'2006-04-12 11:08:46',NULL,NULL,0,NULL,NULL,NULL,'bf68b7ea-1691-11df-97a5-7038c432aabf'),(4306,11433,1,1,1,'2006-04-12 11:10:26',NULL,NULL,0,NULL,NULL,NULL,'bf68b909-1691-11df-97a5-7038c432aabf'),(4307,11436,1,1,1,'2006-04-12 11:10:52',NULL,NULL,0,NULL,NULL,NULL,'bf68ba2c-1691-11df-97a5-7038c432aabf'),(4308,11439,1,1,1,'2006-04-12 11:12:37',NULL,NULL,0,NULL,NULL,NULL,'bf68bb46-1691-11df-97a5-7038c432aabf'),(4309,11440,1,1,1,'2006-04-12 11:13:12',NULL,NULL,0,NULL,NULL,NULL,'bf68bc65-1691-11df-97a5-7038c432aabf'),(4310,11442,1,1,1,'2006-04-12 11:15:27',NULL,NULL,0,NULL,NULL,NULL,'bf68bd7f-1691-11df-97a5-7038c432aabf'),(4311,11443,1,1,1,'2006-04-12 11:14:46',NULL,NULL,0,NULL,NULL,NULL,'bf68bea2-1691-11df-97a5-7038c432aabf'),(4312,11444,1,1,1,'2006-04-12 11:16:23',NULL,NULL,0,NULL,NULL,NULL,'bf68bfbc-1691-11df-97a5-7038c432aabf'),(4313,11446,1,1,1,'2006-04-12 11:16:50',NULL,NULL,0,NULL,NULL,NULL,'bf68c0d6-1691-11df-97a5-7038c432aabf'),(4314,11450,1,1,1,'2006-04-12 11:18:30',NULL,NULL,0,NULL,NULL,NULL,'bf68c1f5-1691-11df-97a5-7038c432aabf'),(4315,11452,1,1,1,'2006-04-12 11:20:54',NULL,NULL,0,NULL,NULL,NULL,'bf68c30f-1691-11df-97a5-7038c432aabf'),(4316,11453,1,1,1,'2006-04-12 11:22:01',NULL,NULL,0,NULL,NULL,NULL,'bf68c432-1691-11df-97a5-7038c432aabf'),(4317,11456,1,1,1,'2006-04-12 11:24:26',NULL,NULL,0,NULL,NULL,NULL,'bf68c54c-1691-11df-97a5-7038c432aabf'),(4318,11464,1,1,1,'2006-04-12 11:29:20',NULL,NULL,0,NULL,NULL,NULL,'bf68c6cd-1691-11df-97a5-7038c432aabf'),(4319,11465,1,1,1,'2006-04-12 11:28:23',NULL,NULL,0,NULL,NULL,NULL,'bf68c7fd-1691-11df-97a5-7038c432aabf'),(4320,11466,1,1,1,'2006-04-12 11:30:31',NULL,NULL,0,NULL,NULL,NULL,'bf68c931-1691-11df-97a5-7038c432aabf'),(4321,11470,1,1,1,'2006-04-12 11:32:13',NULL,NULL,0,NULL,NULL,NULL,'bf68ca5c-1691-11df-97a5-7038c432aabf'),(4322,11471,1,1,1,'2006-04-12 11:33:20',NULL,NULL,0,NULL,NULL,NULL,'bf68cb90-1691-11df-97a5-7038c432aabf'),(4323,11473,1,1,1,'2006-04-12 11:33:30',NULL,NULL,0,NULL,NULL,NULL,'bf68ccd1-1691-11df-97a5-7038c432aabf'),(4324,11474,1,1,1,'2006-04-12 11:35:32',NULL,NULL,0,NULL,NULL,NULL,'bf68ce01-1691-11df-97a5-7038c432aabf'),(4325,11475,1,1,1,'2006-04-12 11:35:49',NULL,NULL,0,NULL,NULL,NULL,'bf68cf46-1691-11df-97a5-7038c432aabf'),(4326,11476,1,1,1,'2006-04-12 11:36:38',NULL,NULL,0,NULL,NULL,NULL,'bf68d053-1691-11df-97a5-7038c432aabf'),(4327,11477,1,1,1,'2006-04-12 11:37:36',NULL,NULL,0,NULL,NULL,NULL,'bf68d161-1691-11df-97a5-7038c432aabf'),(4328,11478,1,1,1,'2006-04-12 11:38:24',NULL,NULL,0,NULL,NULL,NULL,'bf68d26a-1691-11df-97a5-7038c432aabf'),(4329,11482,1,1,1,'2006-04-12 11:42:00',NULL,NULL,0,NULL,NULL,NULL,'bf68d378-1691-11df-97a5-7038c432aabf'),(4330,11483,1,1,1,'2006-04-12 11:41:11',NULL,NULL,0,NULL,NULL,NULL,'bf68d485-1691-11df-97a5-7038c432aabf'),(4331,11486,1,1,1,'2006-04-12 11:42:14',NULL,NULL,0,NULL,NULL,NULL,'bf68d58a-1691-11df-97a5-7038c432aabf'),(4332,11488,1,1,1,'2006-04-12 11:44:43',NULL,NULL,0,NULL,NULL,NULL,'bf68d693-1691-11df-97a5-7038c432aabf'),(4333,11489,1,1,1,'2006-04-12 11:46:08',NULL,NULL,0,NULL,NULL,NULL,'bf68d79c-1691-11df-97a5-7038c432aabf'),(4334,11491,1,1,1,'2006-04-12 11:45:11',NULL,NULL,0,NULL,NULL,NULL,'bf68e40f-1691-11df-97a5-7038c432aabf'),(4335,11496,1,1,1,'2006-04-12 11:49:51',NULL,NULL,0,NULL,NULL,NULL,'bf68e51c-1691-11df-97a5-7038c432aabf'),(4336,11501,1,1,1,'2006-04-12 11:51:10',NULL,NULL,0,NULL,NULL,NULL,'bf68e62a-1691-11df-97a5-7038c432aabf'),(4337,11502,1,1,1,'2006-04-12 11:52:57',NULL,NULL,0,NULL,NULL,NULL,'bf68e72f-1691-11df-97a5-7038c432aabf'),(4338,11504,1,1,1,'2006-04-12 11:53:41',NULL,NULL,0,NULL,NULL,NULL,'bf68e83c-1691-11df-97a5-7038c432aabf'),(4339,11506,1,1,1,'2006-04-12 11:54:40',NULL,NULL,0,NULL,NULL,NULL,'bf68ebd4-1691-11df-97a5-7038c432aabf'),(4340,11511,1,1,1,'2006-04-12 11:56:53',NULL,NULL,0,NULL,NULL,NULL,'bf68ede6-1691-11df-97a5-7038c432aabf'),(4341,11517,1,1,1,'2006-04-12 11:59:46',NULL,NULL,0,NULL,NULL,NULL,'bf68fdc1-1691-11df-97a5-7038c432aabf'),(4342,11518,1,1,1,'2006-04-12 11:58:38',NULL,NULL,0,NULL,NULL,NULL,'bf68ff5c-1691-11df-97a5-7038c432aabf'),(4343,11522,1,1,1,'2006-04-12 11:58:44',NULL,NULL,0,NULL,NULL,NULL,'bf6900f2-1691-11df-97a5-7038c432aabf'),(4344,11525,1,1,1,'2006-04-12 12:03:37',NULL,NULL,0,NULL,NULL,NULL,'bf690280-1691-11df-97a5-7038c432aabf'),(4345,11527,1,1,1,'2006-04-12 12:05:31',NULL,NULL,0,NULL,NULL,NULL,'bf690f59-1691-11df-97a5-7038c432aabf'),(4346,11529,1,1,1,'2006-04-12 12:06:29',NULL,NULL,0,NULL,NULL,NULL,'bf6910f0-1691-11df-97a5-7038c432aabf'),(4347,11530,1,1,1,'2006-04-12 12:05:44',NULL,NULL,0,NULL,NULL,NULL,'bf691465-1691-11df-97a5-7038c432aabf'),(4348,11534,1,1,1,'2006-04-12 12:08:10',NULL,NULL,0,NULL,NULL,NULL,'bf6925e3-1691-11df-97a5-7038c432aabf'),(4349,11535,1,1,1,'2006-04-12 12:08:28',NULL,NULL,0,NULL,NULL,NULL,'bf693665-1691-11df-97a5-7038c432aabf'),(4350,11541,1,1,1,'2006-04-12 12:10:39',NULL,NULL,0,NULL,NULL,NULL,'bf694444-1691-11df-97a5-7038c432aabf'),(4351,11542,1,1,1,'2006-04-12 12:10:24',NULL,NULL,0,NULL,NULL,NULL,'bf695e2e-1691-11df-97a5-7038c432aabf'),(4352,11544,1,1,1,'2006-04-12 12:11:45',NULL,NULL,0,NULL,NULL,NULL,'bf695f4c-1691-11df-97a5-7038c432aabf'),(4353,11548,1,1,1,'2006-04-12 12:14:22',NULL,NULL,0,NULL,NULL,NULL,'bf696062-1691-11df-97a5-7038c432aabf'),(4354,11551,1,1,1,'2006-04-12 12:15:22',NULL,NULL,0,NULL,NULL,NULL,'bf696181-1691-11df-97a5-7038c432aabf'),(4355,11554,1,1,1,'2006-04-12 12:16:56',NULL,NULL,0,NULL,NULL,NULL,'bf6962f5-1691-11df-97a5-7038c432aabf'),(4356,11556,1,1,1,'2006-04-12 12:17:03',NULL,NULL,0,NULL,NULL,NULL,'bf696420-1691-11df-97a5-7038c432aabf'),(4357,11558,1,1,1,'2006-04-12 12:18:20',NULL,NULL,0,NULL,NULL,NULL,'bf69654c-1691-11df-97a5-7038c432aabf'),(4358,11561,1,1,1,'2006-04-12 12:17:49',NULL,NULL,0,NULL,NULL,NULL,'bf69667b-1691-11df-97a5-7038c432aabf'),(4359,11562,1,1,1,'2006-04-12 12:21:00',NULL,NULL,0,NULL,NULL,NULL,'bf6967a3-1691-11df-97a5-7038c432aabf'),(4360,11565,1,1,1,'2006-04-12 12:21:18',NULL,NULL,0,NULL,NULL,NULL,'bf6968ce-1691-11df-97a5-7038c432aabf'),(4361,11567,1,1,1,'2006-04-12 12:20:05',NULL,NULL,0,NULL,NULL,NULL,'bf6969f5-1691-11df-97a5-7038c432aabf'),(4362,11568,1,1,1,'2006-04-12 12:24:14',NULL,NULL,0,NULL,NULL,NULL,'bf696b50-1691-11df-97a5-7038c432aabf'),(4363,11575,1,1,1,'2006-04-12 12:26:44',NULL,NULL,0,NULL,NULL,NULL,'bf696c66-1691-11df-97a5-7038c432aabf'),(4364,11576,1,1,1,'2006-04-12 12:28:35',NULL,NULL,0,NULL,NULL,NULL,'bf696d80-1691-11df-97a5-7038c432aabf'),(4365,11577,1,1,1,'2006-04-12 12:28:32',NULL,NULL,0,NULL,NULL,NULL,'bf696e9a-1691-11df-97a5-7038c432aabf'),(4366,11579,1,1,1,'2006-04-12 12:30:10',NULL,NULL,0,NULL,NULL,NULL,'bf696fb0-1691-11df-97a5-7038c432aabf'),(4367,11580,1,1,1,'2006-04-12 12:27:00',NULL,NULL,0,NULL,NULL,NULL,'bf6970cf-1691-11df-97a5-7038c432aabf'),(4368,11581,1,1,1,'2006-04-12 12:31:17',NULL,NULL,0,NULL,NULL,NULL,'bf6971e5-1691-11df-97a5-7038c432aabf'),(4369,11582,1,1,1,'2006-04-12 12:28:13',NULL,NULL,0,NULL,NULL,NULL,'bf697303-1691-11df-97a5-7038c432aabf'),(4370,11583,1,1,1,'2006-04-12 12:31:17',NULL,NULL,0,NULL,NULL,NULL,'bf697419-1691-11df-97a5-7038c432aabf'),(4371,11584,1,1,1,'2006-04-12 12:29:07',NULL,NULL,0,NULL,NULL,NULL,'bf697534-1691-11df-97a5-7038c432aabf'),(4372,11587,1,1,1,'2006-04-12 12:32:32',NULL,NULL,0,NULL,NULL,NULL,'bf697652-1691-11df-97a5-7038c432aabf'),(4373,11589,1,1,1,'2006-04-12 12:34:23',NULL,NULL,0,NULL,NULL,NULL,'bf69776d-1691-11df-97a5-7038c432aabf'),(4374,11594,1,1,1,'2006-04-12 12:36:30',NULL,NULL,0,NULL,NULL,NULL,'bf69788b-1691-11df-97a5-7038c432aabf'),(4375,11595,1,1,1,'2006-04-12 12:36:49',NULL,NULL,0,NULL,NULL,NULL,'bf6979a1-1691-11df-97a5-7038c432aabf'),(4376,11598,1,1,1,'2006-04-12 12:38:22',NULL,NULL,0,NULL,NULL,NULL,'bf697ac0-1691-11df-97a5-7038c432aabf'),(4377,11601,1,1,1,'2006-04-12 12:39:24',NULL,NULL,0,NULL,NULL,NULL,'bf697bd6-1691-11df-97a5-7038c432aabf'),(4378,11604,1,1,1,'2006-04-12 12:40:33',NULL,NULL,0,NULL,NULL,NULL,'bf697cf4-1691-11df-97a5-7038c432aabf'),(4379,11607,1,1,1,'2006-04-12 12:43:22',NULL,NULL,0,NULL,NULL,NULL,'bf697e0a-1691-11df-97a5-7038c432aabf'),(4380,11608,1,1,1,'2006-04-12 12:43:21',NULL,NULL,0,NULL,NULL,NULL,'bf697f25-1691-11df-97a5-7038c432aabf'),(4381,11609,1,1,1,'2006-04-12 12:40:49',NULL,NULL,0,NULL,NULL,NULL,'bf698043-1691-11df-97a5-7038c432aabf'),(4382,11610,1,1,1,'2006-04-12 12:42:50',NULL,NULL,0,NULL,NULL,NULL,'bf69815e-1691-11df-97a5-7038c432aabf'),(4383,11613,1,1,1,'2006-04-12 12:44:35',NULL,NULL,0,NULL,NULL,NULL,'bf69827c-1691-11df-97a5-7038c432aabf'),(4384,11615,1,1,1,'2006-04-12 12:45:03',NULL,NULL,0,NULL,NULL,NULL,'bf698392-1691-11df-97a5-7038c432aabf'),(4385,11620,1,1,1,'2006-04-12 12:46:22',NULL,NULL,0,NULL,NULL,NULL,'bf6984b1-1691-11df-97a5-7038c432aabf'),(4386,11622,1,1,1,'2006-04-12 12:49:37',NULL,NULL,0,NULL,NULL,NULL,'bf6985c7-1691-11df-97a5-7038c432aabf'),(4387,11623,1,1,1,'2006-04-12 12:51:14',NULL,NULL,0,NULL,NULL,NULL,'bf6b9042-1691-11df-97a5-7038c432aabf'),(4388,11626,1,1,1,'2006-04-12 12:52:37',NULL,NULL,0,NULL,NULL,NULL,'bf6b91c3-1691-11df-97a5-7038c432aabf'),(4389,11627,1,1,1,'2006-04-12 13:50:20',NULL,NULL,0,NULL,NULL,NULL,'bf6b92ea-1691-11df-97a5-7038c432aabf'),(4390,11628,1,1,1,'2006-04-12 13:52:09',NULL,NULL,0,NULL,NULL,NULL,'bf6b940d-1691-11df-97a5-7038c432aabf'),(4391,11630,1,1,1,'2006-04-12 13:52:42',NULL,NULL,0,NULL,NULL,NULL,'bf6b9527-1691-11df-97a5-7038c432aabf'),(4392,11631,1,1,1,'2006-04-12 13:54:47',NULL,NULL,0,NULL,NULL,NULL,'bf6b964a-1691-11df-97a5-7038c432aabf'),(4393,11633,1,1,1,'2006-04-12 13:55:58',NULL,NULL,0,NULL,NULL,NULL,'bf6b9764-1691-11df-97a5-7038c432aabf'),(4394,11634,1,1,1,'2006-04-12 13:56:41',NULL,NULL,0,NULL,NULL,NULL,'bf6b988b-1691-11df-97a5-7038c432aabf'),(4395,11636,1,1,1,'2006-04-12 13:57:13',NULL,NULL,0,NULL,NULL,NULL,'bf6b99a6-1691-11df-97a5-7038c432aabf'),(4396,11637,1,1,1,'2006-04-12 13:58:03',NULL,NULL,0,NULL,NULL,NULL,'bf6b9ac4-1691-11df-97a5-7038c432aabf'),(4397,11638,1,1,1,'2006-04-12 13:57:47',NULL,NULL,0,NULL,NULL,NULL,'bf6b9be3-1691-11df-97a5-7038c432aabf'),(4398,11640,1,1,1,'2006-04-12 13:57:56',NULL,NULL,0,NULL,NULL,NULL,'bf6b9cf9-1691-11df-97a5-7038c432aabf'),(4399,11641,1,1,1,'2006-04-12 13:59:07',NULL,NULL,0,NULL,NULL,NULL,'bf6b9e1c-1691-11df-97a5-7038c432aabf'),(4400,11644,1,1,1,'2006-04-12 14:00:22',NULL,NULL,0,NULL,NULL,NULL,'bf6b9f36-1691-11df-97a5-7038c432aabf'),(4401,11645,1,1,1,'2006-04-12 14:00:21',NULL,NULL,0,NULL,NULL,NULL,'bf6ba059-1691-11df-97a5-7038c432aabf'),(4402,11648,1,1,1,'2006-04-12 14:01:52',NULL,NULL,0,NULL,NULL,NULL,'bf6ba173-1691-11df-97a5-7038c432aabf'),(4403,11649,1,1,1,'2006-04-12 14:01:58',NULL,NULL,0,NULL,NULL,NULL,'bf6ba28e-1691-11df-97a5-7038c432aabf'),(4404,11651,1,1,1,'2006-04-12 14:03:08',NULL,NULL,0,NULL,NULL,NULL,'bf6ba3ac-1691-11df-97a5-7038c432aabf'),(4405,11652,1,1,1,'2006-04-12 14:04:03',NULL,NULL,0,NULL,NULL,NULL,'bf6ba4c6-1691-11df-97a5-7038c432aabf'),(4406,11654,1,1,1,'2006-04-12 14:05:07',NULL,NULL,0,NULL,NULL,NULL,'bf6ba5e9-1691-11df-97a5-7038c432aabf'),(4407,11655,1,1,1,'2006-04-12 14:04:12',NULL,NULL,0,NULL,NULL,NULL,'bf6ba6ff-1691-11df-97a5-7038c432aabf'),(4408,11656,1,1,1,'2006-04-12 14:05:59',NULL,NULL,0,NULL,NULL,NULL,'bf6d284e-1691-11df-97a5-7038c432aabf'),(4409,11659,1,1,1,'2006-04-12 14:09:08',NULL,NULL,0,NULL,NULL,NULL,'bf6d29cb-1691-11df-97a5-7038c432aabf'),(4410,11661,1,1,1,'2006-04-12 14:08:43',NULL,NULL,0,NULL,NULL,NULL,'bf6d2b07-1691-11df-97a5-7038c432aabf'),(4411,11662,1,1,1,'2006-04-12 14:10:37',NULL,NULL,0,NULL,NULL,NULL,'bf6d2c32-1691-11df-97a5-7038c432aabf'),(4412,11663,1,1,1,'2006-04-12 14:11:34',NULL,NULL,0,NULL,NULL,NULL,'bf6d2d62-1691-11df-97a5-7038c432aabf'),(4413,11671,1,1,1,'2006-04-12 14:14:37',NULL,NULL,0,NULL,NULL,NULL,'bf6d2ebd-1691-11df-97a5-7038c432aabf'),(4414,11672,1,1,1,'2006-04-12 14:16:36',NULL,NULL,0,NULL,NULL,NULL,'bf6d2fdf-1691-11df-97a5-7038c432aabf'),(4415,11678,1,1,1,'2006-04-12 14:18:34',NULL,NULL,0,NULL,NULL,NULL,'bf6d3102-1691-11df-97a5-7038c432aabf'),(4416,11680,1,1,1,'2006-04-12 14:19:27',NULL,NULL,0,NULL,NULL,NULL,'bf6d321d-1691-11df-97a5-7038c432aabf'),(4417,11681,1,1,1,'2006-04-12 14:18:55',NULL,NULL,0,NULL,NULL,NULL,'bf6d339e-1691-11df-97a5-7038c432aabf'),(4418,11683,1,1,1,'2006-04-12 14:19:20',NULL,NULL,0,NULL,NULL,NULL,'bf6d34cd-1691-11df-97a5-7038c432aabf'),(4419,11690,1,1,1,'2006-04-12 14:21:51',NULL,NULL,0,NULL,NULL,NULL,'bf6d35f9-1691-11df-97a5-7038c432aabf'),(4420,11691,1,1,1,'2006-04-12 14:22:47',NULL,NULL,0,NULL,NULL,NULL,'bf6d3728-1691-11df-97a5-7038c432aabf'),(4421,11693,1,1,1,'2006-04-12 14:23:13',NULL,NULL,0,NULL,NULL,NULL,'bf6d3850-1691-11df-97a5-7038c432aabf'),(4422,11702,1,1,1,'2006-04-12 14:27:53',NULL,NULL,0,NULL,NULL,NULL,'bf6d3983-1691-11df-97a5-7038c432aabf'),(4423,11704,1,1,1,'2006-04-12 14:28:45',NULL,NULL,0,NULL,NULL,NULL,'bf6d3aaf-1691-11df-97a5-7038c432aabf'),(4424,11712,1,1,1,'2006-04-12 14:32:18',NULL,NULL,0,NULL,NULL,NULL,'bf6d3c09-1691-11df-97a5-7038c432aabf'),(4425,11715,1,1,1,'2006-04-12 14:33:10',NULL,NULL,0,NULL,NULL,NULL,'bf6d3d24-1691-11df-97a5-7038c432aabf'),(4426,11718,1,1,1,'2006-04-12 14:35:23',NULL,NULL,0,NULL,NULL,NULL,'bf6d488d-1691-11df-97a5-7038c432aabf'),(4427,11727,1,1,1,'2006-04-12 14:38:46',NULL,NULL,0,NULL,NULL,NULL,'bf6d49a3-1691-11df-97a5-7038c432aabf'),(4428,11731,1,1,1,'2006-04-12 14:41:03',NULL,NULL,0,NULL,NULL,NULL,'bf6d4ab5-1691-11df-97a5-7038c432aabf'),(4429,11733,1,1,1,'2006-04-12 14:42:04',NULL,NULL,0,NULL,NULL,NULL,'bf6d4bd3-1691-11df-97a5-7038c432aabf'),(4430,11736,1,1,1,'2006-04-12 14:43:07',NULL,NULL,0,NULL,NULL,NULL,'bf6d4cee-1691-11df-97a5-7038c432aabf'),(4431,11737,1,1,1,'2006-04-12 14:43:37',NULL,NULL,0,NULL,NULL,NULL,'bf6d4e0c-1691-11df-97a5-7038c432aabf'),(4432,11738,1,1,1,'2006-04-12 14:44:19',NULL,NULL,0,NULL,NULL,NULL,'bf6d4f27-1691-11df-97a5-7038c432aabf'),(4433,11739,1,1,1,'2006-04-12 14:45:08',NULL,NULL,0,NULL,NULL,NULL,'bf6d5049-1691-11df-97a5-7038c432aabf'),(4434,11741,1,1,1,'2006-04-12 14:46:54',NULL,NULL,0,NULL,NULL,NULL,'bf6d5164-1691-11df-97a5-7038c432aabf'),(4435,11742,1,1,1,'2006-04-12 14:45:45',NULL,NULL,0,NULL,NULL,NULL,'bf6d5282-1691-11df-97a5-7038c432aabf'),(4436,11747,1,1,1,'2006-04-12 14:48:34',NULL,NULL,0,NULL,NULL,NULL,'bf6d539d-1691-11df-97a5-7038c432aabf'),(4437,11751,1,1,1,'2006-04-12 14:51:45',NULL,NULL,0,NULL,NULL,NULL,'bf6d54b7-1691-11df-97a5-7038c432aabf'),(4438,11753,1,1,1,'2006-04-12 14:51:13',NULL,NULL,0,NULL,NULL,NULL,'bf6d55d5-1691-11df-97a5-7038c432aabf'),(4439,11756,1,1,1,'2006-04-12 14:53:52',NULL,NULL,0,NULL,NULL,NULL,'bf6d56f0-1691-11df-97a5-7038c432aabf'),(4440,11758,1,1,1,'2006-04-12 14:54:05',NULL,NULL,0,NULL,NULL,NULL,'bf6d580e-1691-11df-97a5-7038c432aabf'),(4441,11760,1,1,1,'2006-04-12 14:56:25',NULL,NULL,0,NULL,NULL,NULL,'bf6d592d-1691-11df-97a5-7038c432aabf'),(4442,11763,1,1,1,'2006-04-12 14:58:08',NULL,NULL,0,NULL,NULL,NULL,'bf6d5af7-1691-11df-97a5-7038c432aabf'),(4443,11766,1,1,1,'2006-04-12 14:59:20',NULL,NULL,0,NULL,NULL,NULL,'bf6d5c2b-1691-11df-97a5-7038c432aabf'),(4444,11775,1,1,1,'2006-04-12 15:03:00',NULL,NULL,0,NULL,NULL,NULL,'bf6d5d56-1691-11df-97a5-7038c432aabf'),(4445,11776,1,1,1,'2006-04-12 15:03:20',NULL,NULL,0,NULL,NULL,NULL,'bf6d5ea8-1691-11df-97a5-7038c432aabf'),(4446,11786,1,1,1,'2006-04-12 15:09:21',NULL,NULL,0,NULL,NULL,NULL,'bf6d5fd8-1691-11df-97a5-7038c432aabf'),(4447,11787,1,1,1,'2006-04-12 15:09:07',NULL,NULL,0,NULL,NULL,NULL,'bf6d6121-1691-11df-97a5-7038c432aabf'),(4448,11792,1,1,1,'2006-04-12 15:11:03',NULL,NULL,0,NULL,NULL,NULL,'bf6d6351-1691-11df-97a5-7038c432aabf'),(4449,11793,1,1,1,'2006-04-12 15:11:54',NULL,NULL,0,NULL,NULL,NULL,'bf6d6512-1691-11df-97a5-7038c432aabf'),(4450,11795,1,1,1,'2006-04-12 15:11:25',NULL,NULL,0,NULL,NULL,NULL,'bf6d66cb-1691-11df-97a5-7038c432aabf'),(4451,11796,1,1,1,'2006-04-12 15:12:51',NULL,NULL,0,NULL,NULL,NULL,'bf6d69cd-1691-11df-97a5-7038c432aabf'),(4452,11799,1,1,1,'2006-04-12 15:13:18',NULL,NULL,0,NULL,NULL,NULL,'bf6d6b9b-1691-11df-97a5-7038c432aabf'),(4453,11806,1,1,1,'2006-04-12 15:17:18',NULL,NULL,0,NULL,NULL,NULL,'bf6d6d6d-1691-11df-97a5-7038c432aabf'),(4454,11807,1,1,1,'2006-04-12 15:16:29',NULL,NULL,0,NULL,NULL,NULL,'bf6d6f48-1691-11df-97a5-7038c432aabf'),(4455,11809,1,1,1,'2006-04-12 15:20:38',NULL,NULL,0,NULL,NULL,NULL,'bf6d7111-1691-11df-97a5-7038c432aabf'),(4456,11810,1,1,1,'2006-04-12 15:22:26',NULL,NULL,0,NULL,NULL,NULL,'bf6d72e4-1691-11df-97a5-7038c432aabf'),(4457,11815,1,1,1,'2006-04-12 15:22:33',NULL,NULL,0,NULL,NULL,NULL,'bf6d74b2-1691-11df-97a5-7038c432aabf'),(4458,11827,1,1,1,'2006-04-12 15:41:21',NULL,NULL,0,NULL,NULL,NULL,'bf6d7684-1691-11df-97a5-7038c432aabf'),(4459,11828,1,1,1,'2006-04-12 15:40:40',NULL,NULL,0,NULL,NULL,NULL,'bf6d784e-1691-11df-97a5-7038c432aabf'),(4460,11830,1,1,1,'2006-04-12 15:43:04',NULL,NULL,0,NULL,NULL,NULL,'bf6d7a1b-1691-11df-97a5-7038c432aabf'),(4461,11832,1,1,1,'2006-04-12 15:43:21',NULL,NULL,0,NULL,NULL,NULL,'bf6d7bee-1691-11df-97a5-7038c432aabf'),(4462,11833,1,1,1,'2006-04-12 15:44:17',NULL,NULL,0,NULL,NULL,NULL,'bf6d7dbc-1691-11df-97a5-7038c432aabf'),(4463,11842,1,1,1,'2006-04-12 15:52:14',NULL,NULL,0,NULL,NULL,NULL,'bf6d7fac-1691-11df-97a5-7038c432aabf'),(4464,11845,1,1,1,'2006-04-12 15:55:10',NULL,NULL,0,NULL,NULL,NULL,'bf6d81dc-1691-11df-97a5-7038c432aabf'),(4465,11849,1,1,1,'2006-04-12 15:57:50',NULL,NULL,0,NULL,NULL,NULL,'bf6d8310-1691-11df-97a5-7038c432aabf'),(4466,11850,1,1,1,'2006-04-12 15:59:33',NULL,NULL,0,NULL,NULL,NULL,'bf6d843c-1691-11df-97a5-7038c432aabf'),(4467,11852,1,1,1,'2006-04-12 16:00:48',NULL,NULL,0,NULL,NULL,NULL,'bf6d856b-1691-11df-97a5-7038c432aabf'),(4468,11861,1,1,1,'2006-04-12 16:05:41',NULL,NULL,0,NULL,NULL,NULL,'bf6d8692-1691-11df-97a5-7038c432aabf'),(4469,11874,1,1,1,'2006-04-12 16:12:33',NULL,NULL,0,NULL,NULL,NULL,'bf6d87b9-1691-11df-97a5-7038c432aabf'),(4470,11877,1,1,1,'2006-04-12 16:12:40',NULL,NULL,0,NULL,NULL,NULL,'bf6d88e9-1691-11df-97a5-7038c432aabf'),(4471,11886,1,1,1,'2006-04-12 16:18:20',NULL,NULL,0,NULL,NULL,NULL,'bf6d8a3b-1691-11df-97a5-7038c432aabf'),(4472,11887,1,1,1,'2006-04-12 16:15:00',NULL,NULL,0,NULL,NULL,NULL,'bf6d8b5a-1691-11df-97a5-7038c432aabf'),(4473,11896,1,1,1,'2006-04-12 16:21:02',NULL,NULL,0,NULL,NULL,NULL,'bf6d8c74-1691-11df-97a5-7038c432aabf'),(4474,11898,1,1,1,'2006-04-12 16:23:39',NULL,NULL,0,NULL,NULL,NULL,'bf6d8d93-1691-11df-97a5-7038c432aabf'),(4475,11906,1,1,1,'2006-04-12 16:24:59',NULL,NULL,0,NULL,NULL,NULL,'bf6d8ead-1691-11df-97a5-7038c432aabf'),(4476,11907,1,1,1,'2006-04-12 16:27:08',NULL,NULL,0,NULL,NULL,NULL,'bf6d8fc3-1691-11df-97a5-7038c432aabf'),(4477,11911,1,1,1,'2006-04-12 16:29:32',NULL,NULL,0,NULL,NULL,NULL,'bf6d90e6-1691-11df-97a5-7038c432aabf'),(4478,11914,1,1,1,'2006-04-12 16:29:39',NULL,NULL,0,NULL,NULL,NULL,'bf6d9200-1691-11df-97a5-7038c432aabf'),(4479,11920,1,1,1,'2006-04-12 16:33:32',NULL,NULL,0,NULL,NULL,NULL,'bf6d9323-1691-11df-97a5-7038c432aabf'),(4480,11923,1,1,1,'2006-04-12 16:36:04',NULL,NULL,0,NULL,NULL,NULL,'bf6d943d-1691-11df-97a5-7038c432aabf'),(4481,11931,1,1,1,'2006-04-12 16:39:14',NULL,NULL,0,NULL,NULL,NULL,'bf6d957a-1691-11df-97a5-7038c432aabf'),(4482,11936,1,1,1,'2006-04-12 16:39:35',NULL,NULL,0,NULL,NULL,NULL,'bf6d9694-1691-11df-97a5-7038c432aabf'),(4483,11941,1,1,1,'2006-04-13 07:54:22',NULL,NULL,0,NULL,NULL,NULL,'bf6d97b3-1691-11df-97a5-7038c432aabf'),(4484,11942,1,1,1,'2006-04-13 07:55:52',NULL,NULL,0,NULL,NULL,NULL,'bf6d98cd-1691-11df-97a5-7038c432aabf'),(4485,11943,1,1,1,'2006-04-13 07:59:10',NULL,NULL,0,NULL,NULL,NULL,'bf6d99e7-1691-11df-97a5-7038c432aabf'),(4486,11944,1,1,1,'2006-04-13 07:59:13',NULL,NULL,0,NULL,NULL,NULL,'bf6d9b06-1691-11df-97a5-7038c432aabf'),(4487,11957,1,1,1,'2006-04-13 08:18:40',NULL,NULL,0,NULL,NULL,NULL,'bf6d9c20-1691-11df-97a5-7038c432aabf'),(4488,11960,1,1,1,'2006-04-13 08:20:08',NULL,NULL,0,NULL,NULL,NULL,'bf6d9d3a-1691-11df-97a5-7038c432aabf'),(4489,11962,1,1,1,'2006-04-13 08:23:08',NULL,NULL,0,NULL,NULL,NULL,'bf6d9e55-1691-11df-97a5-7038c432aabf'),(4490,11964,1,1,1,'2006-04-13 08:22:29',NULL,NULL,0,NULL,NULL,NULL,'bf6d9f73-1691-11df-97a5-7038c432aabf'),(4491,11965,1,1,1,'2006-04-13 08:25:11',NULL,NULL,0,NULL,NULL,NULL,'bf6da089-1691-11df-97a5-7038c432aabf'),(4492,11970,1,1,1,'2006-04-13 08:28:48',NULL,NULL,0,NULL,NULL,NULL,'bf6da1a4-1691-11df-97a5-7038c432aabf'),(4493,11972,1,1,1,'2006-04-13 08:29:58',NULL,NULL,0,NULL,NULL,NULL,'bf6da2be-1691-11df-97a5-7038c432aabf'),(4494,11988,1,1,1,'2006-04-13 08:39:47',NULL,NULL,0,NULL,NULL,NULL,'bf6da3dc-1691-11df-97a5-7038c432aabf'),(4495,11994,1,1,1,'2006-04-13 08:45:09',NULL,NULL,0,NULL,NULL,NULL,'bf6da4fb-1691-11df-97a5-7038c432aabf'),(4496,11999,1,1,1,'2006-04-13 08:47:37',NULL,NULL,0,NULL,NULL,NULL,'bf6da615-1691-11df-97a5-7038c432aabf'),(4497,12007,1,1,1,'2006-04-13 08:50:35',NULL,NULL,0,NULL,NULL,NULL,'bf6da734-1691-11df-97a5-7038c432aabf'),(4498,12011,1,1,1,'2006-04-13 08:54:38',NULL,NULL,0,NULL,NULL,NULL,'bf6da8b5-1691-11df-97a5-7038c432aabf'),(4499,12018,1,1,1,'2006-04-13 08:54:40',NULL,NULL,0,NULL,NULL,NULL,'bf6da9fe-1691-11df-97a5-7038c432aabf'),(4500,12044,1,1,1,'2006-04-13 09:53:04',NULL,NULL,0,NULL,NULL,NULL,'bf6dab2a-1691-11df-97a5-7038c432aabf'),(4501,12047,1,1,1,'2006-04-13 09:56:16',NULL,NULL,0,NULL,NULL,NULL,'bf6dac55-1691-11df-97a5-7038c432aabf'),(4502,12049,1,1,1,'2006-04-13 10:01:58',NULL,NULL,0,NULL,NULL,NULL,'bf6dad80-1691-11df-97a5-7038c432aabf'),(4503,12054,1,1,1,'2006-04-13 10:05:09',NULL,NULL,0,NULL,NULL,NULL,'bf6daeac-1691-11df-97a5-7038c432aabf'),(4504,12056,1,1,1,'2006-04-13 10:15:38',NULL,NULL,0,NULL,NULL,NULL,'bf6dafd7-1691-11df-97a5-7038c432aabf'),(4505,12062,1,1,1,'2006-04-13 11:18:59',NULL,NULL,0,NULL,NULL,NULL,'bf6db129-1691-11df-97a5-7038c432aabf'),(4506,12063,1,1,1,'2006-04-13 11:21:33',NULL,NULL,0,NULL,NULL,NULL,'bf6db248-1691-11df-97a5-7038c432aabf'),(4507,12067,1,1,1,'2006-04-13 11:29:40',NULL,NULL,0,NULL,NULL,NULL,'bf6db35e-1691-11df-97a5-7038c432aabf'),(4508,12069,1,1,1,'2006-04-13 11:34:38',NULL,NULL,0,NULL,NULL,NULL,'bf6db47c-1691-11df-97a5-7038c432aabf'),(4509,12071,1,1,1,'2006-04-13 11:37:07',NULL,NULL,0,NULL,NULL,NULL,'bf6db592-1691-11df-97a5-7038c432aabf'),(4510,12072,1,1,1,'2006-04-13 11:37:13',NULL,NULL,0,NULL,NULL,NULL,'bf6db6ad-1691-11df-97a5-7038c432aabf'),(4511,12074,1,1,1,'2006-04-13 11:41:38',NULL,NULL,0,NULL,NULL,NULL,'bf6db7c7-1691-11df-97a5-7038c432aabf'),(4512,12078,1,1,1,'2006-04-13 11:46:00',NULL,NULL,0,NULL,NULL,NULL,'bf6db8e1-1691-11df-97a5-7038c432aabf'),(4513,12080,1,1,1,'2006-04-13 11:46:46',NULL,NULL,0,NULL,NULL,NULL,'bf6dba00-1691-11df-97a5-7038c432aabf'),(4514,12082,1,1,1,'2006-04-13 11:48:22',NULL,NULL,0,NULL,NULL,NULL,'bf6dbb16-1691-11df-97a5-7038c432aabf'),(4515,12086,1,1,1,'2006-04-13 11:59:04',NULL,NULL,0,NULL,NULL,NULL,'bf6dbc3d-1691-11df-97a5-7038c432aabf'),(4516,12092,1,1,1,'2006-04-13 12:14:12',NULL,NULL,0,NULL,NULL,NULL,'bf6dbd57-1691-11df-97a5-7038c432aabf'),(4517,12093,1,1,1,'2006-04-13 12:14:12',NULL,NULL,0,NULL,NULL,NULL,'bf6dbe76-1691-11df-97a5-7038c432aabf'),(4518,12094,1,1,1,'2006-04-13 12:17:38',NULL,NULL,0,NULL,NULL,NULL,'bf6dbfb2-1691-11df-97a5-7038c432aabf'),(4519,12097,1,1,1,'2006-04-13 12:18:55',NULL,NULL,0,NULL,NULL,NULL,'bf6dc0d1-1691-11df-97a5-7038c432aabf'),(4520,12103,1,1,1,'2006-04-13 12:30:15',NULL,NULL,0,NULL,NULL,NULL,'bf6dc1f4-1691-11df-97a5-7038c432aabf'),(4521,12106,1,1,1,'2006-04-13 12:33:45',NULL,NULL,0,NULL,NULL,NULL,'bf6dc312-1691-11df-97a5-7038c432aabf'),(4522,12107,1,1,1,'2006-04-13 12:33:29',NULL,NULL,0,NULL,NULL,NULL,'bf6dc431-1691-11df-97a5-7038c432aabf'),(4523,12110,1,1,1,'2006-04-13 12:39:27',NULL,NULL,0,NULL,NULL,NULL,'bf6dc54b-1691-11df-97a5-7038c432aabf'),(4524,12113,1,1,1,'2006-04-13 12:43:03',NULL,NULL,0,NULL,NULL,NULL,'bf6dc66e-1691-11df-97a5-7038c432aabf'),(4525,12114,1,1,1,'2006-04-13 12:47:09',NULL,NULL,0,NULL,NULL,NULL,'bf6dc788-1691-11df-97a5-7038c432aabf'),(4526,12121,1,1,1,'2006-04-13 13:59:28',NULL,NULL,0,NULL,NULL,NULL,'bf6dc8a3-1691-11df-97a5-7038c432aabf'),(4527,12123,1,1,1,'2006-04-13 14:04:31',NULL,NULL,0,NULL,NULL,NULL,'bf6dc9c6-1691-11df-97a5-7038c432aabf'),(4528,12124,1,1,1,'2006-04-13 14:05:36',NULL,NULL,0,NULL,NULL,NULL,'bf6dcae0-1691-11df-97a5-7038c432aabf'),(4529,12125,1,1,1,'2006-04-13 14:04:31',NULL,NULL,0,NULL,NULL,NULL,'bf6dcc03-1691-11df-97a5-7038c432aabf'),(4530,12127,1,1,1,'2006-04-13 14:04:14',NULL,NULL,0,NULL,NULL,NULL,'bf6dcd1d-1691-11df-97a5-7038c432aabf'),(4531,12134,1,1,1,'2006-04-13 14:13:16',NULL,NULL,0,NULL,NULL,NULL,'bf6dce40-1691-11df-97a5-7038c432aabf'),(4532,12136,1,1,1,'2006-04-13 14:13:54',NULL,NULL,0,NULL,NULL,NULL,'bf6dcfb4-1691-11df-97a5-7038c432aabf'),(4533,12140,1,1,1,'2006-04-13 14:21:33',NULL,NULL,0,NULL,NULL,NULL,'bf6dd0e4-1691-11df-97a5-7038c432aabf'),(4534,12141,1,1,1,'2006-04-13 14:17:45',NULL,NULL,0,NULL,NULL,NULL,'bf6ddb26-1691-11df-97a5-7038c432aabf'),(4535,12142,1,1,1,'2006-04-13 14:23:06',NULL,NULL,0,NULL,NULL,NULL,'bf6ddc40-1691-11df-97a5-7038c432aabf'),(4536,12151,1,1,1,'2006-04-13 14:33:08',NULL,NULL,0,NULL,NULL,NULL,'bf6ddd79-1691-11df-97a5-7038c432aabf'),(4537,12152,1,1,1,'2006-04-13 14:34:39',NULL,NULL,0,NULL,NULL,NULL,'bf6dde9b-1691-11df-97a5-7038c432aabf'),(4538,12154,1,1,1,'2006-04-13 14:37:04',NULL,NULL,0,NULL,NULL,NULL,'bf6ddfba-1691-11df-97a5-7038c432aabf'),(4539,12162,1,1,1,'2006-04-13 14:43:10',NULL,NULL,0,NULL,NULL,NULL,'bf6de0d9-1691-11df-97a5-7038c432aabf'),(4540,12163,1,1,1,'2006-04-13 14:45:29',NULL,NULL,0,NULL,NULL,NULL,'bf6de200-1691-11df-97a5-7038c432aabf'),(4541,12166,1,1,1,'2006-04-13 14:49:05',NULL,NULL,0,NULL,NULL,NULL,'bf6de31e-1691-11df-97a5-7038c432aabf'),(4542,12169,1,1,1,'2006-04-13 14:54:25',NULL,NULL,0,NULL,NULL,NULL,'bf6de43d-1691-11df-97a5-7038c432aabf'),(4543,12171,1,1,1,'2006-04-13 14:53:35',NULL,NULL,0,NULL,NULL,NULL,'bf6de560-1691-11df-97a5-7038c432aabf'),(4544,12172,1,1,1,'2006-04-13 14:58:22',NULL,NULL,0,NULL,NULL,NULL,'bf6de67e-1691-11df-97a5-7038c432aabf'),(4545,12174,1,1,1,'2006-04-13 14:59:50',NULL,NULL,0,NULL,NULL,NULL,'bf6de7a5-1691-11df-97a5-7038c432aabf'),(4546,12181,1,1,1,'2006-04-13 15:07:18',NULL,NULL,0,NULL,NULL,NULL,'bf6de8c4-1691-11df-97a5-7038c432aabf'),(4547,12182,1,1,1,'2006-04-13 15:11:09',NULL,NULL,0,NULL,NULL,NULL,'bf6de9e3-1691-11df-97a5-7038c432aabf'),(4548,12187,1,1,1,'2006-04-13 15:16:03',NULL,NULL,0,NULL,NULL,NULL,'bf6deb01-1691-11df-97a5-7038c432aabf'),(4549,12190,1,1,1,'2006-04-13 15:20:57',NULL,NULL,0,NULL,NULL,NULL,'bf6dec24-1691-11df-97a5-7038c432aabf'),(4550,12194,1,1,1,'2006-04-13 15:30:11',NULL,NULL,0,NULL,NULL,NULL,'bf6ded43-1691-11df-97a5-7038c432aabf'),(4551,12197,1,1,1,'2006-04-13 15:36:44',NULL,NULL,0,NULL,NULL,NULL,'bf6dee5d-1691-11df-97a5-7038c432aabf'),(4552,12198,1,1,1,'2006-04-13 15:36:08',NULL,NULL,0,NULL,NULL,NULL,'bf6def7b-1691-11df-97a5-7038c432aabf'),(4553,12200,1,1,1,'2006-04-13 15:40:25',NULL,NULL,0,NULL,NULL,NULL,'bf6df09a-1691-11df-97a5-7038c432aabf'),(4554,12203,1,1,1,'2006-04-13 15:42:58',NULL,NULL,0,NULL,NULL,NULL,'bf6df1d7-1691-11df-97a5-7038c432aabf'),(4555,12204,1,1,1,'2006-04-13 15:45:14',NULL,NULL,0,NULL,NULL,NULL,'bf6df2f9-1691-11df-97a5-7038c432aabf'),(4556,12205,1,1,1,'2006-04-13 15:45:26',NULL,NULL,0,NULL,NULL,NULL,'bf6df41c-1691-11df-97a5-7038c432aabf'),(4557,12206,1,1,1,'2006-04-13 15:47:29',NULL,NULL,0,NULL,NULL,NULL,'bf6df53b-1691-11df-97a5-7038c432aabf'),(4558,12207,1,1,1,'2006-04-13 15:47:58',NULL,NULL,0,NULL,NULL,NULL,'bf6df6af-1691-11df-97a5-7038c432aabf'),(4559,12208,1,1,1,'2006-04-13 15:49:27',NULL,NULL,0,NULL,NULL,NULL,'bf6df7e7-1691-11df-97a5-7038c432aabf'),(4560,12211,1,1,1,'2006-04-13 15:54:46',NULL,NULL,0,NULL,NULL,NULL,'bf6df917-1691-11df-97a5-7038c432aabf'),(4561,12212,1,1,1,'2006-04-13 15:56:28',NULL,NULL,0,NULL,NULL,NULL,'bf6dfa4b-1691-11df-97a5-7038c432aabf'),(4562,12213,1,1,1,'2006-04-13 15:53:21',NULL,NULL,0,NULL,NULL,NULL,'bf6dfb83-1691-11df-97a5-7038c432aabf'),(4563,12215,1,1,1,'2006-04-13 15:58:28',NULL,NULL,0,NULL,NULL,NULL,'bf6dfcb7-1691-11df-97a5-7038c432aabf'),(4564,12221,1,1,1,'2006-04-13 16:03:42',NULL,NULL,0,NULL,NULL,NULL,'bf6dfde2-1691-11df-97a5-7038c432aabf'),(4565,12223,1,1,1,'2006-04-13 16:09:02',NULL,NULL,0,NULL,NULL,NULL,'bf6dff16-1691-11df-97a5-7038c432aabf'),(4566,12225,1,1,1,'2006-04-13 16:14:25',NULL,NULL,0,NULL,NULL,NULL,'bf6e0042-1691-11df-97a5-7038c432aabf'),(4567,12226,1,1,1,'2006-04-13 16:13:58',NULL,NULL,0,NULL,NULL,NULL,'bf6e019c-1691-11df-97a5-7038c432aabf'),(4568,12231,1,1,1,'2006-04-13 16:18:46',NULL,NULL,0,NULL,NULL,NULL,'bf6e02bf-1691-11df-97a5-7038c432aabf'),(4569,12232,1,1,1,'2006-04-13 16:25:29',NULL,NULL,0,NULL,NULL,NULL,'bf6e03e2-1691-11df-97a5-7038c432aabf'),(4570,12235,1,1,1,'2006-04-13 16:31:20',NULL,NULL,0,NULL,NULL,NULL,'bf6e054e-1691-11df-97a5-7038c432aabf'),(4571,12239,1,1,1,'2006-04-13 16:42:56',NULL,NULL,0,NULL,NULL,NULL,'bf6e0670-1691-11df-97a5-7038c432aabf'),(4572,12240,1,1,1,'2006-04-18 07:56:06',NULL,NULL,0,NULL,NULL,NULL,'bf6e0798-1691-11df-97a5-7038c432aabf'),(4573,12241,1,1,1,'2006-04-18 07:58:45',NULL,NULL,0,NULL,NULL,NULL,'bf6e089c-1691-11df-97a5-7038c432aabf'),(4574,12242,1,1,1,'2006-04-18 07:58:59',NULL,NULL,0,NULL,NULL,NULL,'bf6e09a1-1691-11df-97a5-7038c432aabf'),(4575,12243,1,1,1,'2006-04-18 08:00:39',NULL,NULL,0,NULL,NULL,NULL,'bf6e0aab-1691-11df-97a5-7038c432aabf'),(4576,12254,1,1,1,'2006-04-18 08:14:18',NULL,NULL,0,NULL,NULL,NULL,'bf6e0baf-1691-11df-97a5-7038c432aabf'),(4577,12257,1,1,1,'2006-04-18 08:16:24',NULL,NULL,0,NULL,NULL,NULL,'bf6e0cbd-1691-11df-97a5-7038c432aabf'),(4578,12269,1,1,1,'2006-04-18 08:34:14',NULL,NULL,0,NULL,NULL,NULL,'bf6e0dbe-1691-11df-97a5-7038c432aabf'),(4579,12272,1,1,1,'2006-04-18 08:31:21',NULL,NULL,0,NULL,NULL,NULL,'bf6e0ec7-1691-11df-97a5-7038c432aabf'),(4580,12275,1,1,1,'2006-04-18 08:38:32',NULL,NULL,0,NULL,NULL,NULL,'bf6e0fc3-1691-11df-97a5-7038c432aabf'),(4581,12287,1,1,1,'2006-04-18 08:58:28',NULL,NULL,0,NULL,NULL,NULL,'bf6e1c3e-1691-11df-97a5-7038c432aabf'),(4582,12298,1,1,1,'2006-04-18 09:18:47',NULL,NULL,0,NULL,NULL,NULL,'bf6e1da6-1691-11df-97a5-7038c432aabf'),(4583,12306,1,1,1,'2006-04-18 09:28:58',NULL,NULL,0,NULL,NULL,NULL,'bf6e1ebc-1691-11df-97a5-7038c432aabf'),(4584,12320,1,1,1,'2006-04-18 09:38:29',NULL,NULL,0,NULL,NULL,NULL,'bf6e1fc9-1691-11df-97a5-7038c432aabf'),(4585,12325,1,1,1,'2006-04-18 09:41:47',NULL,NULL,0,NULL,NULL,NULL,'bf6e20db-1691-11df-97a5-7038c432aabf'),(4586,12326,1,1,1,'2006-04-18 09:42:37',NULL,NULL,0,NULL,NULL,NULL,'bf6e24aa-1691-11df-97a5-7038c432aabf'),(4587,12329,1,1,1,'2006-04-18 09:43:22',NULL,NULL,0,NULL,NULL,NULL,'bf6e26a3-1691-11df-97a5-7038c432aabf'),(4588,12330,1,1,1,'2006-04-18 09:46:13',NULL,NULL,0,NULL,NULL,NULL,'bf6e361c-1691-11df-97a5-7038c432aabf'),(4589,12332,1,1,1,'2006-04-18 09:45:31',NULL,NULL,0,NULL,NULL,NULL,'bf6e37a9-1691-11df-97a5-7038c432aabf'),(4590,12334,1,1,1,'2006-04-18 09:48:43',NULL,NULL,0,NULL,NULL,NULL,'bf6e394d-1691-11df-97a5-7038c432aabf'),(4591,12337,1,1,1,'2006-04-18 09:47:59',NULL,NULL,0,NULL,NULL,NULL,'bf6e3ad2-1691-11df-97a5-7038c432aabf'),(4592,12355,1,1,1,'2006-04-18 10:08:02',NULL,NULL,0,NULL,NULL,NULL,'bf6e4979-1691-11df-97a5-7038c432aabf'),(4593,12358,1,1,1,'2006-04-18 10:09:54',NULL,NULL,0,NULL,NULL,NULL,'bf6e4b1c-1691-11df-97a5-7038c432aabf'),(4594,12360,1,1,1,'2006-04-18 10:12:15',NULL,NULL,0,NULL,NULL,NULL,'bf6e4e85-1691-11df-97a5-7038c432aabf'),(4595,12361,1,1,1,'2006-04-18 10:13:42',NULL,NULL,0,NULL,NULL,NULL,'bf6e5db0-1691-11df-97a5-7038c432aabf'),(4596,12363,1,1,1,'2006-04-18 10:15:00',NULL,NULL,0,NULL,NULL,NULL,'bf6e6a8e-1691-11df-97a5-7038c432aabf'),(4597,12369,1,1,1,'2006-04-18 10:18:33',NULL,NULL,0,NULL,NULL,NULL,'bf6e785f-1691-11df-97a5-7038c432aabf'),(4598,12370,1,1,1,'2006-04-18 10:18:48',NULL,NULL,0,NULL,NULL,NULL,'bf6ea27e-1691-11df-97a5-7038c432aabf'),(4599,12372,1,1,1,'2006-04-18 10:21:37',NULL,NULL,0,NULL,NULL,NULL,'bf6ea3bf-1691-11df-97a5-7038c432aabf'),(4600,12379,1,1,1,'2006-04-18 10:53:45',NULL,NULL,0,NULL,NULL,NULL,'bf6ea4e2-1691-11df-97a5-7038c432aabf'),(4601,12383,1,1,1,'2006-04-18 10:56:50',NULL,NULL,0,NULL,NULL,NULL,'bf6ea612-1691-11df-97a5-7038c432aabf'),(4602,12385,1,1,1,'2006-04-18 10:56:44',NULL,NULL,0,NULL,NULL,NULL,'bf6ea739-1691-11df-97a5-7038c432aabf'),(4603,12388,1,1,1,'2006-04-18 10:59:26',NULL,NULL,0,NULL,NULL,NULL,'bf6ea893-1691-11df-97a5-7038c432aabf'),(4604,12391,1,1,1,'2006-04-18 10:59:02',NULL,NULL,0,NULL,NULL,NULL,'bf6ea9a9-1691-11df-97a5-7038c432aabf'),(4605,12398,1,1,1,'2006-04-18 11:03:43',NULL,NULL,0,NULL,NULL,NULL,'bf6eaabf-1691-11df-97a5-7038c432aabf'),(4606,12400,1,1,1,'2006-04-18 11:05:22',NULL,NULL,0,NULL,NULL,NULL,'bf6eabde-1691-11df-97a5-7038c432aabf'),(4607,12403,1,1,1,'2006-04-18 11:06:22',NULL,NULL,0,NULL,NULL,NULL,'bf6eacf4-1691-11df-97a5-7038c432aabf'),(4608,12412,1,1,1,'2006-04-18 11:11:25',NULL,NULL,0,NULL,NULL,NULL,'bf6eae0e-1691-11df-97a5-7038c432aabf'),(4609,12415,1,1,1,'2006-04-18 11:13:31',NULL,NULL,0,NULL,NULL,NULL,'bf6eaf24-1691-11df-97a5-7038c432aabf'),(4610,12417,1,1,1,'2006-04-18 11:14:44',NULL,NULL,0,NULL,NULL,NULL,'bf6eb03f-1691-11df-97a5-7038c432aabf'),(4611,12419,1,1,1,'2006-04-18 11:14:59',NULL,NULL,0,NULL,NULL,NULL,'bf6eb155-1691-11df-97a5-7038c432aabf'),(4612,12421,1,1,1,'2006-04-18 11:16:45',NULL,NULL,0,NULL,NULL,NULL,'bf6eb26f-1691-11df-97a5-7038c432aabf'),(4613,12443,1,1,1,'2006-04-18 11:28:22',NULL,NULL,0,NULL,NULL,NULL,'bf6eb3ab-1691-11df-97a5-7038c432aabf'),(4614,12457,1,1,1,'2006-04-18 11:39:13',NULL,NULL,0,NULL,NULL,NULL,'bf6eb4c6-1691-11df-97a5-7038c432aabf'),(4615,12474,1,1,1,'2006-04-18 11:53:13',NULL,NULL,0,NULL,NULL,NULL,'bf6eb5e0-1691-11df-97a5-7038c432aabf'),(4616,12475,1,1,1,'2006-04-18 11:55:09',NULL,NULL,0,NULL,NULL,NULL,'bf6eb6f6-1691-11df-97a5-7038c432aabf'),(4617,12482,1,1,1,'2006-04-18 12:01:50',NULL,NULL,0,NULL,NULL,NULL,'bf6eb810-1691-11df-97a5-7038c432aabf'),(4618,12485,1,1,1,'2006-04-18 12:04:40',NULL,NULL,0,NULL,NULL,NULL,'bf6eb926-1691-11df-97a5-7038c432aabf'),(4619,12488,1,1,1,'2006-04-18 12:05:33',NULL,NULL,0,NULL,NULL,NULL,'bf6ebaa3-1691-11df-97a5-7038c432aabf'),(4620,12494,1,1,1,'2006-04-18 12:08:29',NULL,NULL,0,NULL,NULL,NULL,'bf6ebbc6-1691-11df-97a5-7038c432aabf'),(4621,12496,1,1,1,'2006-04-18 12:08:46',NULL,NULL,0,NULL,NULL,NULL,'bf6ebced-1691-11df-97a5-7038c432aabf'),(4622,12498,1,1,1,'2006-04-18 12:10:01',NULL,NULL,0,NULL,NULL,NULL,'bf6ebe14-1691-11df-97a5-7038c432aabf'),(4623,12500,1,1,1,'2006-04-18 12:10:49',NULL,NULL,0,NULL,NULL,NULL,'bf6ebf3b-1691-11df-97a5-7038c432aabf'),(4624,12505,1,1,1,'2006-04-18 12:14:02',NULL,NULL,0,NULL,NULL,NULL,'bf6ec062-1691-11df-97a5-7038c432aabf'),(4625,12507,1,1,1,'2006-04-18 12:14:21',NULL,NULL,0,NULL,NULL,NULL,'bf6ec18a-1691-11df-97a5-7038c432aabf'),(4626,12513,1,1,1,'2006-04-18 12:20:09',NULL,NULL,0,NULL,NULL,NULL,'bf6ec2d7-1691-11df-97a5-7038c432aabf'),(4627,12514,1,1,1,'2006-04-18 12:21:11',NULL,NULL,0,NULL,NULL,NULL,'bf6ec3e9-1691-11df-97a5-7038c432aabf'),(4628,12515,1,1,1,'2006-04-18 12:20:13',NULL,NULL,0,NULL,NULL,NULL,'bf6ec4ff-1691-11df-97a5-7038c432aabf'),(4629,12516,1,1,1,'2006-04-18 12:22:10',NULL,NULL,0,NULL,NULL,NULL,'bf6ec619-1691-11df-97a5-7038c432aabf'),(4630,12517,1,1,1,'2006-04-18 12:21:22',NULL,NULL,0,NULL,NULL,NULL,'bf6ec72f-1691-11df-97a5-7038c432aabf'),(4631,12519,1,1,1,'2006-04-18 12:22:58',NULL,NULL,0,NULL,NULL,NULL,'bf6ec867-1691-11df-97a5-7038c432aabf'),(4632,12520,1,1,1,'2006-04-18 12:23:56',NULL,NULL,0,NULL,NULL,NULL,'bf6ec97e-1691-11df-97a5-7038c432aabf'),(4633,12521,1,1,1,'2006-04-18 12:24:23',NULL,NULL,0,NULL,NULL,NULL,'bf6eca94-1691-11df-97a5-7038c432aabf'),(4634,12522,1,1,1,'2006-04-18 12:23:40',NULL,NULL,0,NULL,NULL,NULL,'bf6ecbaa-1691-11df-97a5-7038c432aabf'),(4635,12523,1,1,1,'2006-04-18 12:25:24',NULL,NULL,0,NULL,NULL,NULL,'bf6eccc4-1691-11df-97a5-7038c432aabf'),(4636,12524,1,1,1,'2006-04-18 12:25:15',NULL,NULL,0,NULL,NULL,NULL,'bf6ecdda-1691-11df-97a5-7038c432aabf'),(4637,12525,1,1,1,'2006-04-18 12:25:25',NULL,NULL,0,NULL,NULL,NULL,'bf6ecef0-1691-11df-97a5-7038c432aabf'),(4638,12526,1,1,1,'2006-04-18 12:26:27',NULL,NULL,0,NULL,NULL,NULL,'bf6ed00a-1691-11df-97a5-7038c432aabf'),(4639,12528,1,1,1,'2006-04-18 12:27:03',NULL,NULL,0,NULL,NULL,NULL,'bf6ed120-1691-11df-97a5-7038c432aabf'),(4640,12530,1,1,1,'2006-04-18 12:28:55',NULL,NULL,0,NULL,NULL,NULL,'bf6ed23b-1691-11df-97a5-7038c432aabf'),(4641,12534,1,1,1,'2006-04-18 12:30:29',NULL,NULL,0,NULL,NULL,NULL,'bf6ed351-1691-11df-97a5-7038c432aabf'),(4642,12536,1,1,1,'2006-04-18 12:33:22',NULL,NULL,0,NULL,NULL,NULL,'bf6ed46b-1691-11df-97a5-7038c432aabf'),(4643,12541,1,1,1,'2006-04-18 12:37:17',NULL,NULL,0,NULL,NULL,NULL,'bf6ed57d-1691-11df-97a5-7038c432aabf'),(4644,12542,1,1,1,'2006-04-18 12:36:42',NULL,NULL,0,NULL,NULL,NULL,'bf6ed693-1691-11df-97a5-7038c432aabf'),(4645,12543,1,1,1,'2006-04-18 12:37:52',NULL,NULL,0,NULL,NULL,NULL,'bf6ed7a9-1691-11df-97a5-7038c432aabf'),(4646,12545,1,1,1,'2006-04-18 12:38:59',NULL,NULL,0,NULL,NULL,NULL,'bf6ed8bf-1691-11df-97a5-7038c432aabf'),(4647,12546,1,1,1,'2006-04-18 12:39:25',NULL,NULL,0,NULL,NULL,NULL,'bf6ed9d5-1691-11df-97a5-7038c432aabf'),(4648,12549,1,1,1,'2006-04-18 12:42:17',NULL,NULL,0,NULL,NULL,NULL,'bf6edaeb-1691-11df-97a5-7038c432aabf'),(4649,12553,1,1,1,'2006-04-18 12:43:18',NULL,NULL,0,NULL,NULL,NULL,'bf6edc23-1691-11df-97a5-7038c432aabf'),(4650,12555,1,1,1,'2006-04-18 12:45:06',NULL,NULL,0,NULL,NULL,NULL,'bf6edd39-1691-11df-97a5-7038c432aabf'),(4651,12557,1,1,1,'2006-04-18 12:45:25',NULL,NULL,0,NULL,NULL,NULL,'bf6ede53-1691-11df-97a5-7038c432aabf'),(4652,12558,1,1,1,'2006-04-18 12:47:05',NULL,NULL,0,NULL,NULL,NULL,'bf6edf69-1691-11df-97a5-7038c432aabf'),(4653,12559,1,1,1,'2006-04-18 12:44:59',NULL,NULL,0,NULL,NULL,NULL,'bf6ee07b-1691-11df-97a5-7038c432aabf'),(4654,12562,1,1,1,'2006-04-18 12:49:20',NULL,NULL,0,NULL,NULL,NULL,'bf6ee1fc-1691-11df-97a5-7038c432aabf'),(4655,12563,1,1,1,'2006-04-18 12:49:52',NULL,NULL,0,NULL,NULL,NULL,'bf6ee323-1691-11df-97a5-7038c432aabf'),(4656,12568,1,1,1,'2006-04-18 13:51:15',NULL,NULL,0,NULL,NULL,NULL,'bf6ee453-1691-11df-97a5-7038c432aabf'),(4657,12577,1,1,1,'2006-04-18 13:59:28',NULL,NULL,0,NULL,NULL,NULL,'bf6ee57a-1691-11df-97a5-7038c432aabf'),(4658,12578,1,1,1,'2006-04-18 13:59:37',NULL,NULL,0,NULL,NULL,NULL,'bf6ee6a5-1691-11df-97a5-7038c432aabf'),(4659,12579,1,1,1,'2006-04-18 14:00:53',NULL,NULL,0,NULL,NULL,NULL,'bf6ee7cd-1691-11df-97a5-7038c432aabf'),(4660,12580,1,1,1,'2006-04-18 14:05:25',NULL,NULL,0,NULL,NULL,NULL,'bf6ee8f4-1691-11df-97a5-7038c432aabf'),(4661,12582,1,1,1,'2006-04-18 14:03:56',NULL,NULL,0,NULL,NULL,NULL,'bf6eea1b-1691-11df-97a5-7038c432aabf'),(4662,12584,1,1,1,'2006-04-18 14:08:29',NULL,NULL,0,NULL,NULL,NULL,'bf6eeb3e-1691-11df-97a5-7038c432aabf'),(4663,12585,1,1,1,'2006-04-18 14:10:13',NULL,NULL,0,NULL,NULL,NULL,'bf6eec65-1691-11df-97a5-7038c432aabf'),(4664,12586,1,1,1,'2006-04-18 14:11:50',NULL,NULL,0,NULL,NULL,NULL,'bf6eedb2-1691-11df-97a5-7038c432aabf'),(4665,12588,1,1,1,'2006-04-18 14:14:06',NULL,NULL,0,NULL,NULL,NULL,'bf6eeed1-1691-11df-97a5-7038c432aabf'),(4666,12594,1,1,1,'2006-04-18 14:20:18',NULL,NULL,0,NULL,NULL,NULL,'bf6eefe3-1691-11df-97a5-7038c432aabf'),(4667,12600,1,1,1,'2006-04-18 14:25:42',NULL,NULL,0,NULL,NULL,NULL,'bf6ef11f-1691-11df-97a5-7038c432aabf'),(4668,12601,1,1,1,'2006-04-18 14:26:39',NULL,NULL,0,NULL,NULL,NULL,'bf6ef235-1691-11df-97a5-7038c432aabf'),(4669,12612,1,1,1,'2006-04-18 14:34:56',NULL,NULL,0,NULL,NULL,NULL,'bf6ef350-1691-11df-97a5-7038c432aabf'),(4670,12613,1,1,1,'2006-04-18 14:36:30',NULL,NULL,0,NULL,NULL,NULL,'bf6ef466-1691-11df-97a5-7038c432aabf'),(4671,12614,1,1,1,'2006-04-18 14:35:39',NULL,NULL,0,NULL,NULL,NULL,'bf6ef57c-1691-11df-97a5-7038c432aabf'),(4672,12616,1,1,1,'2006-04-18 14:38:55',NULL,NULL,0,NULL,NULL,NULL,'bf6ef692-1691-11df-97a5-7038c432aabf'),(4673,12619,1,1,1,'2006-04-18 14:39:36',NULL,NULL,0,NULL,NULL,NULL,'bf6f004f-1691-11df-97a5-7038c432aabf'),(4674,12621,1,1,1,'2006-04-18 14:41:12',NULL,NULL,0,NULL,NULL,NULL,'bf6f0165-1691-11df-97a5-7038c432aabf'),(4675,12622,1,1,1,'2006-04-18 14:42:02',NULL,NULL,0,NULL,NULL,NULL,'bf6f026f-1691-11df-97a5-7038c432aabf'),(4676,12624,1,1,1,'2006-04-18 14:42:36',NULL,NULL,0,NULL,NULL,NULL,'bf6f0389-1691-11df-97a5-7038c432aabf'),(4677,12625,1,1,1,'2006-04-18 14:43:04',NULL,NULL,0,NULL,NULL,NULL,'bf6f049f-1691-11df-97a5-7038c432aabf'),(4678,12627,1,1,1,'2006-04-18 14:45:31',NULL,NULL,0,NULL,NULL,NULL,'bf6f05b1-1691-11df-97a5-7038c432aabf'),(4679,12628,1,1,1,'2006-04-18 14:44:18',NULL,NULL,0,NULL,NULL,NULL,'bf6f06cb-1691-11df-97a5-7038c432aabf'),(4680,12629,1,1,1,'2006-04-18 14:47:26',NULL,NULL,0,NULL,NULL,NULL,'bf6f0832-1691-11df-97a5-7038c432aabf'),(4681,12630,1,1,1,'2006-04-18 14:47:40',NULL,NULL,0,NULL,NULL,NULL,'bf6f095e-1691-11df-97a5-7038c432aabf'),(4682,12633,1,1,1,'2006-04-18 14:51:40',NULL,NULL,0,NULL,NULL,NULL,'bf6f0a80-1691-11df-97a5-7038c432aabf'),(4683,12634,1,1,1,'2006-04-18 14:48:49',NULL,NULL,0,NULL,NULL,NULL,'bf6f0ba8-1691-11df-97a5-7038c432aabf'),(4684,12637,1,1,1,'2006-04-18 14:53:35',NULL,NULL,0,NULL,NULL,NULL,'bf6f0cca-1691-11df-97a5-7038c432aabf'),(4685,12640,1,1,1,'2006-04-18 14:55:49',NULL,NULL,0,NULL,NULL,NULL,'bf6f0df2-1691-11df-97a5-7038c432aabf'),(4686,12642,1,1,1,'2006-04-18 14:57:03',NULL,NULL,0,NULL,NULL,NULL,'bf6f0f3b-1691-11df-97a5-7038c432aabf'),(4687,12647,1,1,1,'2006-04-18 14:59:27',NULL,NULL,0,NULL,NULL,NULL,'bf6f1091-1691-11df-97a5-7038c432aabf'),(4688,12652,1,1,1,'2006-04-18 15:01:04',NULL,NULL,0,NULL,NULL,NULL,'bf6f11ab-1691-11df-97a5-7038c432aabf'),(4689,12654,1,1,1,'2006-04-18 15:03:45',NULL,NULL,0,NULL,NULL,NULL,'bf6f12c1-1691-11df-97a5-7038c432aabf'),(4690,12656,1,1,1,'2006-04-18 15:03:58',NULL,NULL,0,NULL,NULL,NULL,'bf6f13d7-1691-11df-97a5-7038c432aabf'),(4691,12660,1,1,1,'2006-04-18 15:05:43',NULL,NULL,0,NULL,NULL,NULL,'bf6f14e9-1691-11df-97a5-7038c432aabf'),(4692,12666,1,1,1,'2006-04-18 15:09:45',NULL,NULL,0,NULL,NULL,NULL,'bf6f15ff-1691-11df-97a5-7038c432aabf'),(4693,12668,1,1,1,'2006-04-18 15:10:01',NULL,NULL,0,NULL,NULL,NULL,'bf6f1711-1691-11df-97a5-7038c432aabf'),(4694,12669,1,1,1,'2006-04-18 15:10:38',NULL,NULL,0,NULL,NULL,NULL,'bf6f1834-1691-11df-97a5-7038c432aabf'),(4695,12670,1,1,1,'2006-04-18 15:11:42',NULL,NULL,0,NULL,NULL,NULL,'bf6f1a02-1691-11df-97a5-7038c432aabf'),(4696,12673,1,1,1,'2006-04-18 15:13:23',NULL,NULL,0,NULL,NULL,NULL,'bf6f1bae-1691-11df-97a5-7038c432aabf'),(4697,12674,1,1,1,'2006-04-18 15:14:15',NULL,NULL,0,NULL,NULL,NULL,'bf6f1d62-1691-11df-97a5-7038c432aabf'),(4698,12681,1,1,1,'2006-04-18 15:18:51',NULL,NULL,0,NULL,NULL,NULL,'bf6f2006-1691-11df-97a5-7038c432aabf'),(4699,12683,1,1,1,'2006-04-18 15:20:25',NULL,NULL,0,NULL,NULL,NULL,'bf6f21cf-1691-11df-97a5-7038c432aabf'),(4700,12685,1,1,1,'2006-04-18 15:21:51',NULL,NULL,0,NULL,NULL,NULL,'bf6f2399-1691-11df-97a5-7038c432aabf'),(4701,12689,1,1,1,'2006-04-18 15:28:07',NULL,NULL,0,NULL,NULL,NULL,'bf6f255e-1691-11df-97a5-7038c432aabf'),(4702,12692,1,1,1,'2006-04-18 15:30:50',NULL,NULL,0,NULL,NULL,NULL,'bf6f2724-1691-11df-97a5-7038c432aabf'),(4703,12693,1,1,1,'2006-04-18 15:32:09',NULL,NULL,0,NULL,NULL,NULL,'bf6f28e1-1691-11df-97a5-7038c432aabf'),(4704,12694,1,1,1,'2006-04-18 15:33:00',NULL,NULL,0,NULL,NULL,NULL,'bf6f2ac8-1691-11df-97a5-7038c432aabf'),(4705,12695,1,1,1,'2006-04-18 15:33:49',NULL,NULL,0,NULL,NULL,NULL,'bf6f2c89-1691-11df-97a5-7038c432aabf'),(4706,12696,1,1,1,'2006-04-18 15:34:49',NULL,NULL,0,NULL,NULL,NULL,'bf6f2e4a-1691-11df-97a5-7038c432aabf'),(4707,12698,1,1,1,'2006-04-18 15:36:22',NULL,NULL,0,NULL,NULL,NULL,'bf6f3072-1691-11df-97a5-7038c432aabf'),(4708,12700,1,1,1,'2006-04-18 15:32:50',NULL,NULL,0,NULL,NULL,NULL,'bf6f3251-1691-11df-97a5-7038c432aabf'),(4709,12705,1,1,1,'2006-04-18 15:48:09',NULL,NULL,0,NULL,NULL,NULL,'bf6f3428-1691-11df-97a5-7038c432aabf'),(4710,12706,1,1,1,'2006-04-18 15:51:28',NULL,NULL,0,NULL,NULL,NULL,'bf6f35fa-1691-11df-97a5-7038c432aabf'),(4711,12707,1,1,1,'2006-04-18 15:43:56',NULL,NULL,0,NULL,NULL,NULL,'bf6f3800-1691-11df-97a5-7038c432aabf'),(4712,12711,1,1,1,'2006-04-18 15:55:48',NULL,NULL,0,NULL,NULL,NULL,'bf6f3916-1691-11df-97a5-7038c432aabf'),(4713,12713,1,1,1,'2006-04-18 15:57:27',NULL,NULL,0,NULL,NULL,NULL,'bf6f3a34-1691-11df-97a5-7038c432aabf'),(4714,12719,1,1,1,'2006-04-18 16:02:22',NULL,NULL,0,NULL,NULL,NULL,'bf6f3b4a-1691-11df-97a5-7038c432aabf'),(4715,12721,1,1,1,'2006-04-18 16:01:58',NULL,NULL,0,NULL,NULL,NULL,'bf6f3c64-1691-11df-97a5-7038c432aabf'),(4716,12722,1,1,1,'2006-04-18 16:03:12',NULL,NULL,0,NULL,NULL,NULL,'bf6f3d7f-1691-11df-97a5-7038c432aabf'),(4717,12728,1,1,1,'2006-04-18 16:05:54',NULL,NULL,0,NULL,NULL,NULL,'bf6f3e90-1691-11df-97a5-7038c432aabf'),(4718,12729,1,1,1,'2006-04-18 16:08:09',NULL,NULL,0,NULL,NULL,NULL,'bf6f3fab-1691-11df-97a5-7038c432aabf'),(4719,12733,1,1,1,'2006-04-18 16:09:48',NULL,NULL,0,NULL,NULL,NULL,'bf6f40c1-1691-11df-97a5-7038c432aabf'),(4720,12735,1,1,1,'2006-04-18 16:12:10',NULL,NULL,0,NULL,NULL,NULL,'bf6f41db-1691-11df-97a5-7038c432aabf'),(4721,12739,1,1,1,'2006-04-18 16:18:10',NULL,NULL,0,NULL,NULL,NULL,'bf6f42ed-1691-11df-97a5-7038c432aabf'),(4722,12740,1,1,1,'2006-04-18 16:19:01',NULL,NULL,0,NULL,NULL,NULL,'bf6f4425-1691-11df-97a5-7038c432aabf'),(4723,12742,1,1,1,'2006-04-18 16:20:31',NULL,NULL,0,NULL,NULL,NULL,'bf6f453b-1691-11df-97a5-7038c432aabf'),(4724,12743,1,1,1,'2006-04-18 16:20:16',NULL,NULL,0,NULL,NULL,NULL,'bf6f465a-1691-11df-97a5-7038c432aabf'),(4725,12747,1,1,1,'2006-04-18 16:22:35',NULL,NULL,0,NULL,NULL,NULL,'bf6f476b-1691-11df-97a5-7038c432aabf'),(4726,12748,1,1,1,'2006-04-18 16:23:31',NULL,NULL,0,NULL,NULL,NULL,'bf6f4881-1691-11df-97a5-7038c432aabf'),(4727,12750,1,1,1,'2006-04-18 16:24:36',NULL,NULL,0,NULL,NULL,NULL,'bf6f499c-1691-11df-97a5-7038c432aabf'),(4728,12751,1,1,1,'2006-04-18 16:25:48',NULL,NULL,0,NULL,NULL,NULL,'bf6f4ab2-1691-11df-97a5-7038c432aabf'),(4729,12752,1,1,1,'2006-04-18 16:27:24',NULL,NULL,0,NULL,NULL,NULL,'bf6f4bcc-1691-11df-97a5-7038c432aabf'),(4730,12757,1,1,1,'2006-04-18 16:29:01',NULL,NULL,0,NULL,NULL,NULL,'bf6f4ce2-1691-11df-97a5-7038c432aabf'),(4731,12763,1,1,1,'2006-04-18 16:34:57',NULL,NULL,0,NULL,NULL,NULL,'bf6f4dfc-1691-11df-97a5-7038c432aabf'),(4732,12767,1,1,1,'2006-04-18 16:37:26',NULL,NULL,0,NULL,NULL,NULL,'bf6f4f12-1691-11df-97a5-7038c432aabf'),(4733,12769,1,1,1,'2006-04-18 16:40:21',NULL,NULL,0,NULL,NULL,NULL,'bf6f5024-1691-11df-97a5-7038c432aabf'),(4734,12772,1,1,1,'2006-04-18 16:46:53',NULL,NULL,0,NULL,NULL,NULL,'bf6f513e-1691-11df-97a5-7038c432aabf'),(4735,12777,1,1,1,'2006-04-19 08:01:58',NULL,NULL,0,NULL,NULL,NULL,'bf6f5255-1691-11df-97a5-7038c432aabf'),(4736,12778,1,1,1,'2006-04-19 08:01:59',NULL,NULL,0,NULL,NULL,NULL,'bf6f536f-1691-11df-97a5-7038c432aabf'),(4737,12780,1,1,1,'2006-04-19 08:03:30',NULL,NULL,0,NULL,NULL,NULL,'bf6f5485-1691-11df-97a5-7038c432aabf'),(4738,12782,1,1,1,'2006-04-19 08:06:06',NULL,NULL,0,NULL,NULL,NULL,'bf6f559b-1691-11df-97a5-7038c432aabf'),(4739,12783,1,1,1,'2006-04-19 08:07:33',NULL,NULL,0,NULL,NULL,NULL,'bf6f5718-1691-11df-97a5-7038c432aabf'),(4740,12784,1,1,1,'2006-04-19 08:08:26',NULL,NULL,0,NULL,NULL,NULL,'bf6f5861-1691-11df-97a5-7038c432aabf'),(4741,12785,1,1,1,'2006-04-19 08:07:23',NULL,NULL,0,NULL,NULL,NULL,'bf6f5988-1691-11df-97a5-7038c432aabf'),(4742,12788,1,1,1,'2006-04-19 08:10:34',NULL,NULL,0,NULL,NULL,NULL,'bf6f5aaf-1691-11df-97a5-7038c432aabf'),(4743,12790,1,1,1,'2006-04-19 08:10:30',NULL,NULL,0,NULL,NULL,NULL,'bf6f5bd6-1691-11df-97a5-7038c432aabf'),(4744,12791,1,1,1,'2006-04-19 08:11:07',NULL,NULL,0,NULL,NULL,NULL,'bf6f5cfd-1691-11df-97a5-7038c432aabf'),(4745,12793,1,1,1,'2006-04-19 08:14:36',NULL,NULL,0,NULL,NULL,NULL,'bf6f5e5c-1691-11df-97a5-7038c432aabf'),(4746,12794,1,1,1,'2006-04-19 08:14:27',NULL,NULL,0,NULL,NULL,NULL,'bf6f5f72-1691-11df-97a5-7038c432aabf'),(4747,12795,1,1,1,'2006-04-19 08:14:29',NULL,NULL,0,NULL,NULL,NULL,'bf6f6088-1691-11df-97a5-7038c432aabf'),(4748,12797,1,1,1,'2006-04-19 08:16:18',NULL,NULL,0,NULL,NULL,NULL,'bf6f619e-1691-11df-97a5-7038c432aabf'),(4749,12798,1,1,1,'2006-04-19 08:16:04',NULL,NULL,0,NULL,NULL,NULL,'bf6f62b0-1691-11df-97a5-7038c432aabf'),(4750,12801,1,1,1,'2006-04-19 08:17:46',NULL,NULL,0,NULL,NULL,NULL,'bf6f63ca-1691-11df-97a5-7038c432aabf'),(4751,12806,1,1,1,'2006-04-19 08:21:18',NULL,NULL,0,NULL,NULL,NULL,'bf6f64e0-1691-11df-97a5-7038c432aabf'),(4752,12807,1,1,1,'2006-04-19 08:22:42',NULL,NULL,0,NULL,NULL,NULL,'bf6f65f6-1691-11df-97a5-7038c432aabf'),(4753,12811,1,1,1,'2006-04-19 08:26:46',NULL,NULL,0,NULL,NULL,NULL,'bf6f670c-1691-11df-97a5-7038c432aabf'),(4754,12821,1,1,1,'2006-04-19 08:34:02',NULL,NULL,0,NULL,NULL,NULL,'bf6f6827-1691-11df-97a5-7038c432aabf'),(4755,12826,1,1,1,'2006-04-19 08:40:26',NULL,NULL,0,NULL,NULL,NULL,'bf6f6938-1691-11df-97a5-7038c432aabf'),(4756,12834,1,1,1,'2006-04-19 08:43:58',NULL,NULL,0,NULL,NULL,NULL,'bf6f6a53-1691-11df-97a5-7038c432aabf'),(4757,12835,1,1,1,'2006-04-19 08:44:44',NULL,NULL,0,NULL,NULL,NULL,'bf6f6b64-1691-11df-97a5-7038c432aabf'),(4758,12836,1,1,1,'2006-04-19 08:46:22',NULL,NULL,0,NULL,NULL,NULL,'bf6f6c7a-1691-11df-97a5-7038c432aabf'),(4759,12838,1,1,1,'2006-04-19 08:44:39',NULL,NULL,0,NULL,NULL,NULL,'bf6f6dae-1691-11df-97a5-7038c432aabf'),(4760,12839,1,1,1,'2006-04-19 08:47:20',NULL,NULL,0,NULL,NULL,NULL,'bf6f6ec9-1691-11df-97a5-7038c432aabf'),(4761,12843,1,1,1,'2006-04-19 08:47:28',NULL,NULL,0,NULL,NULL,NULL,'bf6f6fe3-1691-11df-97a5-7038c432aabf'),(4762,12853,1,1,1,'2006-04-19 08:57:26',NULL,NULL,0,NULL,NULL,NULL,'bf6f70fd-1691-11df-97a5-7038c432aabf'),(4763,12856,1,1,1,'2006-04-19 08:58:16',NULL,NULL,0,NULL,NULL,NULL,'bf6f7220-1691-11df-97a5-7038c432aabf'),(4764,12863,1,1,1,'2006-04-19 09:03:32',NULL,NULL,0,NULL,NULL,NULL,'bf6f733a-1691-11df-97a5-7038c432aabf'),(4765,12866,1,1,1,'2006-04-19 09:05:45',NULL,NULL,0,NULL,NULL,NULL,'bf6f7455-1691-11df-97a5-7038c432aabf'),(4766,12867,1,1,1,'2006-04-19 09:05:47',NULL,NULL,0,NULL,NULL,NULL,'bf6f7573-1691-11df-97a5-7038c432aabf'),(4767,12870,1,1,1,'2006-04-19 09:06:28',NULL,NULL,0,NULL,NULL,NULL,'bf6f7689-1691-11df-97a5-7038c432aabf'),(4768,12877,1,1,1,'2006-04-19 09:10:34',NULL,NULL,0,NULL,NULL,NULL,'bf6f77ac-1691-11df-97a5-7038c432aabf'),(4769,12878,1,1,1,'2006-04-19 09:10:09',NULL,NULL,0,NULL,NULL,NULL,'bf6f78c7-1691-11df-97a5-7038c432aabf'),(4770,12888,1,1,1,'2006-04-19 09:15:43',NULL,NULL,0,NULL,NULL,NULL,'bf6f79e5-1691-11df-97a5-7038c432aabf'),(4771,12890,1,1,1,'2006-04-19 09:16:32',NULL,NULL,0,NULL,NULL,NULL,'bf6f7afb-1691-11df-97a5-7038c432aabf'),(4772,12894,1,1,1,'2006-04-19 09:17:32',NULL,NULL,0,NULL,NULL,NULL,'bf6f7c15-1691-11df-97a5-7038c432aabf'),(4773,12896,1,1,1,'2006-04-19 09:18:06',NULL,NULL,0,NULL,NULL,NULL,'bf6f7da3-1691-11df-97a5-7038c432aabf'),(4774,12898,1,1,1,'2006-04-19 09:18:46',NULL,NULL,0,NULL,NULL,NULL,'bf6f7ecf-1691-11df-97a5-7038c432aabf'),(4775,12900,1,1,1,'2006-04-19 09:19:24',NULL,NULL,0,NULL,NULL,NULL,'bf6f7ffe-1691-11df-97a5-7038c432aabf'),(4776,12901,1,1,1,'2006-04-19 09:20:02',NULL,NULL,0,NULL,NULL,NULL,'bf6f812a-1691-11df-97a5-7038c432aabf'),(4777,12906,1,1,1,'2006-04-19 09:21:54',NULL,NULL,0,NULL,NULL,NULL,'bf6f8273-1691-11df-97a5-7038c432aabf'),(4778,12907,1,1,1,'2006-04-19 09:21:30',NULL,NULL,0,NULL,NULL,NULL,'bf6f839a-1691-11df-97a5-7038c432aabf'),(4779,12909,1,1,1,'2006-04-19 09:22:54',NULL,NULL,0,NULL,NULL,NULL,'bf6f84c1-1691-11df-97a5-7038c432aabf'),(4780,12918,1,1,1,'2006-04-19 09:25:37',NULL,NULL,0,NULL,NULL,NULL,'bf6f8613-1691-11df-97a5-7038c432aabf'),(4781,12920,1,1,1,'2006-04-19 09:26:07',NULL,NULL,0,NULL,NULL,NULL,'bf6f9554-1691-11df-97a5-7038c432aabf'),(4782,12921,1,1,1,'2006-04-19 09:27:01',NULL,NULL,0,NULL,NULL,NULL,'bf6f9666-1691-11df-97a5-7038c432aabf'),(4783,12922,1,1,1,'2006-04-19 09:28:14',NULL,NULL,0,NULL,NULL,NULL,'bf6f9774-1691-11df-97a5-7038c432aabf'),(4784,12925,1,1,1,'2006-04-19 09:30:05',NULL,NULL,0,NULL,NULL,NULL,'bf6f9897-1691-11df-97a5-7038c432aabf'),(4785,12929,1,1,1,'2006-04-19 09:31:54',NULL,NULL,0,NULL,NULL,NULL,'bf6f99b1-1691-11df-97a5-7038c432aabf'),(4786,12933,1,1,1,'2006-04-19 09:32:58',NULL,NULL,0,NULL,NULL,NULL,'bf6f9acf-1691-11df-97a5-7038c432aabf'),(4787,12934,1,1,1,'2006-04-19 09:33:02',NULL,NULL,0,NULL,NULL,NULL,'bf6f9bea-1691-11df-97a5-7038c432aabf'),(4788,12937,1,1,1,'2006-04-19 09:34:22',NULL,NULL,0,NULL,NULL,NULL,'bf6f9d08-1691-11df-97a5-7038c432aabf'),(4789,12938,1,1,1,'2006-04-19 09:35:33',NULL,NULL,0,NULL,NULL,NULL,'bf6f9e23-1691-11df-97a5-7038c432aabf'),(4790,12939,1,1,1,'2006-04-19 09:36:05',NULL,NULL,0,NULL,NULL,NULL,'bf6f9f41-1691-11df-97a5-7038c432aabf'),(4791,12941,1,1,1,'2006-04-19 09:37:42',NULL,NULL,0,NULL,NULL,NULL,'bf6fa057-1691-11df-97a5-7038c432aabf'),(4792,12943,1,1,1,'2006-04-19 09:38:21',NULL,NULL,0,NULL,NULL,NULL,'bf6fa171-1691-11df-97a5-7038c432aabf'),(4793,12947,1,1,1,'2006-04-19 09:42:11',NULL,NULL,0,NULL,NULL,NULL,'bf6fa290-1691-11df-97a5-7038c432aabf'),(4794,12950,1,1,1,'2006-04-19 09:43:45',NULL,NULL,0,NULL,NULL,NULL,'bf6fa3aa-1691-11df-97a5-7038c432aabf'),(4795,12956,1,1,1,'2006-04-19 09:45:37',NULL,NULL,0,NULL,NULL,NULL,'bf6fa556-1691-11df-97a5-7038c432aabf'),(4796,12957,1,1,1,'2006-04-19 09:47:03',NULL,NULL,0,NULL,NULL,NULL,'bf6fa682-1691-11df-97a5-7038c432aabf'),(4797,12959,1,1,1,'2006-04-19 09:47:48',NULL,NULL,0,NULL,NULL,NULL,'bf6fa7b1-1691-11df-97a5-7038c432aabf'),(4798,12965,1,1,1,'2006-04-19 09:49:12',NULL,NULL,0,NULL,NULL,NULL,'bf6fa8d8-1691-11df-97a5-7038c432aabf'),(4799,12968,1,1,1,'2006-04-19 09:50:18',NULL,NULL,0,NULL,NULL,NULL,'bf6fa9ff-1691-11df-97a5-7038c432aabf'),(4800,12969,1,1,1,'2006-04-19 09:50:27',NULL,NULL,0,NULL,NULL,NULL,'bf6fab2f-1691-11df-97a5-7038c432aabf'),(4801,12971,1,1,1,'2006-04-19 09:51:43',NULL,NULL,0,NULL,NULL,NULL,'bf6fac8a-1691-11df-97a5-7038c432aabf'),(4802,12973,1,1,1,'2006-04-19 09:51:27',NULL,NULL,0,NULL,NULL,NULL,'bf6fada8-1691-11df-97a5-7038c432aabf'),(4803,12981,1,1,1,'2006-04-19 09:57:26',NULL,NULL,0,NULL,NULL,NULL,'bf6faebe-1691-11df-97a5-7038c432aabf'),(4804,12982,1,1,1,'2006-04-19 09:56:57',NULL,NULL,0,NULL,NULL,NULL,'bf6fafd9-1691-11df-97a5-7038c432aabf'),(4805,12983,1,1,1,'2006-04-19 09:58:27',NULL,NULL,0,NULL,NULL,NULL,'bf6fb0ef-1691-11df-97a5-7038c432aabf'),(4806,12988,1,1,1,'2006-04-19 10:01:07',NULL,NULL,0,NULL,NULL,NULL,'bf6fb20d-1691-11df-97a5-7038c432aabf'),(4807,12992,1,1,1,'2006-04-19 10:01:28',NULL,NULL,0,NULL,NULL,NULL,'bf6fb323-1691-11df-97a5-7038c432aabf'),(4808,12996,1,1,1,'2006-04-19 10:03:33',NULL,NULL,0,NULL,NULL,NULL,'bf6fb43d-1691-11df-97a5-7038c432aabf'),(4809,13002,1,1,1,'2006-04-19 10:09:19',NULL,NULL,0,NULL,NULL,NULL,'bf6fb55c-1691-11df-97a5-7038c432aabf'),(4810,13004,1,1,1,'2006-04-19 10:10:14',NULL,NULL,0,NULL,NULL,NULL,'bf6fb676-1691-11df-97a5-7038c432aabf'),(4811,13005,1,1,1,'2006-04-19 10:11:10',NULL,NULL,0,NULL,NULL,NULL,'bf6fb795-1691-11df-97a5-7038c432aabf'),(4812,13011,1,1,1,'2006-04-19 10:14:38',NULL,NULL,0,NULL,NULL,NULL,'bf6fb8ab-1691-11df-97a5-7038c432aabf'),(4813,13018,1,1,1,'2006-04-19 10:18:37',NULL,NULL,0,NULL,NULL,NULL,'bf6fb9e3-1691-11df-97a5-7038c432aabf'),(4814,13027,1,1,1,'2006-04-19 10:22:42',NULL,NULL,0,NULL,NULL,NULL,'bf6fbd76-1691-11df-97a5-7038c432aabf'),(4815,13028,1,1,1,'2006-04-19 10:23:42',NULL,NULL,0,NULL,NULL,NULL,'bf6fbe9e-1691-11df-97a5-7038c432aabf'),(4816,13029,1,1,1,'2006-04-19 10:24:03',NULL,NULL,0,NULL,NULL,NULL,'bf6fbfbc-1691-11df-97a5-7038c432aabf'),(4817,13033,1,1,1,'2006-04-19 10:27:13',NULL,NULL,0,NULL,NULL,NULL,'bf6fc0ec-1691-11df-97a5-7038c432aabf'),(4818,13038,1,1,1,'2006-04-19 10:30:53',NULL,NULL,0,NULL,NULL,NULL,'bf6fc20a-1691-11df-97a5-7038c432aabf'),(4819,13039,1,1,1,'2006-04-19 10:53:33',NULL,NULL,0,NULL,NULL,NULL,'bf6fc314-1691-11df-97a5-7038c432aabf'),(4820,13040,1,1,1,'2006-04-19 10:55:13',NULL,NULL,0,NULL,NULL,NULL,'bf6fc41d-1691-11df-97a5-7038c432aabf'),(4821,13045,1,1,1,'2006-04-19 11:00:54',NULL,NULL,0,NULL,NULL,NULL,'bf6fc526-1691-11df-97a5-7038c432aabf'),(4822,13049,1,1,1,'2006-04-19 11:03:30',NULL,NULL,0,NULL,NULL,NULL,'bf6fc634-1691-11df-97a5-7038c432aabf'),(4823,13050,1,1,1,'2006-04-19 11:03:51',NULL,NULL,0,NULL,NULL,NULL,'bf6fc738-1691-11df-97a5-7038c432aabf'),(4824,13052,1,1,1,'2006-04-19 11:04:29',NULL,NULL,0,NULL,NULL,NULL,'bf6fc846-1691-11df-97a5-7038c432aabf'),(4825,13054,1,1,1,'2006-04-19 11:05:56',NULL,NULL,0,NULL,NULL,NULL,'bf6fc94b-1691-11df-97a5-7038c432aabf'),(4826,13055,1,1,1,'2006-04-19 11:06:42',NULL,NULL,0,NULL,NULL,NULL,'bf6fca54-1691-11df-97a5-7038c432aabf'),(4827,13056,1,1,1,'2006-04-19 11:07:06',NULL,NULL,0,NULL,NULL,NULL,'bf6fcbb3-1691-11df-97a5-7038c432aabf'),(4828,13058,1,1,1,'2006-04-19 11:07:30',NULL,NULL,0,NULL,NULL,NULL,'bf6fdded-1691-11df-97a5-7038c432aabf'),(4829,13059,1,1,1,'2006-04-19 11:08:09',NULL,NULL,0,NULL,NULL,NULL,'bf6fdefb-1691-11df-97a5-7038c432aabf'),(4830,13062,1,1,1,'2006-04-19 11:09:28',NULL,NULL,0,NULL,NULL,NULL,'bf6fe004-1691-11df-97a5-7038c432aabf'),(4831,13063,1,1,1,'2006-04-19 11:10:18',NULL,NULL,0,NULL,NULL,NULL,'bf6fe12b-1691-11df-97a5-7038c432aabf'),(4832,13066,1,1,1,'2006-04-19 11:12:45',NULL,NULL,0,NULL,NULL,NULL,'bf6fe234-1691-11df-97a5-7038c432aabf'),(4833,13071,1,1,1,'2006-04-19 11:15:37',NULL,NULL,0,NULL,NULL,NULL,'bf6fe5dd-1691-11df-97a5-7038c432aabf'),(4834,13072,1,1,1,'2006-04-19 11:15:53',NULL,NULL,0,NULL,NULL,NULL,'bf6ff4de-1691-11df-97a5-7038c432aabf'),(4835,13080,1,1,1,'2006-04-19 11:22:04',NULL,NULL,0,NULL,NULL,NULL,'bf7009fc-1691-11df-97a5-7038c432aabf'),(4836,13088,1,1,1,'2006-04-19 11:34:01',NULL,NULL,0,NULL,NULL,NULL,'bf700b93-1691-11df-97a5-7038c432aabf'),(4837,13092,1,1,1,'2006-04-19 11:38:03',NULL,NULL,0,NULL,NULL,NULL,'bf700d25-1691-11df-97a5-7038c432aabf'),(4838,13093,1,1,1,'2006-04-19 11:39:12',NULL,NULL,0,NULL,NULL,NULL,'bf700eaa-1691-11df-97a5-7038c432aabf'),(4839,13100,1,1,1,'2006-04-19 11:43:47',NULL,NULL,0,NULL,NULL,NULL,'bf701c51-1691-11df-97a5-7038c432aabf'),(4840,13101,1,1,1,'2006-04-19 11:51:07',NULL,NULL,0,NULL,NULL,NULL,'bf701dfc-1691-11df-97a5-7038c432aabf'),(4841,13103,1,1,1,'2006-04-19 11:53:24',NULL,NULL,0,NULL,NULL,NULL,'bf70217f-1691-11df-97a5-7038c432aabf'),(4842,13107,1,1,1,'2006-04-19 11:58:31',NULL,NULL,0,NULL,NULL,NULL,'bf7030ef-1691-11df-97a5-7038c432aabf'),(4843,13110,1,1,1,'2006-04-19 12:02:11',NULL,NULL,0,NULL,NULL,NULL,'bf703e04-1691-11df-97a5-7038c432aabf'),(4844,13111,1,1,1,'2006-04-19 12:00:05',NULL,NULL,0,NULL,NULL,NULL,'bf704be6-1691-11df-97a5-7038c432aabf'),(4845,13114,1,1,1,'2006-04-19 12:04:38',NULL,NULL,0,NULL,NULL,NULL,'bf70660c-1691-11df-97a5-7038c432aabf'),(4846,13120,1,1,1,'2006-04-19 12:09:02',NULL,NULL,0,NULL,NULL,NULL,'bf70672b-1691-11df-97a5-7038c432aabf'),(4847,13122,1,1,1,'2006-04-19 12:11:09',NULL,NULL,0,NULL,NULL,NULL,'bf7068df-1691-11df-97a5-7038c432aabf'),(4848,13124,1,1,1,'2006-04-19 12:11:44',NULL,NULL,0,NULL,NULL,NULL,'bf706a0f-1691-11df-97a5-7038c432aabf'),(4849,13128,1,1,1,'2006-04-19 12:14:51',NULL,NULL,0,NULL,NULL,NULL,'bf706b3f-1691-11df-97a5-7038c432aabf'),(4850,13129,1,1,1,'2006-04-19 12:16:08',NULL,NULL,0,NULL,NULL,NULL,'bf706c66-1691-11df-97a5-7038c432aabf'),(4851,13131,1,1,1,'2006-04-19 12:17:14',NULL,NULL,0,NULL,NULL,NULL,'bf706d8d-1691-11df-97a5-7038c432aabf'),(4852,13133,1,1,1,'2006-04-19 12:18:26',NULL,NULL,0,NULL,NULL,NULL,'bf706eb4-1691-11df-97a5-7038c432aabf'),(4853,13135,1,1,1,'2006-04-19 12:19:42',NULL,NULL,0,NULL,NULL,NULL,'bf707e3e-1691-11df-97a5-7038c432aabf'),(4854,13138,1,1,1,'2006-04-19 12:21:36',NULL,NULL,0,NULL,NULL,NULL,'bf707f72-1691-11df-97a5-7038c432aabf'),(4855,13139,1,1,1,'2006-04-19 12:22:30',NULL,NULL,0,NULL,NULL,NULL,'bf70809d-1691-11df-97a5-7038c432aabf'),(4856,13140,1,1,1,'2006-04-19 12:23:09',NULL,NULL,0,NULL,NULL,NULL,'bf7081c9-1691-11df-97a5-7038c432aabf'),(4857,13142,1,1,1,'2006-04-19 12:24:40',NULL,NULL,0,NULL,NULL,NULL,'bf7082ec-1691-11df-97a5-7038c432aabf'),(4858,13148,1,1,1,'2006-04-19 12:26:10',NULL,NULL,0,NULL,NULL,NULL,'bf708413-1691-11df-97a5-7038c432aabf'),(4859,13150,1,1,1,'2006-04-19 12:27:59',NULL,NULL,0,NULL,NULL,NULL,'bf708560-1691-11df-97a5-7038c432aabf'),(4860,13153,1,1,1,'2006-04-19 12:39:35',NULL,NULL,0,NULL,NULL,NULL,'bf70867f-1691-11df-97a5-7038c432aabf'),(4861,13155,1,1,1,'2006-04-19 12:41:10',NULL,NULL,0,NULL,NULL,NULL,'bf708799-1691-11df-97a5-7038c432aabf'),(4862,13158,1,1,1,'2006-04-19 12:42:21',NULL,NULL,0,NULL,NULL,NULL,'bf7088b3-1691-11df-97a5-7038c432aabf'),(4863,13162,1,1,1,'2006-04-19 12:50:05',NULL,NULL,0,NULL,NULL,NULL,'bf7089c9-1691-11df-97a5-7038c432aabf'),(4864,13170,1,1,1,'2006-04-19 13:54:32',NULL,NULL,0,NULL,NULL,NULL,'bf708adf-1691-11df-97a5-7038c432aabf'),(4865,13172,1,1,1,'2006-04-19 13:55:45',NULL,NULL,0,NULL,NULL,NULL,'bf708bfe-1691-11df-97a5-7038c432aabf'),(4866,13175,1,1,1,'2006-04-19 13:57:26',NULL,NULL,0,NULL,NULL,NULL,'bf708d14-1691-11df-97a5-7038c432aabf'),(4867,13176,1,1,1,'2006-04-19 13:58:22',NULL,NULL,0,NULL,NULL,NULL,'bf708e37-1691-11df-97a5-7038c432aabf'),(4868,13178,1,1,1,'2006-04-19 13:59:30',NULL,NULL,0,NULL,NULL,NULL,'bf708fab-1691-11df-97a5-7038c432aabf'),(4869,13180,1,1,1,'2006-04-19 14:01:31',NULL,NULL,0,NULL,NULL,NULL,'bf7090db-1691-11df-97a5-7038c432aabf'),(4870,13182,1,1,1,'2006-04-19 14:02:45',NULL,NULL,0,NULL,NULL,NULL,'bf7091fe-1691-11df-97a5-7038c432aabf'),(4871,13188,1,1,1,'2006-04-19 14:06:23',NULL,NULL,0,NULL,NULL,NULL,'bf709347-1691-11df-97a5-7038c432aabf'),(4872,13190,1,1,1,'2006-04-19 14:06:52',NULL,NULL,0,NULL,NULL,NULL,'bf709472-1691-11df-97a5-7038c432aabf'),(4873,13193,1,1,1,'2006-04-19 14:08:20',NULL,NULL,0,NULL,NULL,NULL,'bf709595-1691-11df-97a5-7038c432aabf'),(4874,13194,1,1,1,'2006-04-19 14:07:24',NULL,NULL,0,NULL,NULL,NULL,'bf7096f4-1691-11df-97a5-7038c432aabf'),(4875,13197,1,1,1,'2006-04-19 14:09:57',NULL,NULL,0,NULL,NULL,NULL,'bf709806-1691-11df-97a5-7038c432aabf'),(4876,13199,1,1,1,'2006-04-19 14:10:41',NULL,NULL,0,NULL,NULL,NULL,'bf709920-1691-11df-97a5-7038c432aabf'),(4877,13203,1,1,1,'2006-04-19 14:12:00',NULL,NULL,0,NULL,NULL,NULL,'bf709a36-1691-11df-97a5-7038c432aabf'),(4878,13206,1,1,1,'2006-04-19 14:14:34',NULL,NULL,0,NULL,NULL,NULL,'bf709b4c-1691-11df-97a5-7038c432aabf'),(4879,13212,1,1,1,'2006-04-19 14:17:13',NULL,NULL,0,NULL,NULL,NULL,'bf709c62-1691-11df-97a5-7038c432aabf'),(4880,13217,1,1,1,'2006-04-19 14:23:17',NULL,NULL,0,NULL,NULL,NULL,'bf709d78-1691-11df-97a5-7038c432aabf'),(4881,13222,1,1,1,'2006-04-19 14:28:41',NULL,NULL,0,NULL,NULL,NULL,'bf709e92-1691-11df-97a5-7038c432aabf'),(4882,13225,1,1,1,'2006-04-19 14:31:55',NULL,NULL,0,NULL,NULL,NULL,'bf709fa8-1691-11df-97a5-7038c432aabf'),(4883,13228,1,1,1,'2006-04-19 14:33:47',NULL,NULL,0,NULL,NULL,NULL,'bf70a0c3-1691-11df-97a5-7038c432aabf'),(4884,13229,1,1,1,'2006-04-19 14:33:10',NULL,NULL,0,NULL,NULL,NULL,'bf70a1d9-1691-11df-97a5-7038c432aabf'),(4885,13230,1,1,1,'2006-04-19 14:35:51',NULL,NULL,0,NULL,NULL,NULL,'bf70a2f3-1691-11df-97a5-7038c432aabf'),(4886,13231,1,1,1,'2006-04-19 14:35:14',NULL,NULL,0,NULL,NULL,NULL,'bf70a409-1691-11df-97a5-7038c432aabf'),(4887,13233,1,1,1,'2006-04-19 14:36:56',NULL,NULL,0,NULL,NULL,NULL,'bf70a523-1691-11df-97a5-7038c432aabf'),(4888,13239,1,1,1,'2006-04-19 14:39:53',NULL,NULL,0,NULL,NULL,NULL,'bf70a639-1691-11df-97a5-7038c432aabf'),(4889,13240,1,1,1,'2006-04-19 14:40:52',NULL,NULL,0,NULL,NULL,NULL,'bf70a754-1691-11df-97a5-7038c432aabf'),(4890,13242,1,1,1,'2006-04-19 14:41:04',NULL,NULL,0,NULL,NULL,NULL,'bf70a88c-1691-11df-97a5-7038c432aabf'),(4891,13243,1,1,1,'2006-04-19 14:42:40',NULL,NULL,0,NULL,NULL,NULL,'bf70a9a2-1691-11df-97a5-7038c432aabf'),(4892,13244,1,1,1,'2006-04-19 14:42:14',NULL,NULL,0,NULL,NULL,NULL,'bf70aabc-1691-11df-97a5-7038c432aabf'),(4893,13246,1,1,1,'2006-04-19 14:44:04',NULL,NULL,0,NULL,NULL,NULL,'bf70abd2-1691-11df-97a5-7038c432aabf'),(4894,13251,1,1,1,'2006-04-19 14:46:15',NULL,NULL,0,NULL,NULL,NULL,'bf70acf1-1691-11df-97a5-7038c432aabf'),(4895,13255,1,1,1,'2006-04-19 14:48:46',NULL,NULL,0,NULL,NULL,NULL,'bf70ae07-1691-11df-97a5-7038c432aabf'),(4896,13259,1,1,1,'2006-04-19 14:50:51',NULL,NULL,0,NULL,NULL,NULL,'bf70af19-1691-11df-97a5-7038c432aabf'),(4897,13263,1,1,1,'2006-04-19 14:55:03',NULL,NULL,0,NULL,NULL,NULL,'bf70b033-1691-11df-97a5-7038c432aabf'),(4898,13265,1,1,1,'2006-04-19 14:56:19',NULL,NULL,0,NULL,NULL,NULL,'bf70b149-1691-11df-97a5-7038c432aabf'),(4899,13270,1,1,1,'2006-04-19 15:01:08',NULL,NULL,0,NULL,NULL,NULL,'bf70b263-1691-11df-97a5-7038c432aabf'),(4900,13271,1,1,1,'2006-04-19 15:02:19',NULL,NULL,0,NULL,NULL,NULL,'bf70b37e-1691-11df-97a5-7038c432aabf'),(4901,13272,1,1,1,'2006-04-19 15:01:39',NULL,NULL,0,NULL,NULL,NULL,'bf70b498-1691-11df-97a5-7038c432aabf'),(4902,13274,1,1,1,'2006-04-19 15:05:26',NULL,NULL,0,NULL,NULL,NULL,'bf70b603-1691-11df-97a5-7038c432aabf'),(4903,13277,1,1,1,'2006-04-19 15:10:38',NULL,NULL,0,NULL,NULL,NULL,'bf70b72b-1691-11df-97a5-7038c432aabf'),(4904,13278,1,1,1,'2006-04-19 15:15:37',NULL,NULL,0,NULL,NULL,NULL,'bf70b84d-1691-11df-97a5-7038c432aabf'),(4905,13280,1,1,1,'2006-04-19 15:18:04',NULL,NULL,0,NULL,NULL,NULL,'bf70b975-1691-11df-97a5-7038c432aabf'),(4906,13281,1,1,1,'2006-04-19 15:06:17',NULL,NULL,0,NULL,NULL,NULL,'bf70ba9c-1691-11df-97a5-7038c432aabf'),(4907,13285,1,1,1,'2006-04-19 15:24:39',NULL,NULL,0,NULL,NULL,NULL,'bf70bbc7-1691-11df-97a5-7038c432aabf'),(4908,13286,1,1,1,'2006-04-19 15:25:06',NULL,NULL,0,NULL,NULL,NULL,'bf70bd0c-1691-11df-97a5-7038c432aabf'),(4909,13287,1,1,1,'2006-04-19 15:26:37',NULL,NULL,0,NULL,NULL,NULL,'bf70be5e-1691-11df-97a5-7038c432aabf'),(4910,13289,1,1,1,'2006-04-19 15:28:03',NULL,NULL,0,NULL,NULL,NULL,'bf70bf7d-1691-11df-97a5-7038c432aabf'),(4911,13291,1,1,1,'2006-04-19 15:28:19',NULL,NULL,0,NULL,NULL,NULL,'bf70c08e-1691-11df-97a5-7038c432aabf'),(4912,13292,1,1,1,'2006-04-19 15:29:08',NULL,NULL,0,NULL,NULL,NULL,'bf70c1a4-1691-11df-97a5-7038c432aabf'),(4913,13293,1,1,1,'2006-04-19 15:30:26',NULL,NULL,0,NULL,NULL,NULL,'bf70c2c3-1691-11df-97a5-7038c432aabf'),(4914,13294,1,1,1,'2006-04-19 15:30:08',NULL,NULL,0,NULL,NULL,NULL,'bf70c3d9-1691-11df-97a5-7038c432aabf'),(4915,13296,1,1,1,'2006-04-19 15:31:28',NULL,NULL,0,NULL,NULL,NULL,'bf70c4f3-1691-11df-97a5-7038c432aabf'),(4916,13297,1,1,1,'2006-04-19 15:31:35',NULL,NULL,0,NULL,NULL,NULL,'bf70c605-1691-11df-97a5-7038c432aabf'),(4917,13299,1,1,1,'2006-04-19 15:33:12',NULL,NULL,0,NULL,NULL,NULL,'bf70c724-1691-11df-97a5-7038c432aabf'),(4918,13300,1,1,1,'2006-04-19 15:34:07',NULL,NULL,0,NULL,NULL,NULL,'bf70c835-1691-11df-97a5-7038c432aabf'),(4919,13301,1,1,1,'2006-04-19 15:34:41',NULL,NULL,0,NULL,NULL,NULL,'bf70c954-1691-11df-97a5-7038c432aabf'),(4920,13303,1,1,1,'2006-04-19 15:35:26',NULL,NULL,0,NULL,NULL,NULL,'bf70d3df-1691-11df-97a5-7038c432aabf'),(4921,13304,1,1,1,'2006-04-19 15:36:22',NULL,NULL,0,NULL,NULL,NULL,'bf70d4f9-1691-11df-97a5-7038c432aabf'),(4922,13305,1,1,1,'2006-04-19 15:37:21',NULL,NULL,0,NULL,NULL,NULL,'bf70d607-1691-11df-97a5-7038c432aabf'),(4923,13308,1,1,1,'2006-04-19 15:39:43',NULL,NULL,0,NULL,NULL,NULL,'bf70d718-1691-11df-97a5-7038c432aabf'),(4924,13310,1,1,1,'2006-04-19 15:41:01',NULL,NULL,0,NULL,NULL,NULL,'bf70d837-1691-11df-97a5-7038c432aabf'),(4925,13311,1,1,1,'2006-04-19 15:41:34',NULL,NULL,0,NULL,NULL,NULL,'bf70d94d-1691-11df-97a5-7038c432aabf'),(4926,13312,1,1,1,'2006-04-19 15:42:46',NULL,NULL,0,NULL,NULL,NULL,'bf70da8a-1691-11df-97a5-7038c432aabf'),(4927,13313,1,1,1,'2006-04-19 15:42:51',NULL,NULL,0,NULL,NULL,NULL,'bf70dba4-1691-11df-97a5-7038c432aabf'),(4928,13315,1,1,1,'2006-04-19 15:44:45',NULL,NULL,0,NULL,NULL,NULL,'bf70dd1c-1691-11df-97a5-7038c432aabf'),(4929,13316,1,1,1,'2006-04-19 15:45:02',NULL,NULL,0,NULL,NULL,NULL,'bf70de3f-1691-11df-97a5-7038c432aabf'),(4930,13319,1,1,1,'2006-04-19 15:45:57',NULL,NULL,0,NULL,NULL,NULL,'bf70df62-1691-11df-97a5-7038c432aabf'),(4931,13320,1,1,1,'2006-04-19 15:46:45',NULL,NULL,0,NULL,NULL,NULL,'bf70e08d-1691-11df-97a5-7038c432aabf'),(4932,13321,1,1,1,'2006-04-19 15:48:32',NULL,NULL,0,NULL,NULL,NULL,'bf70e1b0-1691-11df-97a5-7038c432aabf'),(4933,13322,1,1,1,'2006-04-19 15:48:19',NULL,NULL,0,NULL,NULL,NULL,'bf70e2dc-1691-11df-97a5-7038c432aabf'),(4934,13323,1,1,1,'2006-04-19 15:49:10',NULL,NULL,0,NULL,NULL,NULL,'bf70e407-1691-11df-97a5-7038c432aabf'),(4935,13324,1,1,1,'2006-04-19 15:49:32',NULL,NULL,0,NULL,NULL,NULL,'bf70e55d-1691-11df-97a5-7038c432aabf'),(4936,13333,1,1,1,'2006-04-19 15:54:47',NULL,NULL,0,NULL,NULL,NULL,'bf70e66f-1691-11df-97a5-7038c432aabf'),(4937,13334,1,1,1,'2006-04-19 15:58:10',NULL,NULL,0,NULL,NULL,NULL,'bf70e789-1691-11df-97a5-7038c432aabf'),(4938,13343,1,1,1,'2006-04-19 16:07:14',NULL,NULL,0,NULL,NULL,NULL,'bf70e89b-1691-11df-97a5-7038c432aabf'),(4939,13344,1,1,1,'2006-04-19 16:07:12',NULL,NULL,0,NULL,NULL,NULL,'bf70e9b1-1691-11df-97a5-7038c432aabf'),(4940,13345,1,1,1,'2006-04-19 16:08:12',NULL,NULL,0,NULL,NULL,NULL,'bf70eacb-1691-11df-97a5-7038c432aabf'),(4941,13347,1,1,1,'2006-04-19 16:09:28',NULL,NULL,0,NULL,NULL,NULL,'bf70ebee-1691-11df-97a5-7038c432aabf'),(4942,13350,1,1,1,'2006-04-19 16:11:10',NULL,NULL,0,NULL,NULL,NULL,'bf70edbc-1691-11df-97a5-7038c432aabf'),(4943,13353,1,1,1,'2006-04-19 16:11:12',NULL,NULL,0,NULL,NULL,NULL,'bf70ef71-1691-11df-97a5-7038c432aabf'),(4944,13354,1,1,1,'2006-04-19 16:17:59',NULL,NULL,0,NULL,NULL,NULL,'bf70f147-1691-11df-97a5-7038c432aabf'),(4945,13355,1,1,1,'2006-04-19 16:17:11',NULL,NULL,0,NULL,NULL,NULL,'bf70f3de-1691-11df-97a5-7038c432aabf'),(4946,13356,1,1,1,'2006-04-19 16:20:11',NULL,NULL,0,NULL,NULL,NULL,'bf70f59f-1691-11df-97a5-7038c432aabf'),(4947,13363,1,1,1,'2006-04-19 16:25:13',NULL,NULL,0,NULL,NULL,NULL,'bf70f776-1691-11df-97a5-7038c432aabf'),(4948,13365,1,1,1,'2006-04-19 16:28:26',NULL,NULL,0,NULL,NULL,NULL,'bf70f93f-1691-11df-97a5-7038c432aabf'),(4949,13367,1,1,1,'2006-04-19 16:29:47',NULL,NULL,0,NULL,NULL,NULL,'bf70fb05-1691-11df-97a5-7038c432aabf'),(4950,13369,1,1,1,'2006-04-19 16:31:10',NULL,NULL,0,NULL,NULL,NULL,'bf70fcca-1691-11df-97a5-7038c432aabf'),(4951,13370,1,1,1,'2006-04-19 16:31:09',NULL,NULL,0,NULL,NULL,NULL,'bf70fe94-1691-11df-97a5-7038c432aabf'),(4952,13372,1,1,1,'2006-04-19 16:32:35',NULL,NULL,0,NULL,NULL,NULL,'bf710059-1691-11df-97a5-7038c432aabf'),(4953,13373,1,1,1,'2006-04-19 16:32:45',NULL,NULL,0,NULL,NULL,NULL,'bf71021f-1691-11df-97a5-7038c432aabf'),(4954,13379,1,1,1,'2006-04-19 16:36:37',NULL,NULL,0,NULL,NULL,NULL,'bf710439-1691-11df-97a5-7038c432aabf'),(4955,13383,1,1,1,'2006-04-19 16:39:30',NULL,NULL,0,NULL,NULL,NULL,'bf710619-1691-11df-97a5-7038c432aabf'),(4956,13385,1,1,1,'2006-04-19 16:40:07',NULL,NULL,0,NULL,NULL,NULL,'bf7107fc-1691-11df-97a5-7038c432aabf'),(4957,13386,1,1,1,'2006-04-19 16:41:36',NULL,NULL,0,NULL,NULL,NULL,'bf7109d7-1691-11df-97a5-7038c432aabf'),(4958,13391,1,1,1,'2006-04-19 16:43:53',NULL,NULL,0,NULL,NULL,NULL,'bf710be9-1691-11df-97a5-7038c432aabf'),(4959,13392,1,1,1,'2006-04-19 16:44:53',NULL,NULL,0,NULL,NULL,NULL,'bf710d03-1691-11df-97a5-7038c432aabf'),(4960,13393,1,1,1,'2006-04-19 16:45:21',NULL,NULL,0,NULL,NULL,NULL,'bf710e22-1691-11df-97a5-7038c432aabf'),(4961,13398,1,1,1,'2006-04-20 07:57:59',NULL,NULL,0,NULL,NULL,NULL,'bf710f38-1691-11df-97a5-7038c432aabf'),(4962,13402,1,1,1,'2006-04-20 07:55:21',NULL,NULL,0,NULL,NULL,NULL,'bf71104e-1691-11df-97a5-7038c432aabf'),(4963,13403,1,1,1,'2006-04-20 08:06:30',NULL,NULL,0,NULL,NULL,NULL,'bf71118a-1691-11df-97a5-7038c432aabf'),(4964,13404,1,1,1,'2006-04-20 08:07:30',NULL,NULL,0,NULL,NULL,NULL,'bf7112a5-1691-11df-97a5-7038c432aabf'),(4965,13405,1,1,1,'2006-04-20 08:08:14',NULL,NULL,0,NULL,NULL,NULL,'bf7113bf-1691-11df-97a5-7038c432aabf'),(4966,13406,1,1,1,'2006-04-20 08:09:25',NULL,NULL,0,NULL,NULL,NULL,'bf7114d5-1691-11df-97a5-7038c432aabf'),(4967,13407,1,1,1,'2006-04-20 08:11:11',NULL,NULL,0,NULL,NULL,NULL,'bf7115f4-1691-11df-97a5-7038c432aabf'),(4968,13409,1,1,1,'2006-04-20 08:15:22',NULL,NULL,0,NULL,NULL,NULL,'bf71170e-1691-11df-97a5-7038c432aabf'),(4969,13410,1,1,1,'2006-04-20 08:17:27',NULL,NULL,0,NULL,NULL,NULL,'bf711828-1691-11df-97a5-7038c432aabf'),(4970,13411,1,1,1,'2006-04-20 08:16:39',NULL,NULL,0,NULL,NULL,NULL,'bf711943-1691-11df-97a5-7038c432aabf'),(4971,13413,1,1,1,'2006-04-20 08:19:47',NULL,NULL,0,NULL,NULL,NULL,'bf711a59-1691-11df-97a5-7038c432aabf'),(4972,13421,1,1,1,'2006-04-20 08:26:20',NULL,NULL,0,NULL,NULL,NULL,'bf711b77-1691-11df-97a5-7038c432aabf'),(4973,13424,1,1,1,'2006-04-20 08:28:55',NULL,NULL,0,NULL,NULL,NULL,'bf711c8d-1691-11df-97a5-7038c432aabf'),(4974,13425,1,1,1,'2006-04-20 08:29:08',NULL,NULL,0,NULL,NULL,NULL,'bf711da7-1691-11df-97a5-7038c432aabf'),(4975,13440,1,1,1,'2006-04-20 08:36:15',NULL,NULL,0,NULL,NULL,NULL,'bf711ebe-1691-11df-97a5-7038c432aabf'),(4976,13450,1,1,1,'2006-04-20 08:43:27',NULL,NULL,0,NULL,NULL,NULL,'bf711fd8-1691-11df-97a5-7038c432aabf'),(4977,13452,1,1,1,'2006-04-20 08:44:46',NULL,NULL,0,NULL,NULL,NULL,'bf7120ee-1691-11df-97a5-7038c432aabf'),(4978,13455,1,1,1,'2006-04-20 08:45:53',NULL,NULL,0,NULL,NULL,NULL,'bf712208-1691-11df-97a5-7038c432aabf'),(4979,13456,1,1,1,'2006-04-20 08:47:10',NULL,NULL,0,NULL,NULL,NULL,'bf712327-1691-11df-97a5-7038c432aabf'),(4980,13460,1,1,1,'2006-04-20 08:48:40',NULL,NULL,0,NULL,NULL,NULL,'bf71243d-1691-11df-97a5-7038c432aabf'),(4981,13463,1,1,1,'2006-04-20 08:52:40',NULL,NULL,0,NULL,NULL,NULL,'bf712575-1691-11df-97a5-7038c432aabf'),(4982,13465,1,1,1,'2006-04-20 08:48:48',NULL,NULL,0,NULL,NULL,NULL,'bf71268f-1691-11df-97a5-7038c432aabf'),(4983,13467,1,1,1,'2006-04-20 08:54:51',NULL,NULL,0,NULL,NULL,NULL,'bf7127ae-1691-11df-97a5-7038c432aabf'),(4984,13476,1,1,1,'2006-04-20 09:01:12',NULL,NULL,0,NULL,NULL,NULL,'bf7128c4-1691-11df-97a5-7038c432aabf'),(4985,13479,1,1,1,'2006-04-20 09:02:13',NULL,NULL,0,NULL,NULL,NULL,'bf7129e2-1691-11df-97a5-7038c432aabf'),(4986,13482,1,1,1,'2006-04-20 09:02:49',NULL,NULL,0,NULL,NULL,NULL,'bf712b52-1691-11df-97a5-7038c432aabf'),(4987,13485,1,1,1,'2006-04-20 09:04:16',NULL,NULL,0,NULL,NULL,NULL,'bf712c79-1691-11df-97a5-7038c432aabf'),(4988,13486,1,1,1,'2006-04-20 09:04:42',NULL,NULL,0,NULL,NULL,NULL,'bf712da5-1691-11df-97a5-7038c432aabf'),(4989,13492,1,1,1,'2006-04-20 09:07:20',NULL,NULL,0,NULL,NULL,NULL,'bf712ecc-1691-11df-97a5-7038c432aabf'),(4990,13493,1,1,1,'2006-04-20 09:08:49',NULL,NULL,0,NULL,NULL,NULL,'bf712ff7-1691-11df-97a5-7038c432aabf'),(4991,13494,1,1,1,'2006-04-20 09:07:28',NULL,NULL,0,NULL,NULL,NULL,'bf71311f-1691-11df-97a5-7038c432aabf'),(4992,13495,1,1,1,'2006-04-20 09:09:01',NULL,NULL,0,NULL,NULL,NULL,'bf71324e-1691-11df-97a5-7038c432aabf'),(4993,13496,1,1,1,'2006-04-20 09:09:51',NULL,NULL,0,NULL,NULL,NULL,'bf7133a0-1691-11df-97a5-7038c432aabf'),(4994,13499,1,1,1,'2006-04-20 09:10:13',NULL,NULL,0,NULL,NULL,NULL,'bf7134b6-1691-11df-97a5-7038c432aabf'),(4995,13504,1,1,1,'2006-04-20 09:13:40',NULL,NULL,0,NULL,NULL,NULL,'bf7135d5-1691-11df-97a5-7038c432aabf'),(4996,13511,1,1,1,'2006-04-20 09:15:49',NULL,NULL,0,NULL,NULL,NULL,'bf7136eb-1691-11df-97a5-7038c432aabf'),(4997,13515,1,1,1,'2006-04-20 09:17:30',NULL,NULL,0,NULL,NULL,NULL,'bf713809-1691-11df-97a5-7038c432aabf'),(4998,13519,1,1,1,'2006-04-20 09:19:55',NULL,NULL,0,NULL,NULL,NULL,'bf71391f-1691-11df-97a5-7038c432aabf'),(4999,13520,1,1,1,'2006-04-20 09:19:24',NULL,NULL,0,NULL,NULL,NULL,'bf713a58-1691-11df-97a5-7038c432aabf'),(5000,13522,1,1,1,'2006-04-20 09:21:16',NULL,NULL,0,NULL,NULL,NULL,'bf713b72-1691-11df-97a5-7038c432aabf'),(5001,13526,1,1,1,'2006-04-20 09:21:10',NULL,NULL,0,NULL,NULL,NULL,'bf713c8c-1691-11df-97a5-7038c432aabf'),(5002,13528,1,1,1,'2006-04-20 09:23:56',NULL,NULL,0,NULL,NULL,NULL,'bf713da2-1691-11df-97a5-7038c432aabf'),(5003,13535,1,1,1,'2006-04-20 09:26:53',NULL,NULL,0,NULL,NULL,NULL,'bf713eb8-1691-11df-97a5-7038c432aabf'),(5004,13540,1,1,1,'2006-04-20 09:29:33',NULL,NULL,0,NULL,NULL,NULL,'bf713fd3-1691-11df-97a5-7038c432aabf'),(5005,13544,1,1,1,'2006-04-20 09:31:01',NULL,NULL,0,NULL,NULL,NULL,'bf7140e9-1691-11df-97a5-7038c432aabf'),(5006,13549,1,1,1,'2006-04-20 09:32:46',NULL,NULL,0,NULL,NULL,NULL,'bf714207-1691-11df-97a5-7038c432aabf'),(5007,13551,1,1,1,'2006-04-20 09:34:06',NULL,NULL,0,NULL,NULL,NULL,'bf71431d-1691-11df-97a5-7038c432aabf'),(5008,13561,1,1,1,'2006-04-20 09:39:09',NULL,NULL,0,NULL,NULL,NULL,'bf714437-1691-11df-97a5-7038c432aabf'),(5009,13563,1,1,1,'2006-04-20 09:40:11',NULL,NULL,0,NULL,NULL,NULL,'bf714552-1691-11df-97a5-7038c432aabf'),(5010,13567,1,1,1,'2006-04-20 09:40:26',NULL,NULL,0,NULL,NULL,NULL,'bf714670-1691-11df-97a5-7038c432aabf'),(5011,13568,1,1,1,'2006-04-20 09:43:00',NULL,NULL,0,NULL,NULL,NULL,'bf714793-1691-11df-97a5-7038c432aabf'),(5012,13570,1,1,1,'2006-04-20 09:43:47',NULL,NULL,0,NULL,NULL,NULL,'bf7148b2-1691-11df-97a5-7038c432aabf'),(5013,13574,1,1,1,'2006-04-20 09:45:52',NULL,NULL,0,NULL,NULL,NULL,'bf7149d0-1691-11df-97a5-7038c432aabf'),(5014,13580,1,1,1,'2006-04-20 09:48:14',NULL,NULL,0,NULL,NULL,NULL,'bf714aeb-1691-11df-97a5-7038c432aabf'),(5015,13586,1,1,1,'2006-04-20 09:52:35',NULL,NULL,0,NULL,NULL,NULL,'bf714c0e-1691-11df-97a5-7038c432aabf'),(5016,13593,1,1,1,'2006-04-20 09:54:33',NULL,NULL,0,NULL,NULL,NULL,'bf714d28-1691-11df-97a5-7038c432aabf'),(5017,13600,1,1,1,'2006-04-20 10:00:55',NULL,NULL,0,NULL,NULL,NULL,'bf714e64-1691-11df-97a5-7038c432aabf'),(5018,13604,1,1,1,'2006-04-20 10:03:52',NULL,NULL,0,NULL,NULL,NULL,'bf714f7f-1691-11df-97a5-7038c432aabf'),(5019,13607,1,1,1,'2006-04-20 10:06:34',NULL,NULL,0,NULL,NULL,NULL,'bf715099-1691-11df-97a5-7038c432aabf'),(5020,13610,1,1,1,'2006-04-20 10:08:31',NULL,NULL,0,NULL,NULL,NULL,'bf715227-1691-11df-97a5-7038c432aabf'),(5021,13611,1,1,1,'2006-04-20 10:08:28',NULL,NULL,0,NULL,NULL,NULL,'bf715356-1691-11df-97a5-7038c432aabf'),(5022,13619,1,1,1,'2006-04-20 10:15:48',NULL,NULL,0,NULL,NULL,NULL,'bf71548a-1691-11df-97a5-7038c432aabf'),(5023,13621,1,1,1,'2006-04-20 10:14:58',NULL,NULL,0,NULL,NULL,NULL,'bf7155ba-1691-11df-97a5-7038c432aabf'),(5024,13625,1,1,1,'2006-04-20 10:17:42',NULL,NULL,0,NULL,NULL,NULL,'bf7156ea-1691-11df-97a5-7038c432aabf'),(5025,13630,1,1,1,'2006-04-20 10:19:27',NULL,NULL,0,NULL,NULL,NULL,'bf715811-1691-11df-97a5-7038c432aabf'),(5026,13636,1,1,1,'2006-04-20 11:19:51',NULL,NULL,0,NULL,NULL,NULL,'bf715938-1691-11df-97a5-7038c432aabf'),(5027,13640,1,1,1,'2006-04-20 11:28:06',NULL,NULL,0,NULL,NULL,NULL,'bf715a68-1691-11df-97a5-7038c432aabf'),(5028,13643,1,1,1,'2006-04-20 11:31:15',NULL,NULL,0,NULL,NULL,NULL,'bf71647b-1691-11df-97a5-7038c432aabf'),(5029,13649,1,1,1,'2006-04-20 11:37:23',NULL,NULL,0,NULL,NULL,NULL,'bf716595-1691-11df-97a5-7038c432aabf'),(5030,13650,1,1,1,'2006-04-20 11:38:08',NULL,NULL,0,NULL,NULL,NULL,'bf7166a7-1691-11df-97a5-7038c432aabf'),(5031,13652,1,1,1,'2006-04-20 11:40:09',NULL,NULL,0,NULL,NULL,NULL,'bf7167ca-1691-11df-97a5-7038c432aabf'),(5032,13654,1,1,1,'2006-04-20 11:42:16',NULL,NULL,0,NULL,NULL,NULL,'bf7168e4-1691-11df-97a5-7038c432aabf'),(5033,13660,1,1,1,'2006-04-20 11:47:20',NULL,NULL,0,NULL,NULL,NULL,'bf716a07-1691-11df-97a5-7038c432aabf'),(5034,13673,1,1,1,'2006-04-20 12:09:24',NULL,NULL,0,NULL,NULL,NULL,'bf716b21-1691-11df-97a5-7038c432aabf'),(5035,13676,1,1,1,'2006-04-20 12:11:18',NULL,NULL,0,NULL,NULL,NULL,'bf716c62-1691-11df-97a5-7038c432aabf'),(5036,13679,1,1,1,'2006-04-20 12:13:24',NULL,NULL,0,NULL,NULL,NULL,'bf716d81-1691-11df-97a5-7038c432aabf'),(5037,13682,1,1,1,'2006-04-20 12:15:59',NULL,NULL,0,NULL,NULL,NULL,'bf716e9f-1691-11df-97a5-7038c432aabf'),(5038,13691,1,1,1,'2006-04-20 12:25:07',NULL,NULL,0,NULL,NULL,NULL,'bf716fbe-1691-11df-97a5-7038c432aabf'),(5039,13700,1,1,1,'2006-04-20 12:38:18',NULL,NULL,0,NULL,NULL,NULL,'bf7170d8-1691-11df-97a5-7038c432aabf'),(5040,13704,1,1,1,'2006-04-20 12:41:14',NULL,NULL,0,NULL,NULL,NULL,'bf7171f7-1691-11df-97a5-7038c432aabf'),(5041,13711,1,1,1,'2006-04-20 14:02:46',NULL,NULL,0,NULL,NULL,NULL,'bf717311-1691-11df-97a5-7038c432aabf'),(5042,13714,1,1,1,'2006-04-20 14:04:40',NULL,NULL,0,NULL,NULL,NULL,'bf717430-1691-11df-97a5-7038c432aabf'),(5043,13717,1,1,1,'2006-04-20 14:07:03',NULL,NULL,0,NULL,NULL,NULL,'bf71754a-1691-11df-97a5-7038c432aabf'),(5044,13722,1,1,1,'2006-04-20 14:12:52',NULL,NULL,0,NULL,NULL,NULL,'bf717664-1691-11df-97a5-7038c432aabf'),(5045,13724,1,1,1,'2006-04-20 14:15:31',NULL,NULL,0,NULL,NULL,NULL,'bf717783-1691-11df-97a5-7038c432aabf'),(5046,13726,1,1,1,'2006-04-20 14:18:04',NULL,NULL,0,NULL,NULL,NULL,'bf7178ee-1691-11df-97a5-7038c432aabf'),(5047,13728,1,1,1,'2006-04-20 14:22:33',NULL,NULL,0,NULL,NULL,NULL,'bf717a27-1691-11df-97a5-7038c432aabf'),(5048,13737,1,1,1,'2006-04-20 14:29:19',NULL,NULL,0,NULL,NULL,NULL,'bf717b52-1691-11df-97a5-7038c432aabf'),(5049,13741,1,1,1,'2006-04-20 14:32:54',NULL,NULL,0,NULL,NULL,NULL,'bf717c82-1691-11df-97a5-7038c432aabf'),(5050,13743,1,1,1,'2006-04-20 14:35:30',NULL,NULL,0,NULL,NULL,NULL,'bf717dad-1691-11df-97a5-7038c432aabf'),(5051,13746,1,1,1,'2006-04-20 14:37:05',NULL,NULL,0,NULL,NULL,NULL,'bf717edd-1691-11df-97a5-7038c432aabf'),(5052,13751,1,1,1,'2006-04-20 14:33:35',NULL,NULL,0,NULL,NULL,NULL,'bf718004-1691-11df-97a5-7038c432aabf'),(5053,13752,1,1,1,'2006-04-20 14:40:26',NULL,NULL,0,NULL,NULL,NULL,'bf718163-1691-11df-97a5-7038c432aabf'),(5054,13754,1,1,1,'2006-04-20 14:42:27',NULL,NULL,0,NULL,NULL,NULL,'bf71829b-1691-11df-97a5-7038c432aabf'),(5055,13755,1,1,1,'2006-04-20 14:43:16',NULL,NULL,0,NULL,NULL,NULL,'bf7183b5-1691-11df-97a5-7038c432aabf'),(5056,13758,1,1,1,'2006-04-20 14:46:19',NULL,NULL,0,NULL,NULL,NULL,'bf7184d8-1691-11df-97a5-7038c432aabf'),(5057,13761,1,1,1,'2006-04-20 14:51:51',NULL,NULL,0,NULL,NULL,NULL,'bf7185f2-1691-11df-97a5-7038c432aabf'),(5058,13763,1,1,1,'2006-04-20 14:44:17',NULL,NULL,0,NULL,NULL,NULL,'bf718711-1691-11df-97a5-7038c432aabf'),(5059,13764,1,1,1,'2006-04-20 14:53:52',NULL,NULL,0,NULL,NULL,NULL,'bf71882b-1691-11df-97a5-7038c432aabf'),(5060,13766,1,1,1,'2006-04-20 14:55:18',NULL,NULL,0,NULL,NULL,NULL,'bf718946-1691-11df-97a5-7038c432aabf'),(5061,13768,1,1,1,'2006-04-20 14:57:54',NULL,NULL,0,NULL,NULL,NULL,'bf718a68-1691-11df-97a5-7038c432aabf'),(5062,13770,1,1,1,'2006-04-20 14:59:12',NULL,NULL,0,NULL,NULL,NULL,'bf718b8b-1691-11df-97a5-7038c432aabf'),(5063,13774,1,1,1,'2006-04-20 15:03:24',NULL,NULL,0,NULL,NULL,NULL,'bf718cae-1691-11df-97a5-7038c432aabf'),(5064,13777,1,1,1,'2006-04-20 15:06:06',NULL,NULL,0,NULL,NULL,NULL,'bf718dde-1691-11df-97a5-7038c432aabf'),(5065,13786,1,1,1,'2006-04-20 15:14:50',NULL,NULL,0,NULL,NULL,NULL,'bf718f09-1691-11df-97a5-7038c432aabf'),(5066,13790,1,1,1,'2006-04-20 15:19:11',NULL,NULL,0,NULL,NULL,NULL,'bf719012-1691-11df-97a5-7038c432aabf'),(5067,13791,1,1,1,'2006-04-20 15:20:24',NULL,NULL,0,NULL,NULL,NULL,'bf719120-1691-11df-97a5-7038c432aabf'),(5068,13792,1,1,1,'2006-04-20 15:19:45',NULL,NULL,0,NULL,NULL,NULL,'bf719229-1691-11df-97a5-7038c432aabf'),(5069,13800,1,1,1,'2006-04-20 15:24:16',NULL,NULL,0,NULL,NULL,NULL,'bf719332-1691-11df-97a5-7038c432aabf'),(5070,13810,1,1,1,'2006-04-20 15:30:42',NULL,NULL,0,NULL,NULL,NULL,'bf719444-1691-11df-97a5-7038c432aabf'),(5071,13829,1,1,1,'2006-04-20 15:39:10',NULL,NULL,0,NULL,NULL,NULL,'bf71954d-1691-11df-97a5-7038c432aabf'),(5072,13830,1,1,1,'2006-04-20 15:39:11',NULL,NULL,0,NULL,NULL,NULL,'bf719674-1691-11df-97a5-7038c432aabf'),(5073,13840,1,1,1,'2006-04-20 15:43:03',NULL,NULL,0,NULL,NULL,NULL,'bf71977d-1691-11df-97a5-7038c432aabf'),(5074,13843,1,1,1,'2006-04-20 15:44:57',NULL,NULL,0,NULL,NULL,NULL,'bf719887-1691-11df-97a5-7038c432aabf'),(5075,13846,1,1,1,'2006-04-20 15:46:49',NULL,NULL,0,NULL,NULL,NULL,'bf71a593-1691-11df-97a5-7038c432aabf'),(5076,13853,1,1,1,'2006-04-20 15:54:13',NULL,NULL,0,NULL,NULL,NULL,'bf71a6b2-1691-11df-97a5-7038c432aabf'),(5077,13860,1,1,1,'2006-04-20 15:57:55',NULL,NULL,0,NULL,NULL,NULL,'bf71a7c8-1691-11df-97a5-7038c432aabf'),(5078,13879,1,1,1,'2006-04-20 16:12:45',NULL,NULL,0,NULL,NULL,NULL,'bf71a909-1691-11df-97a5-7038c432aabf'),(5079,13881,1,1,1,'2006-04-20 16:09:34',NULL,NULL,0,NULL,NULL,NULL,'bf71aa12-1691-11df-97a5-7038c432aabf'),(5080,13887,1,1,1,'2006-04-20 16:21:05',NULL,NULL,0,NULL,NULL,NULL,'bf71ad9d-1691-11df-97a5-7038c432aabf'),(5081,13888,1,1,1,'2006-04-20 16:19:13',NULL,NULL,0,NULL,NULL,NULL,'bf71af44-1691-11df-97a5-7038c432aabf'),(5082,13893,1,1,1,'2006-04-20 16:24:43',NULL,NULL,0,NULL,NULL,NULL,'bf71beac-1691-11df-97a5-7038c432aabf'),(5083,13909,1,1,1,'2006-04-20 16:35:04',NULL,NULL,0,NULL,NULL,NULL,'bf71c04b-1691-11df-97a5-7038c432aabf'),(5084,13913,1,1,1,'2006-04-20 16:39:02',NULL,NULL,0,NULL,NULL,NULL,'bf71c1d8-1691-11df-97a5-7038c432aabf'),(5085,13916,1,1,1,'2006-04-20 16:40:52',NULL,NULL,0,NULL,NULL,NULL,'bf71c362-1691-11df-97a5-7038c432aabf'),(5086,13917,1,1,1,'2006-04-20 16:39:38',NULL,NULL,0,NULL,NULL,NULL,'bf71d140-1691-11df-97a5-7038c432aabf'),(5087,13920,1,1,1,'2006-04-20 16:43:30',NULL,NULL,0,NULL,NULL,NULL,'bf71d2d2-1691-11df-97a5-7038c432aabf'),(5088,13933,1,1,1,'2006-04-24 07:55:36',NULL,NULL,0,NULL,NULL,NULL,'bf71d5f6-1691-11df-97a5-7038c432aabf'),(5089,13942,1,1,1,'2006-04-24 08:20:54',NULL,NULL,0,NULL,NULL,NULL,'bf71e52b-1691-11df-97a5-7038c432aabf'),(5090,13947,1,1,1,'2006-04-24 08:23:07',NULL,NULL,0,NULL,NULL,NULL,'bf71f2c4-1691-11df-97a5-7038c432aabf'),(5091,13949,1,1,1,'2006-04-24 08:24:43',NULL,NULL,0,NULL,NULL,NULL,'bf72000d-1691-11df-97a5-7038c432aabf'),(5092,13950,1,1,1,'2006-04-24 08:25:35',NULL,NULL,0,NULL,NULL,NULL,'bf721aaf-1691-11df-97a5-7038c432aabf'),(5093,13954,1,1,1,'2006-04-24 08:27:32',NULL,NULL,0,NULL,NULL,NULL,'bf721bda-1691-11df-97a5-7038c432aabf'),(5094,13956,1,1,1,'2006-04-24 08:27:48',NULL,NULL,0,NULL,NULL,NULL,'bf721d57-1691-11df-97a5-7038c432aabf'),(5095,13958,1,1,1,'2006-04-24 08:29:45',NULL,NULL,0,NULL,NULL,NULL,'bf721e75-1691-11df-97a5-7038c432aabf'),(5096,13962,1,1,1,'2006-04-24 08:31:07',NULL,NULL,0,NULL,NULL,NULL,'bf721f90-1691-11df-97a5-7038c432aabf'),(5097,13964,1,1,1,'2006-04-24 08:35:21',NULL,NULL,0,NULL,NULL,NULL,'bf7220ae-1691-11df-97a5-7038c432aabf'),(5098,13968,1,1,1,'2006-04-24 08:37:08',NULL,NULL,0,NULL,NULL,NULL,'bf7221c9-1691-11df-97a5-7038c432aabf'),(5099,13971,1,1,1,'2006-04-24 08:37:43',NULL,NULL,0,NULL,NULL,NULL,'bf7222e3-1691-11df-97a5-7038c432aabf'),(5100,13985,1,1,1,'2006-04-24 08:43:37',NULL,NULL,0,NULL,NULL,NULL,'bf7223fd-1691-11df-97a5-7038c432aabf'),(5101,13988,1,1,1,'2006-04-24 08:47:53',NULL,NULL,0,NULL,NULL,NULL,'bf72251c-1691-11df-97a5-7038c432aabf'),(5102,13995,1,1,1,'2006-04-24 08:49:32',NULL,NULL,0,NULL,NULL,NULL,'bf722636-1691-11df-97a5-7038c432aabf'),(5103,13996,1,1,1,'2006-04-24 08:52:34',NULL,NULL,0,NULL,NULL,NULL,'bf72274c-1691-11df-97a5-7038c432aabf'),(5104,13997,1,1,1,'2006-04-24 08:51:46',NULL,NULL,0,NULL,NULL,NULL,'bf72286b-1691-11df-97a5-7038c432aabf'),(5105,14001,1,1,1,'2006-04-24 08:55:13',NULL,NULL,0,NULL,NULL,NULL,'bf722985-1691-11df-97a5-7038c432aabf'),(5106,14008,1,1,1,'2006-04-24 09:00:57',NULL,NULL,0,NULL,NULL,NULL,'bf722aa4-1691-11df-97a5-7038c432aabf'),(5107,14012,1,1,1,'2006-04-24 09:02:12',NULL,NULL,0,NULL,NULL,NULL,'bf722bbe-1691-11df-97a5-7038c432aabf'),(5108,14015,1,1,1,'2006-04-24 09:04:23',NULL,NULL,0,NULL,NULL,NULL,'bf722cdc-1691-11df-97a5-7038c432aabf'),(5109,14017,1,1,1,'2006-04-24 09:06:20',NULL,NULL,0,NULL,NULL,NULL,'bf722df2-1691-11df-97a5-7038c432aabf'),(5110,14022,1,1,1,'2006-04-24 09:09:01',NULL,NULL,0,NULL,NULL,NULL,'bf722f09-1691-11df-97a5-7038c432aabf'),(5111,14026,1,1,1,'2006-04-24 09:11:01',NULL,NULL,0,NULL,NULL,NULL,'bf723027-1691-11df-97a5-7038c432aabf'),(5112,14033,1,1,1,'2006-04-24 09:14:26',NULL,NULL,0,NULL,NULL,NULL,'bf723141-1691-11df-97a5-7038c432aabf'),(5113,14042,1,1,1,'2006-04-24 09:25:02',NULL,NULL,0,NULL,NULL,NULL,'bf724083-1691-11df-97a5-7038c432aabf'),(5114,14052,1,1,1,'2006-04-24 09:34:03',NULL,NULL,0,NULL,NULL,NULL,'bf7241bf-1691-11df-97a5-7038c432aabf'),(5115,14054,1,1,1,'2006-04-24 09:34:53',NULL,NULL,0,NULL,NULL,NULL,'bf7242f3-1691-11df-97a5-7038c432aabf'),(5116,14057,1,1,1,'2006-04-24 09:34:28',NULL,NULL,0,NULL,NULL,NULL,'bf724452-1691-11df-97a5-7038c432aabf'),(5117,14058,1,1,1,'2006-04-24 09:37:27',NULL,NULL,0,NULL,NULL,NULL,'bf724570-1691-11df-97a5-7038c432aabf'),(5118,14063,1,1,1,'2006-04-24 09:40:21',NULL,NULL,0,NULL,NULL,NULL,'bf72468b-1691-11df-97a5-7038c432aabf'),(5119,14064,1,1,1,'2006-04-24 09:40:28',NULL,NULL,0,NULL,NULL,NULL,'bf7247a9-1691-11df-97a5-7038c432aabf'),(5120,14067,1,1,1,'2006-04-24 09:41:04',NULL,NULL,0,NULL,NULL,NULL,'bf7248c8-1691-11df-97a5-7038c432aabf'),(5121,14074,1,1,1,'2006-04-24 09:44:28',NULL,NULL,0,NULL,NULL,NULL,'bf7249de-1691-11df-97a5-7038c432aabf'),(5122,14077,1,1,1,'2006-04-24 09:48:13',NULL,NULL,0,NULL,NULL,NULL,'bf724afc-1691-11df-97a5-7038c432aabf'),(5123,14082,1,1,1,'2006-04-24 09:50:07',NULL,NULL,0,NULL,NULL,NULL,'bf724c1b-1691-11df-97a5-7038c432aabf'),(5124,14084,1,1,1,'2006-04-24 09:53:28',NULL,NULL,0,NULL,NULL,NULL,'bf724d3a-1691-11df-97a5-7038c432aabf'),(5125,14085,1,1,1,'2006-04-24 09:54:05',NULL,NULL,0,NULL,NULL,NULL,'bf724e54-1691-11df-97a5-7038c432aabf'),(5126,14093,1,1,1,'2006-04-24 09:58:37',NULL,NULL,0,NULL,NULL,NULL,'bf724f6e-1691-11df-97a5-7038c432aabf'),(5127,14098,1,1,1,'2006-04-24 10:01:42',NULL,NULL,0,NULL,NULL,NULL,'bf725088-1691-11df-97a5-7038c432aabf'),(5128,14100,1,1,1,'2006-04-24 10:03:15',NULL,NULL,0,NULL,NULL,NULL,'bf7251a3-1691-11df-97a5-7038c432aabf'),(5129,14101,1,1,1,'2006-04-24 10:03:59',NULL,NULL,0,NULL,NULL,NULL,'bf7252c1-1691-11df-97a5-7038c432aabf'),(5130,14102,1,1,1,'2006-04-24 10:04:46',NULL,NULL,0,NULL,NULL,NULL,'bf7253dc-1691-11df-97a5-7038c432aabf'),(5131,14110,1,1,1,'2006-04-24 10:01:32',NULL,NULL,0,NULL,NULL,NULL,'bf72551c-1691-11df-97a5-7038c432aabf'),(5132,14112,1,1,1,'2006-04-24 10:10:43',NULL,NULL,0,NULL,NULL,NULL,'bf72563b-1691-11df-97a5-7038c432aabf'),(5133,14115,1,1,1,'2006-04-24 10:11:12',NULL,NULL,0,NULL,NULL,NULL,'bf725751-1691-11df-97a5-7038c432aabf'),(5134,14119,1,1,1,'2006-04-24 10:11:20',NULL,NULL,0,NULL,NULL,NULL,'bf725870-1691-11df-97a5-7038c432aabf'),(5135,14120,1,1,1,'2006-04-24 10:14:16',NULL,NULL,0,NULL,NULL,NULL,'bf72598a-1691-11df-97a5-7038c432aabf'),(5136,14121,1,1,1,'2006-04-24 10:14:52',NULL,NULL,0,NULL,NULL,NULL,'bf725aa9-1691-11df-97a5-7038c432aabf'),(5137,14123,1,1,1,'2006-04-24 10:15:59',NULL,NULL,0,NULL,NULL,NULL,'bf725bbf-1691-11df-97a5-7038c432aabf'),(5138,14125,1,1,1,'2006-04-24 10:16:08',NULL,NULL,0,NULL,NULL,NULL,'bf725cdd-1691-11df-97a5-7038c432aabf'),(5139,14130,1,1,1,'2006-04-24 10:18:50',NULL,NULL,0,NULL,NULL,NULL,'bf725df7-1691-11df-97a5-7038c432aabf'),(5140,14132,1,1,1,'2006-04-24 10:21:02',NULL,NULL,0,NULL,NULL,NULL,'bf725f0d-1691-11df-97a5-7038c432aabf'),(5141,14135,1,1,1,'2006-04-24 10:22:11',NULL,NULL,0,NULL,NULL,NULL,'bf726028-1691-11df-97a5-7038c432aabf'),(5142,14138,1,1,1,'2006-04-24 10:24:59',NULL,NULL,0,NULL,NULL,NULL,'bf72613e-1691-11df-97a5-7038c432aabf'),(5143,14140,1,1,1,'2006-04-24 10:21:43',NULL,NULL,0,NULL,NULL,NULL,'bf72625c-1691-11df-97a5-7038c432aabf'),(5144,14141,1,1,1,'2006-04-24 10:26:16',NULL,NULL,0,NULL,NULL,NULL,'bf7263d0-1691-11df-97a5-7038c432aabf'),(5145,14143,1,1,1,'2006-04-24 10:24:43',NULL,NULL,0,NULL,NULL,NULL,'bf726500-1691-11df-97a5-7038c432aabf'),(5146,14144,1,1,1,'2006-04-24 10:27:28',NULL,NULL,0,NULL,NULL,NULL,'bf726627-1691-11df-97a5-7038c432aabf'),(5147,14146,1,1,1,'2006-04-24 10:27:00',NULL,NULL,0,NULL,NULL,NULL,'bf726757-1691-11df-97a5-7038c432aabf'),(5148,14148,1,1,1,'2006-04-24 10:27:53',NULL,NULL,0,NULL,NULL,NULL,'bf72687e-1691-11df-97a5-7038c432aabf'),(5149,14156,1,1,1,'2006-04-24 10:30:24',NULL,NULL,0,NULL,NULL,NULL,'bf7269a5-1691-11df-97a5-7038c432aabf'),(5150,14157,1,1,1,'2006-04-24 10:32:17',NULL,NULL,0,NULL,NULL,NULL,'bf726af3-1691-11df-97a5-7038c432aabf'),(5151,14164,1,1,1,'2006-04-24 10:36:16',NULL,NULL,0,NULL,NULL,NULL,'bf726c49-1691-11df-97a5-7038c432aabf'),(5152,14170,1,1,1,'2006-04-24 10:42:40',NULL,NULL,0,NULL,NULL,NULL,'bf726d68-1691-11df-97a5-7038c432aabf'),(5153,14172,1,1,1,'2006-04-24 10:58:49',NULL,NULL,0,NULL,NULL,NULL,'bf726e82-1691-11df-97a5-7038c432aabf'),(5154,14176,1,1,1,'2006-04-24 11:01:49',NULL,NULL,0,NULL,NULL,NULL,'bf726fa5-1691-11df-97a5-7038c432aabf'),(5155,14180,1,1,1,'2006-04-24 11:04:31',NULL,NULL,0,NULL,NULL,NULL,'bf7270bb-1691-11df-97a5-7038c432aabf'),(5156,14181,1,1,1,'2006-04-24 11:06:32',NULL,NULL,0,NULL,NULL,NULL,'bf7271d5-1691-11df-97a5-7038c432aabf'),(5157,14184,1,1,1,'2006-04-24 11:05:38',NULL,NULL,0,NULL,NULL,NULL,'bf7272ef-1691-11df-97a5-7038c432aabf'),(5158,14189,1,1,1,'2006-04-24 11:10:00',NULL,NULL,0,NULL,NULL,NULL,'bf72740a-1691-11df-97a5-7038c432aabf'),(5159,14193,1,1,1,'2006-04-24 11:11:19',NULL,NULL,0,NULL,NULL,NULL,'bf727528-1691-11df-97a5-7038c432aabf'),(5160,14194,1,1,1,'2006-04-24 11:11:00',NULL,NULL,0,NULL,NULL,NULL,'bf727643-1691-11df-97a5-7038c432aabf'),(5161,14204,1,1,1,'2006-04-24 11:15:58',NULL,NULL,0,NULL,NULL,NULL,'bf727761-1691-11df-97a5-7038c432aabf'),(5162,14205,1,1,1,'2006-04-24 10:56:20',NULL,NULL,0,NULL,NULL,NULL,'bf72787b-1691-11df-97a5-7038c432aabf'),(5163,14206,1,1,1,'2006-04-24 11:15:06',NULL,NULL,0,NULL,NULL,NULL,'bf727996-1691-11df-97a5-7038c432aabf'),(5164,14210,1,1,1,'2006-04-24 11:17:33',NULL,NULL,0,NULL,NULL,NULL,'bf727ab4-1691-11df-97a5-7038c432aabf'),(5165,14212,1,1,1,'2006-04-24 11:16:09',NULL,NULL,0,NULL,NULL,NULL,'bf727bca-1691-11df-97a5-7038c432aabf'),(5166,14214,1,1,1,'2006-04-24 11:17:14',NULL,NULL,0,NULL,NULL,NULL,'bf727ce9-1691-11df-97a5-7038c432aabf'),(5167,14218,1,1,1,'2006-04-24 11:17:14',NULL,NULL,0,NULL,NULL,NULL,'bf7286a2-1691-11df-97a5-7038c432aabf'),(5168,14221,1,1,1,'2006-04-24 11:20:04',NULL,NULL,0,NULL,NULL,NULL,'bf7287db-1691-11df-97a5-7038c432aabf'),(5169,14222,1,1,1,'2006-04-24 11:19:44',NULL,NULL,0,NULL,NULL,NULL,'bf7288ec-1691-11df-97a5-7038c432aabf'),(5170,14223,1,1,1,'2006-04-24 11:19:30',NULL,NULL,0,NULL,NULL,NULL,'bf728a07-1691-11df-97a5-7038c432aabf'),(5171,14225,1,1,1,'2006-04-24 11:20:52',NULL,NULL,0,NULL,NULL,NULL,'bf728b88-1691-11df-97a5-7038c432aabf'),(5172,14226,1,1,1,'2006-04-24 11:21:45',NULL,NULL,0,NULL,NULL,NULL,'bf728caf-1691-11df-97a5-7038c432aabf'),(5173,14230,1,1,1,'2006-04-24 11:22:33',NULL,NULL,0,NULL,NULL,NULL,'bf728dde-1691-11df-97a5-7038c432aabf'),(5174,14231,1,1,1,'2006-04-24 11:22:03',NULL,NULL,0,NULL,NULL,NULL,'bf728f06-1691-11df-97a5-7038c432aabf'),(5175,14232,1,1,1,'2006-04-24 11:23:08',NULL,NULL,0,NULL,NULL,NULL,'bf729035-1691-11df-97a5-7038c432aabf'),(5176,14233,1,1,1,'2006-04-24 11:22:48',NULL,NULL,0,NULL,NULL,NULL,'bf72915c-1691-11df-97a5-7038c432aabf'),(5177,14241,1,1,1,'2006-04-24 11:24:04',NULL,NULL,0,NULL,NULL,NULL,'bf7292bb-1691-11df-97a5-7038c432aabf'),(5178,14243,1,1,1,'2006-04-24 11:25:36',NULL,NULL,0,NULL,NULL,NULL,'bf7293d5-1691-11df-97a5-7038c432aabf'),(5179,14246,1,1,1,'2006-04-24 11:25:58',NULL,NULL,0,NULL,NULL,NULL,'bf7294eb-1691-11df-97a5-7038c432aabf'),(5180,14248,1,1,1,'2006-04-24 11:26:35',NULL,NULL,0,NULL,NULL,NULL,'bf72960a-1691-11df-97a5-7038c432aabf'),(5181,14254,1,1,1,'2006-04-24 11:28:35',NULL,NULL,0,NULL,NULL,NULL,'bf729729-1691-11df-97a5-7038c432aabf'),(5182,14255,1,1,1,'2006-04-24 11:28:15',NULL,NULL,0,NULL,NULL,NULL,'bf729847-1691-11df-97a5-7038c432aabf'),(5183,14258,1,1,1,'2006-04-24 11:29:30',NULL,NULL,0,NULL,NULL,NULL,'bf72995d-1691-11df-97a5-7038c432aabf'),(5184,14260,1,1,1,'2006-04-24 11:28:15',NULL,NULL,0,NULL,NULL,NULL,'bf729a7c-1691-11df-97a5-7038c432aabf'),(5185,14261,1,1,1,'2006-04-24 11:27:40',NULL,NULL,0,NULL,NULL,NULL,'bf729b92-1691-11df-97a5-7038c432aabf'),(5186,14262,1,1,1,'2006-04-24 11:28:07',NULL,NULL,0,NULL,NULL,NULL,'bf729cac-1691-11df-97a5-7038c432aabf'),(5187,14263,1,1,1,'2006-04-24 11:30:41',NULL,NULL,0,NULL,NULL,NULL,'bf729de9-1691-11df-97a5-7038c432aabf'),(5188,14268,1,1,1,'2006-04-24 11:31:41',NULL,NULL,0,NULL,NULL,NULL,'bf729f10-1691-11df-97a5-7038c432aabf'),(5189,14269,1,1,1,'2006-04-24 11:32:39',NULL,NULL,0,NULL,NULL,NULL,'bf72a0e2-1691-11df-97a5-7038c432aabf'),(5190,14271,1,1,1,'2006-04-24 11:31:18',NULL,NULL,0,NULL,NULL,NULL,'bf72a29b-1691-11df-97a5-7038c432aabf'),(5191,14272,1,1,1,'2006-04-24 11:31:49',NULL,NULL,0,NULL,NULL,NULL,'bf72a457-1691-11df-97a5-7038c432aabf'),(5192,14274,1,1,1,'2006-04-24 11:33:08',NULL,NULL,0,NULL,NULL,NULL,'bf72a6ee-1691-11df-97a5-7038c432aabf'),(5193,14275,1,1,1,'2006-04-24 11:35:15',NULL,NULL,0,NULL,NULL,NULL,'bf72a8bc-1691-11df-97a5-7038c432aabf'),(5194,14276,1,1,1,'2006-04-24 11:36:06',NULL,NULL,0,NULL,NULL,NULL,'bf72aa8f-1691-11df-97a5-7038c432aabf'),(5195,14278,1,1,1,'2006-04-24 11:35:56',NULL,NULL,0,NULL,NULL,NULL,'bf72ac61-1691-11df-97a5-7038c432aabf'),(5196,14280,1,1,1,'2006-04-24 11:37:10',NULL,NULL,0,NULL,NULL,NULL,'bf72ae2a-1691-11df-97a5-7038c432aabf'),(5197,14283,1,1,1,'2006-04-24 11:37:31',NULL,NULL,0,NULL,NULL,NULL,'bf72aff4-1691-11df-97a5-7038c432aabf'),(5198,14289,1,1,1,'2006-04-24 11:39:09',NULL,NULL,0,NULL,NULL,NULL,'bf72b220-1691-11df-97a5-7038c432aabf'),(5199,14292,1,1,1,'2006-04-24 11:35:48',NULL,NULL,0,NULL,NULL,NULL,'bf72b408-1691-11df-97a5-7038c432aabf'),(5200,14294,1,1,1,'2006-04-24 11:38:41',NULL,NULL,0,NULL,NULL,NULL,'bf72b5ef-1691-11df-97a5-7038c432aabf'),(5201,14297,1,1,1,'2006-04-24 11:41:26',NULL,NULL,0,NULL,NULL,NULL,'bf72b7ce-1691-11df-97a5-7038c432aabf'),(5202,14298,1,1,1,'2006-04-24 11:41:30',NULL,NULL,0,NULL,NULL,NULL,'bf72b9e9-1691-11df-97a5-7038c432aabf'),(5203,14301,1,1,1,'2006-04-24 11:42:23',NULL,NULL,0,NULL,NULL,NULL,'bf72bbb7-1691-11df-97a5-7038c432aabf'),(5204,14303,1,1,1,'2006-04-24 11:43:09',NULL,NULL,0,NULL,NULL,NULL,'bf72bd7d-1691-11df-97a5-7038c432aabf'),(5205,14307,1,1,1,'2006-04-24 11:43:04',NULL,NULL,0,NULL,NULL,NULL,'bf72bf69-1691-11df-97a5-7038c432aabf'),(5206,14308,1,1,1,'2006-04-24 11:44:39',NULL,NULL,0,NULL,NULL,NULL,'bf72c08b-1691-11df-97a5-7038c432aabf'),(5207,14309,1,1,1,'2006-04-24 11:44:05',NULL,NULL,0,NULL,NULL,NULL,'bf72c1ae-1691-11df-97a5-7038c432aabf'),(5208,14313,1,1,1,'2006-04-24 11:46:00',NULL,NULL,0,NULL,NULL,NULL,'bf72c2c9-1691-11df-97a5-7038c432aabf'),(5209,14316,1,1,1,'2006-04-24 11:48:29',NULL,NULL,0,NULL,NULL,NULL,'bf72c3e3-1691-11df-97a5-7038c432aabf'),(5210,14319,1,1,1,'2006-04-24 11:47:46',NULL,NULL,0,NULL,NULL,NULL,'bf72c4fd-1691-11df-97a5-7038c432aabf'),(5211,14326,1,1,1,'2006-04-24 11:50:48',NULL,NULL,0,NULL,NULL,NULL,'bf72c617-1691-11df-97a5-7038c432aabf'),(5212,14330,1,1,1,'2006-04-24 11:52:06',NULL,NULL,0,NULL,NULL,NULL,'bf72c732-1691-11df-97a5-7038c432aabf'),(5213,14334,1,1,1,'2006-04-24 11:52:45',NULL,NULL,0,NULL,NULL,NULL,'bf72c84c-1691-11df-97a5-7038c432aabf'),(5214,14335,1,1,1,'2006-04-24 11:53:45',NULL,NULL,0,NULL,NULL,NULL,'bf72c96b-1691-11df-97a5-7038c432aabf'),(5215,14339,1,1,1,'2006-04-24 11:54:41',NULL,NULL,0,NULL,NULL,NULL,'bf72ca89-1691-11df-97a5-7038c432aabf'),(5216,14348,1,1,1,'2006-04-24 11:54:53',NULL,NULL,0,NULL,NULL,NULL,'bf72cba8-1691-11df-97a5-7038c432aabf'),(5217,14349,1,1,1,'2006-04-24 11:56:45',NULL,NULL,0,NULL,NULL,NULL,'bf72ccc2-1691-11df-97a5-7038c432aabf'),(5218,14351,1,1,1,'2006-04-24 11:58:13',NULL,NULL,0,NULL,NULL,NULL,'bf72cde1-1691-11df-97a5-7038c432aabf'),(5219,14352,1,1,1,'2006-04-24 11:58:12',NULL,NULL,0,NULL,NULL,NULL,'bf72cef7-1691-11df-97a5-7038c432aabf'),(5220,14353,1,1,1,'2006-04-24 11:58:18',NULL,NULL,0,NULL,NULL,NULL,'bf72d00d-1691-11df-97a5-7038c432aabf'),(5221,14357,1,1,1,'2006-04-24 11:59:39',NULL,NULL,0,NULL,NULL,NULL,'bf72d12b-1691-11df-97a5-7038c432aabf'),(5222,14358,1,1,1,'2006-04-24 12:00:13',NULL,NULL,0,NULL,NULL,NULL,'bf72d24a-1691-11df-97a5-7038c432aabf'),(5223,14359,1,1,1,'2006-04-24 12:01:19',NULL,NULL,0,NULL,NULL,NULL,'bf72d382-1691-11df-97a5-7038c432aabf'),(5224,14362,1,1,1,'2006-04-24 12:01:13',NULL,NULL,0,NULL,NULL,NULL,'bf72d49c-1691-11df-97a5-7038c432aabf'),(5225,14366,1,1,1,'2006-04-24 12:03:06',NULL,NULL,0,NULL,NULL,NULL,'bf72d5bb-1691-11df-97a5-7038c432aabf'),(5226,14369,1,1,1,'2006-04-24 12:02:26',NULL,NULL,0,NULL,NULL,NULL,'bf72d6d1-1691-11df-97a5-7038c432aabf'),(5227,14373,1,1,1,'2006-04-24 12:04:29',NULL,NULL,0,NULL,NULL,NULL,'bf72d7eb-1691-11df-97a5-7038c432aabf'),(5228,14374,1,1,1,'2006-04-24 12:03:01',NULL,NULL,0,NULL,NULL,NULL,'bf72d968-1691-11df-97a5-7038c432aabf'),(5229,14377,1,1,1,'2006-04-24 12:05:47',NULL,NULL,0,NULL,NULL,NULL,'bf72da8f-1691-11df-97a5-7038c432aabf'),(5230,14378,1,1,1,'2006-04-24 12:06:37',NULL,NULL,0,NULL,NULL,NULL,'bf72dbbf-1691-11df-97a5-7038c432aabf'),(5231,14379,1,1,1,'2006-04-24 12:05:17',NULL,NULL,0,NULL,NULL,NULL,'bf72dce6-1691-11df-97a5-7038c432aabf'),(5232,14383,1,1,1,'2006-04-24 12:07:53',NULL,NULL,0,NULL,NULL,NULL,'bf72de16-1691-11df-97a5-7038c432aabf'),(5233,14385,1,1,1,'2006-04-24 12:09:04',NULL,NULL,0,NULL,NULL,NULL,'bf72df3d-1691-11df-97a5-7038c432aabf'),(5234,14386,1,1,1,'2006-04-24 12:08:37',NULL,NULL,0,NULL,NULL,NULL,'bf72e0a0-1691-11df-97a5-7038c432aabf'),(5235,14391,1,1,1,'2006-04-24 12:08:29',NULL,NULL,0,NULL,NULL,NULL,'bf72e1ba-1691-11df-97a5-7038c432aabf'),(5236,14392,1,1,1,'2006-04-24 12:12:03',NULL,NULL,0,NULL,NULL,NULL,'bf72e2d4-1691-11df-97a5-7038c432aabf'),(5237,14399,1,1,1,'2006-04-24 12:12:30',NULL,NULL,0,NULL,NULL,NULL,'bf72e3f3-1691-11df-97a5-7038c432aabf'),(5238,14402,1,1,1,'2006-04-24 12:15:26',NULL,NULL,0,NULL,NULL,NULL,'bf72e50d-1691-11df-97a5-7038c432aabf'),(5239,14403,1,1,1,'2006-04-24 12:14:51',NULL,NULL,0,NULL,NULL,NULL,'bf72e62c-1691-11df-97a5-7038c432aabf'),(5240,14406,1,1,1,'2006-04-24 12:15:54',NULL,NULL,0,NULL,NULL,NULL,'bf72e746-1691-11df-97a5-7038c432aabf'),(5241,14408,1,1,1,'2006-04-24 12:15:40',NULL,NULL,0,NULL,NULL,NULL,'bf72e87e-1691-11df-97a5-7038c432aabf'),(5242,14410,1,1,1,'2006-04-24 12:18:06',NULL,NULL,0,NULL,NULL,NULL,'bf72e994-1691-11df-97a5-7038c432aabf'),(5243,14411,1,1,1,'2006-04-24 12:20:10',NULL,NULL,0,NULL,NULL,NULL,'bf72eaaf-1691-11df-97a5-7038c432aabf'),(5244,14414,1,1,1,'2006-04-24 12:17:35',NULL,NULL,0,NULL,NULL,NULL,'bf72ebcd-1691-11df-97a5-7038c432aabf'),(5245,14419,1,1,1,'2006-04-24 12:24:12',NULL,NULL,0,NULL,NULL,NULL,'bf72ece3-1691-11df-97a5-7038c432aabf'),(5246,14422,1,1,1,'2006-04-24 12:25:24',NULL,NULL,0,NULL,NULL,NULL,'bf72ee02-1691-11df-97a5-7038c432aabf'),(5247,14424,1,1,1,'2006-04-24 12:26:35',NULL,NULL,0,NULL,NULL,NULL,'bf72ef1c-1691-11df-97a5-7038c432aabf'),(5248,14425,1,1,1,'2006-04-24 12:27:30',NULL,NULL,0,NULL,NULL,NULL,'bf72f037-1691-11df-97a5-7038c432aabf'),(5249,14430,1,1,1,'2006-04-24 12:32:33',NULL,NULL,0,NULL,NULL,NULL,'bf72f14d-1691-11df-97a5-7038c432aabf'),(5250,14434,1,1,1,'2006-04-24 12:34:28',NULL,NULL,0,NULL,NULL,NULL,'bf72f267-1691-11df-97a5-7038c432aabf'),(5251,14436,1,1,1,'2006-04-24 12:35:01',NULL,NULL,0,NULL,NULL,NULL,'bf72f37d-1691-11df-97a5-7038c432aabf'),(5252,14438,1,1,1,'2006-04-24 12:35:53',NULL,NULL,0,NULL,NULL,NULL,'bf72f493-1691-11df-97a5-7038c432aabf'),(5253,14443,1,1,1,'2006-04-24 12:37:13',NULL,NULL,0,NULL,NULL,NULL,'bf72f5b1-1691-11df-97a5-7038c432aabf'),(5254,14447,1,1,1,'2006-04-24 12:41:13',NULL,NULL,0,NULL,NULL,NULL,'bf72f6c8-1691-11df-97a5-7038c432aabf'),(5255,14448,1,1,1,'2006-04-24 12:32:35',NULL,NULL,0,NULL,NULL,NULL,'bf72f7e6-1691-11df-97a5-7038c432aabf'),(5256,14452,1,1,1,'2006-04-24 12:44:40',NULL,NULL,0,NULL,NULL,NULL,'bf72f905-1691-11df-97a5-7038c432aabf'),(5257,14453,1,1,1,'2006-04-24 12:45:29',NULL,NULL,0,NULL,NULL,NULL,'bf72fa28-1691-11df-97a5-7038c432aabf'),(5258,14458,1,1,1,'2006-04-24 12:46:53',NULL,NULL,0,NULL,NULL,NULL,'bf72fb42-1691-11df-97a5-7038c432aabf'),(5259,14461,1,1,1,'2006-04-24 12:47:49',NULL,NULL,0,NULL,NULL,NULL,'bf72fc60-1691-11df-97a5-7038c432aabf'),(5260,14464,1,1,1,'2006-04-24 12:48:41',NULL,NULL,0,NULL,NULL,NULL,'bf72fda1-1691-11df-97a5-7038c432aabf'),(5261,14466,1,1,1,'2006-04-24 12:43:44',NULL,NULL,0,NULL,NULL,NULL,'bf72fec0-1691-11df-97a5-7038c432aabf'),(5262,14469,1,1,1,'2006-04-24 12:52:54',NULL,NULL,0,NULL,NULL,NULL,'bf730041-1691-11df-97a5-7038c432aabf'),(5263,14475,1,1,1,'2006-04-24 12:55:23',NULL,NULL,0,NULL,NULL,NULL,'bf730170-1691-11df-97a5-7038c432aabf'),(5264,14476,1,1,1,'2006-04-24 12:54:09',NULL,NULL,0,NULL,NULL,NULL,'bf7302a4-1691-11df-97a5-7038c432aabf'),(5265,14479,1,1,1,'2006-04-24 12:56:14',NULL,NULL,0,NULL,NULL,NULL,'bf7303d0-1691-11df-97a5-7038c432aabf'),(5266,14486,1,1,1,'2006-04-24 13:05:52',NULL,NULL,0,NULL,NULL,NULL,'bf730504-1691-11df-97a5-7038c432aabf'),(5267,14490,1,1,1,'2006-04-24 14:19:23',NULL,NULL,0,NULL,NULL,NULL,'bf73062f-1691-11df-97a5-7038c432aabf'),(5268,14493,1,1,1,'2006-04-24 14:20:50',NULL,NULL,0,NULL,NULL,NULL,'bf73075b-1691-11df-97a5-7038c432aabf'),(5269,14494,1,1,1,'2006-04-24 14:19:41',NULL,NULL,0,NULL,NULL,NULL,'bf7308b5-1691-11df-97a5-7038c432aabf'),(5270,14496,1,1,1,'2006-04-24 14:23:48',NULL,NULL,0,NULL,NULL,NULL,'bf7309d4-1691-11df-97a5-7038c432aabf'),(5271,14507,1,1,1,'2006-04-24 14:31:15',NULL,NULL,0,NULL,NULL,NULL,'bf730af6-1691-11df-97a5-7038c432aabf'),(5272,14515,1,1,1,'2006-04-24 14:35:49',NULL,NULL,0,NULL,NULL,NULL,'bf730c11-1691-11df-97a5-7038c432aabf'),(5273,14517,1,1,1,'2006-04-24 14:36:39',NULL,NULL,0,NULL,NULL,NULL,'bf730d2f-1691-11df-97a5-7038c432aabf'),(5274,14521,1,1,1,'2006-04-24 14:38:50',NULL,NULL,0,NULL,NULL,NULL,'bf730e4a-1691-11df-97a5-7038c432aabf'),(5275,14523,1,1,1,'2006-04-24 14:39:28',NULL,NULL,0,NULL,NULL,NULL,'bf731818-1691-11df-97a5-7038c432aabf'),(5276,14524,1,1,1,'2006-04-24 14:40:39',NULL,NULL,0,NULL,NULL,NULL,'bf731933-1691-11df-97a5-7038c432aabf'),(5277,14525,1,1,1,'2006-04-24 14:41:49',NULL,NULL,0,NULL,NULL,NULL,'bf731a44-1691-11df-97a5-7038c432aabf'),(5278,14530,1,1,1,'2006-04-24 14:43:24',NULL,NULL,0,NULL,NULL,NULL,'bf731b85-1691-11df-97a5-7038c432aabf'),(5279,14531,1,1,1,'2006-04-24 14:36:30',NULL,NULL,0,NULL,NULL,NULL,'bf731d31-1691-11df-97a5-7038c432aabf'),(5280,14536,1,1,1,'2006-04-24 14:47:11',NULL,NULL,0,NULL,NULL,NULL,'bf731e50-1691-11df-97a5-7038c432aabf'),(5281,14539,1,1,1,'2006-04-24 14:49:23',NULL,NULL,0,NULL,NULL,NULL,'bf731f6e-1691-11df-97a5-7038c432aabf'),(5282,14544,1,1,1,'2006-04-24 14:53:06',NULL,NULL,0,NULL,NULL,NULL,'bf732091-1691-11df-97a5-7038c432aabf'),(5283,14547,1,1,1,'2006-04-24 14:53:59',NULL,NULL,0,NULL,NULL,NULL,'bf7321b4-1691-11df-97a5-7038c432aabf'),(5284,14551,1,1,1,'2006-04-24 14:55:23',NULL,NULL,0,NULL,NULL,NULL,'bf7322d7-1691-11df-97a5-7038c432aabf'),(5285,14556,1,1,1,'2006-04-24 14:57:43',NULL,NULL,0,NULL,NULL,NULL,'bf7323f1-1691-11df-97a5-7038c432aabf'),(5286,14557,1,1,1,'2006-04-24 14:57:11',NULL,NULL,0,NULL,NULL,NULL,'bf732510-1691-11df-97a5-7038c432aabf'),(5287,14561,1,1,1,'2006-04-24 14:57:06',NULL,NULL,0,NULL,NULL,NULL,'bf73262e-1691-11df-97a5-7038c432aabf'),(5288,14562,1,1,1,'2006-04-24 14:58:51',NULL,NULL,0,NULL,NULL,NULL,'bf7327af-1691-11df-97a5-7038c432aabf'),(5289,14563,1,1,1,'2006-04-24 15:00:18',NULL,NULL,0,NULL,NULL,NULL,'bf7328df-1691-11df-97a5-7038c432aabf'),(5290,14564,1,1,1,'2006-04-24 14:59:50',NULL,NULL,0,NULL,NULL,NULL,'bf732a0f-1691-11df-97a5-7038c432aabf'),(5291,14567,1,1,1,'2006-04-24 15:01:45',NULL,NULL,0,NULL,NULL,NULL,'bf732b3e-1691-11df-97a5-7038c432aabf'),(5292,14579,1,1,1,'2006-04-24 15:05:52',NULL,NULL,0,NULL,NULL,NULL,'bf732c6a-1691-11df-97a5-7038c432aabf'),(5293,14580,1,1,1,'2006-04-24 15:04:00',NULL,NULL,0,NULL,NULL,NULL,'bf732d99-1691-11df-97a5-7038c432aabf'),(5294,14582,1,1,1,'2006-04-24 15:06:40',NULL,NULL,0,NULL,NULL,NULL,'bf732ef8-1691-11df-97a5-7038c432aabf'),(5295,14583,1,1,1,'2006-04-24 15:05:53',NULL,NULL,0,NULL,NULL,NULL,'bf7510a6-1691-11df-97a5-7038c432aabf'),(5296,14588,1,1,1,'2006-04-24 15:08:35',NULL,NULL,0,NULL,NULL,NULL,'bf751238-1691-11df-97a5-7038c432aabf'),(5297,14589,1,1,1,'2006-04-24 15:08:40',NULL,NULL,0,NULL,NULL,NULL,'bf75135b-1691-11df-97a5-7038c432aabf'),(5298,14592,1,1,1,'2006-04-24 15:09:39',NULL,NULL,0,NULL,NULL,NULL,'bf751482-1691-11df-97a5-7038c432aabf'),(5299,14594,1,1,1,'2006-04-24 15:08:01',NULL,NULL,0,NULL,NULL,NULL,'bf7515a5-1691-11df-97a5-7038c432aabf'),(5300,14596,1,1,1,'2006-04-24 15:11:41',NULL,NULL,0,NULL,NULL,NULL,'bf7516cc-1691-11df-97a5-7038c432aabf'),(5301,14599,1,1,1,'2006-04-24 15:12:54',NULL,NULL,0,NULL,NULL,NULL,'bf7517eb-1691-11df-97a5-7038c432aabf'),(5302,14601,1,1,1,'2006-04-24 15:14:32',NULL,NULL,0,NULL,NULL,NULL,'bf751912-1691-11df-97a5-7038c432aabf'),(5303,14602,1,1,1,'2006-04-24 15:11:43',NULL,NULL,0,NULL,NULL,NULL,'bf751a30-1691-11df-97a5-7038c432aabf'),(5304,14603,1,1,1,'2006-04-24 15:15:49',NULL,NULL,0,NULL,NULL,NULL,'bf751b4f-1691-11df-97a5-7038c432aabf'),(5305,14606,1,1,1,'2006-04-24 15:16:43',NULL,NULL,0,NULL,NULL,NULL,'bf751c76-1691-11df-97a5-7038c432aabf'),(5306,14611,1,1,1,'2006-04-24 15:17:21',NULL,NULL,0,NULL,NULL,NULL,'bf751d99-1691-11df-97a5-7038c432aabf'),(5307,14617,1,1,1,'2006-04-24 15:21:09',NULL,NULL,0,NULL,NULL,NULL,'bf751ec4-1691-11df-97a5-7038c432aabf'),(5308,14618,1,1,1,'2006-04-24 15:17:32',NULL,NULL,0,NULL,NULL,NULL,'bf751fe7-1691-11df-97a5-7038c432aabf'),(5309,14621,1,1,1,'2006-04-24 15:21:56',NULL,NULL,0,NULL,NULL,NULL,'bf75210e-1691-11df-97a5-7038c432aabf'),(5310,14622,1,1,1,'2006-04-24 15:22:11',NULL,NULL,0,NULL,NULL,NULL,'bf75227e-1691-11df-97a5-7038c432aabf'),(5311,14623,1,1,1,'2006-04-24 15:23:09',NULL,NULL,0,NULL,NULL,NULL,'bf7523d9-1691-11df-97a5-7038c432aabf'),(5312,14624,1,1,1,'2006-04-24 15:22:52',NULL,NULL,0,NULL,NULL,NULL,'bf752515-1691-11df-97a5-7038c432aabf'),(5313,14627,1,1,1,'2006-04-24 15:25:19',NULL,NULL,0,NULL,NULL,NULL,'bf752634-1691-11df-97a5-7038c432aabf'),(5314,14631,1,1,1,'2006-04-24 15:25:25',NULL,NULL,0,NULL,NULL,NULL,'bf75278a-1691-11df-97a5-7038c432aabf'),(5315,14634,1,1,1,'2006-04-24 15:27:13',NULL,NULL,0,NULL,NULL,NULL,'bf7528a4-1691-11df-97a5-7038c432aabf'),(5316,14637,1,1,1,'2006-04-24 15:29:56',NULL,NULL,0,NULL,NULL,NULL,'bf7529c3-1691-11df-97a5-7038c432aabf'),(5317,14638,1,1,1,'2006-04-24 15:24:59',NULL,NULL,0,NULL,NULL,NULL,'bf7530ee-1691-11df-97a5-7038c432aabf'),(5318,14640,1,1,1,'2006-04-24 15:28:23',NULL,NULL,0,NULL,NULL,NULL,'bf75322a-1691-11df-97a5-7038c432aabf'),(5319,14647,1,1,1,'2006-04-24 15:32:47',NULL,NULL,0,NULL,NULL,NULL,'bf753349-1691-11df-97a5-7038c432aabf'),(5320,14653,1,1,1,'2006-04-24 15:35:30',NULL,NULL,0,NULL,NULL,NULL,'bf753463-1691-11df-97a5-7038c432aabf'),(5321,14654,1,1,1,'2006-04-24 15:36:25',NULL,NULL,0,NULL,NULL,NULL,'bf753586-1691-11df-97a5-7038c432aabf'),(5322,14658,1,1,1,'2006-04-24 15:32:14',NULL,NULL,0,NULL,NULL,NULL,'bf754d11-1691-11df-97a5-7038c432aabf'),(5323,14661,1,1,1,'2006-04-24 15:40:11',NULL,NULL,0,NULL,NULL,NULL,'bf754e40-1691-11df-97a5-7038c432aabf'),(5324,14662,1,1,1,'2006-04-24 15:34:36',NULL,NULL,0,NULL,NULL,NULL,'bf754f5f-1691-11df-97a5-7038c432aabf'),(5325,14663,1,1,1,'2006-04-24 15:41:04',NULL,NULL,0,NULL,NULL,NULL,'bf75507e-1691-11df-97a5-7038c432aabf'),(5326,14665,1,1,1,'2006-04-24 15:42:01',NULL,NULL,0,NULL,NULL,NULL,'bf755198-1691-11df-97a5-7038c432aabf'),(5327,14667,1,1,1,'2006-04-24 15:42:47',NULL,NULL,0,NULL,NULL,NULL,'bf75557c-1691-11df-97a5-7038c432aabf'),(5328,14672,1,1,1,'2006-04-24 15:45:03',NULL,NULL,0,NULL,NULL,NULL,'bf75655c-1691-11df-97a5-7038c432aabf'),(5329,14674,1,1,1,'2006-04-24 15:45:54',NULL,NULL,0,NULL,NULL,NULL,'bf757b1d-1691-11df-97a5-7038c432aabf'),(5330,14677,1,1,1,'2006-04-24 15:46:21',NULL,NULL,0,NULL,NULL,NULL,'bf757cb8-1691-11df-97a5-7038c432aabf'),(5331,14686,1,1,1,'2006-04-24 15:50:10',NULL,NULL,0,NULL,NULL,NULL,'bf757e4e-1691-11df-97a5-7038c432aabf'),(5332,14699,1,1,1,'2006-04-24 15:55:21',NULL,NULL,0,NULL,NULL,NULL,'bf758013-1691-11df-97a5-7038c432aabf'),(5333,14709,1,1,1,'2006-04-24 15:44:56',NULL,NULL,0,NULL,NULL,NULL,'bf758d06-1691-11df-97a5-7038c432aabf'),(5334,14714,1,1,1,'2006-04-24 16:03:12',NULL,NULL,0,NULL,NULL,NULL,'bf758ea1-1691-11df-97a5-7038c432aabf'),(5335,14719,1,1,1,'2006-04-24 16:06:50',NULL,NULL,0,NULL,NULL,NULL,'bf7591c5-1691-11df-97a5-7038c432aabf'),(5336,14720,1,1,1,'2006-04-24 16:06:35',NULL,NULL,0,NULL,NULL,NULL,'bf75a202-1691-11df-97a5-7038c432aabf'),(5337,14723,1,1,1,'2006-04-24 16:08:10',NULL,NULL,0,NULL,NULL,NULL,'bf75afbe-1691-11df-97a5-7038c432aabf'),(5338,14727,1,1,1,'2006-04-24 16:09:58',NULL,NULL,0,NULL,NULL,NULL,'bf75befb-1691-11df-97a5-7038c432aabf'),(5339,14730,1,1,1,'2006-04-24 16:11:39',NULL,NULL,0,NULL,NULL,NULL,'bf75dacd-1691-11df-97a5-7038c432aabf'),(5340,14733,1,1,1,'2006-04-24 16:11:44',NULL,NULL,0,NULL,NULL,NULL,'bf75dbec-1691-11df-97a5-7038c432aabf'),(5341,14736,1,1,1,'2006-04-24 16:15:24',NULL,NULL,0,NULL,NULL,NULL,'bf75dd02-1691-11df-97a5-7038c432aabf'),(5342,14738,1,1,1,'2006-04-24 16:16:46',NULL,NULL,0,NULL,NULL,NULL,'bf75de20-1691-11df-97a5-7038c432aabf'),(5343,14742,1,1,1,'2006-04-24 16:20:29',NULL,NULL,0,NULL,NULL,NULL,'bf75df43-1691-11df-97a5-7038c432aabf'),(5344,14743,1,1,1,'2006-04-24 16:20:21',NULL,NULL,0,NULL,NULL,NULL,'bf75e062-1691-11df-97a5-7038c432aabf'),(5345,14747,1,1,1,'2006-04-24 16:21:59',NULL,NULL,0,NULL,NULL,NULL,'bf75e180-1691-11df-97a5-7038c432aabf'),(5346,14748,1,1,1,'2006-04-24 16:23:10',NULL,NULL,0,NULL,NULL,NULL,'bf75e296-1691-11df-97a5-7038c432aabf'),(5347,14750,1,1,1,'2006-04-24 16:24:05',NULL,NULL,0,NULL,NULL,NULL,'bf75e3b0-1691-11df-97a5-7038c432aabf'),(5348,14751,1,1,1,'2006-04-24 16:25:03',NULL,NULL,0,NULL,NULL,NULL,'bf75e4cf-1691-11df-97a5-7038c432aabf'),(5349,14752,1,1,1,'2006-04-24 16:24:07',NULL,NULL,0,NULL,NULL,NULL,'bf75e647-1691-11df-97a5-7038c432aabf'),(5350,14756,1,1,1,'2006-04-24 16:27:21',NULL,NULL,0,NULL,NULL,NULL,'bf75e77b-1691-11df-97a5-7038c432aabf'),(5351,14762,1,1,1,'2006-04-24 16:30:12',NULL,NULL,0,NULL,NULL,NULL,'bf75e8ab-1691-11df-97a5-7038c432aabf'),(5352,14767,1,1,1,'2006-04-24 16:25:07',NULL,NULL,0,NULL,NULL,NULL,'bf75e9db-1691-11df-97a5-7038c432aabf'),(5353,14769,1,1,1,'2006-04-24 16:32:48',NULL,NULL,0,NULL,NULL,NULL,'bf75eb0a-1691-11df-97a5-7038c432aabf'),(5354,14771,1,1,1,'2006-04-24 16:33:59',NULL,NULL,0,NULL,NULL,NULL,'bf75ee08-1691-11df-97a5-7038c432aabf'),(5355,14772,1,1,1,'2006-04-24 16:34:11',NULL,NULL,0,NULL,NULL,NULL,'bf75ef45-1691-11df-97a5-7038c432aabf'),(5356,14773,1,1,1,'2006-04-24 16:34:52',NULL,NULL,0,NULL,NULL,NULL,'bf75f074-1691-11df-97a5-7038c432aabf'),(5357,14776,1,1,1,'2006-04-24 16:36:54',NULL,NULL,0,NULL,NULL,NULL,'bf75f1a8-1691-11df-97a5-7038c432aabf'),(5358,14778,1,1,1,'2006-04-24 16:38:03',NULL,NULL,0,NULL,NULL,NULL,'bf75f2d4-1691-11df-97a5-7038c432aabf'),(5359,14779,1,1,1,'2006-04-24 16:37:40',NULL,NULL,0,NULL,NULL,NULL,'bf75f403-1691-11df-97a5-7038c432aabf'),(5360,14784,1,1,1,'2006-04-24 16:38:31',NULL,NULL,0,NULL,NULL,NULL,'bf75f52f-1691-11df-97a5-7038c432aabf'),(5361,14786,1,1,1,'2006-04-24 16:41:11',NULL,NULL,0,NULL,NULL,NULL,'bf75f689-1691-11df-97a5-7038c432aabf'),(5362,14790,1,1,1,'2006-04-24 16:41:58',NULL,NULL,0,NULL,NULL,NULL,'bf75f7a4-1691-11df-97a5-7038c432aabf'),(5363,14793,1,1,1,'2006-04-24 16:45:17',NULL,NULL,0,NULL,NULL,NULL,'bf75f8be-1691-11df-97a5-7038c432aabf'),(5364,14802,1,1,1,'2006-04-24 16:54:50',NULL,NULL,0,NULL,NULL,NULL,'bf75f9dc-1691-11df-97a5-7038c432aabf'),(5365,14805,1,1,1,'2006-04-24 16:56:46',NULL,NULL,0,NULL,NULL,NULL,'bf75faf7-1691-11df-97a5-7038c432aabf'),(5366,14806,1,1,1,'2006-04-25 08:03:47',NULL,NULL,0,NULL,NULL,NULL,'bf75fc1a-1691-11df-97a5-7038c432aabf'),(5367,14808,1,1,1,'2006-04-25 08:12:11',NULL,NULL,0,NULL,NULL,NULL,'bf75fd30-1691-11df-97a5-7038c432aabf'),(5368,14810,1,1,1,'2006-04-25 08:17:13',NULL,NULL,0,NULL,NULL,NULL,'bf75fe52-1691-11df-97a5-7038c432aabf'),(5369,14813,1,1,1,'2006-04-25 08:24:55',NULL,NULL,0,NULL,NULL,NULL,'bf75ff6d-1691-11df-97a5-7038c432aabf'),(5370,14817,1,1,1,'2006-04-25 08:34:20',NULL,NULL,0,NULL,NULL,NULL,'bf760087-1691-11df-97a5-7038c432aabf'),(5371,14845,1,1,1,'2006-04-25 09:24:53',NULL,NULL,0,NULL,NULL,NULL,'bf7601aa-1691-11df-97a5-7038c432aabf'),(5372,14848,1,1,1,'2006-04-25 09:26:05',NULL,NULL,0,NULL,NULL,NULL,'bf7602c4-1691-11df-97a5-7038c432aabf'),(5373,14849,1,1,1,'2006-04-25 09:27:12',NULL,NULL,0,NULL,NULL,NULL,'bf7612bd-1691-11df-97a5-7038c432aabf'),(5374,14854,1,1,1,'2006-04-25 09:29:59',NULL,NULL,0,NULL,NULL,NULL,'bf7613fe-1691-11df-97a5-7038c432aabf'),(5375,14856,1,1,1,'2006-04-25 09:32:32',NULL,NULL,0,NULL,NULL,NULL,'bf76152e-1691-11df-97a5-7038c432aabf'),(5376,14859,1,1,1,'2006-04-25 09:34:52',NULL,NULL,0,NULL,NULL,NULL,'bf761688-1691-11df-97a5-7038c432aabf'),(5377,14865,1,1,1,'2006-04-25 09:38:11',NULL,NULL,0,NULL,NULL,NULL,'bf7617a7-1691-11df-97a5-7038c432aabf'),(5378,14869,1,1,1,'2006-04-25 09:40:22',NULL,NULL,0,NULL,NULL,NULL,'bf7618c5-1691-11df-97a5-7038c432aabf'),(5379,14873,1,1,1,'2006-04-25 09:45:06',NULL,NULL,0,NULL,NULL,NULL,'bf7619e0-1691-11df-97a5-7038c432aabf'),(5380,14888,1,1,1,'2006-04-25 09:55:49',NULL,NULL,0,NULL,NULL,NULL,'bf761b03-1691-11df-97a5-7038c432aabf'),(5381,14895,1,1,1,'2006-04-25 09:59:44',NULL,NULL,0,NULL,NULL,NULL,'bf761c1d-1691-11df-97a5-7038c432aabf'),(5382,14898,1,1,1,'2006-04-25 10:00:47',NULL,NULL,0,NULL,NULL,NULL,'bf761d40-1691-11df-97a5-7038c432aabf'),(5383,14899,1,1,1,'2006-04-25 10:02:41',NULL,NULL,0,NULL,NULL,NULL,'bf761e5a-1691-11df-97a5-7038c432aabf'),(5384,14905,1,1,1,'2006-04-25 10:05:46',NULL,NULL,0,NULL,NULL,NULL,'bf761f79-1691-11df-97a5-7038c432aabf'),(5385,14907,1,1,1,'2006-04-25 10:06:56',NULL,NULL,0,NULL,NULL,NULL,'bf762097-1691-11df-97a5-7038c432aabf'),(5386,14910,1,1,1,'2006-04-25 10:06:44',NULL,NULL,0,NULL,NULL,NULL,'bf7621b1-1691-11df-97a5-7038c432aabf'),(5387,14913,1,1,1,'2006-04-25 10:09:45',NULL,NULL,0,NULL,NULL,NULL,'bf7622d0-1691-11df-97a5-7038c432aabf'),(5388,14932,1,1,1,'2006-04-25 10:19:41',NULL,NULL,0,NULL,NULL,NULL,'bf7623ea-1691-11df-97a5-7038c432aabf'),(5389,14935,1,1,1,'2006-04-25 10:21:07',NULL,NULL,0,NULL,NULL,NULL,'bf762509-1691-11df-97a5-7038c432aabf'),(5390,14944,1,1,1,'2006-04-25 10:23:30',NULL,NULL,0,NULL,NULL,NULL,'bf762623-1691-11df-97a5-7038c432aabf'),(5391,14949,1,1,1,'2006-04-25 10:29:28',NULL,NULL,0,NULL,NULL,NULL,'bf762764-1691-11df-97a5-7038c432aabf'),(5392,14956,1,1,1,'2006-04-25 10:51:30',NULL,NULL,0,NULL,NULL,NULL,'bf76287e-1691-11df-97a5-7038c432aabf'),(5393,14967,1,1,1,'2006-04-25 11:41:04',NULL,NULL,0,NULL,NULL,NULL,'bf762999-1691-11df-97a5-7038c432aabf'),(5394,14970,1,1,1,'2006-04-25 11:46:16',NULL,NULL,0,NULL,NULL,NULL,'bf762abc-1691-11df-97a5-7038c432aabf'),(5395,14972,1,1,1,'2006-04-25 11:48:09',NULL,NULL,0,NULL,NULL,NULL,'bf762bd6-1691-11df-97a5-7038c432aabf'),(5396,14981,1,1,1,'2006-04-25 12:00:56',NULL,NULL,0,NULL,NULL,NULL,'bf762cf4-1691-11df-97a5-7038c432aabf'),(5397,14986,1,1,1,'2006-04-25 12:10:44',NULL,NULL,0,NULL,NULL,NULL,'bf762e13-1691-11df-97a5-7038c432aabf'),(5398,14994,1,1,1,'2006-04-25 12:16:59',NULL,NULL,0,NULL,NULL,NULL,'bf762f32-1691-11df-97a5-7038c432aabf'),(5399,15015,1,1,1,'2006-04-25 12:50:38',NULL,NULL,0,NULL,NULL,NULL,'bf76304c-1691-11df-97a5-7038c432aabf'),(5400,15059,1,1,1,'2006-04-25 14:38:55',NULL,NULL,0,NULL,NULL,NULL,'bf763166-1691-11df-97a5-7038c432aabf'),(5401,15060,1,1,1,'2006-04-25 14:38:57',NULL,NULL,0,NULL,NULL,NULL,'bf763289-1691-11df-97a5-7038c432aabf'),(5402,15071,1,1,1,'2006-04-25 14:58:49',NULL,NULL,0,NULL,NULL,NULL,'bf7633f0-1691-11df-97a5-7038c432aabf'),(5403,15073,1,1,1,'2006-04-25 15:01:27',NULL,NULL,0,NULL,NULL,NULL,'bf763529-1691-11df-97a5-7038c432aabf'),(5404,15074,1,1,1,'2006-04-25 15:01:15',NULL,NULL,0,NULL,NULL,NULL,'bf763654-1691-11df-97a5-7038c432aabf'),(5405,15076,1,1,1,'2006-04-25 15:08:53',NULL,NULL,0,NULL,NULL,NULL,'bf763784-1691-11df-97a5-7038c432aabf'),(5406,15079,1,1,1,'2006-04-25 15:12:12',NULL,NULL,0,NULL,NULL,NULL,'bf7638af-1691-11df-97a5-7038c432aabf'),(5407,15083,1,1,1,'2006-04-25 15:15:50',NULL,NULL,0,NULL,NULL,NULL,'bf7639da-1691-11df-97a5-7038c432aabf'),(5408,15084,1,1,1,'2006-04-25 15:18:54',NULL,NULL,0,NULL,NULL,NULL,'bf763b06-1691-11df-97a5-7038c432aabf'),(5409,15085,1,1,1,'2006-04-25 15:23:13',NULL,NULL,0,NULL,NULL,NULL,'bf763c65-1691-11df-97a5-7038c432aabf'),(5410,15088,1,1,1,'2006-04-25 15:26:48',NULL,NULL,0,NULL,NULL,NULL,'bf763da5-1691-11df-97a5-7038c432aabf'),(5411,15090,1,1,1,'2006-04-25 15:28:22',NULL,NULL,0,NULL,NULL,NULL,'bf763ec4-1691-11df-97a5-7038c432aabf'),(5412,15091,1,1,1,'2006-04-25 15:29:33',NULL,NULL,0,NULL,NULL,NULL,'bf763fe3-1691-11df-97a5-7038c432aabf'),(5413,15093,1,1,1,'2006-04-25 15:31:37',NULL,NULL,0,NULL,NULL,NULL,'bf7640f9-1691-11df-97a5-7038c432aabf'),(5414,15094,1,1,1,'2006-04-25 15:32:30',NULL,NULL,0,NULL,NULL,NULL,'bf764ad8-1691-11df-97a5-7038c432aabf'),(5415,15095,1,1,1,'2006-04-25 15:34:28',NULL,NULL,0,NULL,NULL,NULL,'bf764bea-1691-11df-97a5-7038c432aabf'),(5416,15096,1,1,1,'2006-04-25 15:34:36',NULL,NULL,0,NULL,NULL,NULL,'bf764cfc-1691-11df-97a5-7038c432aabf'),(5417,15098,1,1,1,'2006-04-25 15:37:37',NULL,NULL,0,NULL,NULL,NULL,'bf764e1b-1691-11df-97a5-7038c432aabf'),(5418,15104,1,1,1,'2006-04-25 15:40:56',NULL,NULL,0,NULL,NULL,NULL,'bf764f35-1691-11df-97a5-7038c432aabf'),(5419,15108,1,1,1,'2006-04-25 15:43:00',NULL,NULL,0,NULL,NULL,NULL,'bf765058-1691-11df-97a5-7038c432aabf'),(5420,15109,1,1,1,'2006-04-25 15:49:01',NULL,NULL,0,NULL,NULL,NULL,'bf765172-1691-11df-97a5-7038c432aabf'),(5421,15110,1,1,1,'2006-04-25 15:49:40',NULL,NULL,0,NULL,NULL,NULL,'bf765291-1691-11df-97a5-7038c432aabf'),(5422,15111,1,1,1,'2006-04-25 15:51:45',NULL,NULL,0,NULL,NULL,NULL,'bf7653ab-1691-11df-97a5-7038c432aabf'),(5423,15112,1,1,1,'2006-04-25 15:54:54',NULL,NULL,0,NULL,NULL,NULL,'bf7654c5-1691-11df-97a5-7038c432aabf'),(5424,15113,1,1,1,'2006-04-25 15:52:57',NULL,NULL,0,NULL,NULL,NULL,'bf7655e4-1691-11df-97a5-7038c432aabf'),(5425,15121,1,1,1,'2006-04-25 16:02:17',NULL,NULL,0,NULL,NULL,NULL,'bf7656fa-1691-11df-97a5-7038c432aabf'),(5426,15122,1,1,1,'2006-04-25 16:05:32',NULL,NULL,0,NULL,NULL,NULL,'bf765818-1691-11df-97a5-7038c432aabf'),(5427,15125,1,1,1,'2006-04-25 16:10:22',NULL,NULL,0,NULL,NULL,NULL,'bf765933-1691-11df-97a5-7038c432aabf'),(5428,15126,1,1,1,'2006-04-25 16:07:02',NULL,NULL,0,NULL,NULL,NULL,'bf765a78-1691-11df-97a5-7038c432aabf'),(5429,15127,1,1,1,'2006-04-25 16:12:38',NULL,NULL,0,NULL,NULL,NULL,'bf765bf9-1691-11df-97a5-7038c432aabf'),(5430,15128,1,1,1,'2006-04-25 16:11:36',NULL,NULL,0,NULL,NULL,NULL,'bf765d28-1691-11df-97a5-7038c432aabf'),(5431,15132,1,1,1,'2006-04-25 16:15:38',NULL,NULL,0,NULL,NULL,NULL,'bf765e54-1691-11df-97a5-7038c432aabf'),(5432,15135,1,1,1,'2006-04-25 16:16:11',NULL,NULL,0,NULL,NULL,NULL,'bf765f7b-1691-11df-97a5-7038c432aabf'),(5433,15136,1,1,1,'2006-04-25 16:20:03',NULL,NULL,0,NULL,NULL,NULL,'bf7660a6-1691-11df-97a5-7038c432aabf'),(5434,15138,1,1,1,'2006-04-25 16:20:17',NULL,NULL,0,NULL,NULL,NULL,'bf7661cd-1691-11df-97a5-7038c432aabf'),(5435,15139,1,1,1,'2006-04-25 16:20:24',NULL,NULL,0,NULL,NULL,NULL,'bf766346-1691-11df-97a5-7038c432aabf'),(5436,15145,1,1,1,'2006-04-25 16:23:46',NULL,NULL,0,NULL,NULL,NULL,'bf766521-1691-11df-97a5-7038c432aabf'),(5437,15146,1,1,1,'2006-04-25 16:24:47',NULL,NULL,0,NULL,NULL,NULL,'bf7666e6-1691-11df-97a5-7038c432aabf'),(5438,15149,1,1,1,'2006-04-25 16:26:20',NULL,NULL,0,NULL,NULL,NULL,'bf76689a-1691-11df-97a5-7038c432aabf'),(5439,15150,1,1,1,'2006-04-25 16:27:30',NULL,NULL,0,NULL,NULL,NULL,'bf766b71-1691-11df-97a5-7038c432aabf'),(5440,15152,1,1,1,'2006-04-25 16:28:01',NULL,NULL,0,NULL,NULL,NULL,'bf766d44-1691-11df-97a5-7038c432aabf'),(5441,15153,1,1,1,'2006-04-25 16:30:16',NULL,NULL,0,NULL,NULL,NULL,'bf766f1a-1691-11df-97a5-7038c432aabf'),(5442,15165,1,1,1,'2006-04-25 16:41:51',NULL,NULL,0,NULL,NULL,NULL,'bf7670f1-1691-11df-97a5-7038c432aabf'),(5443,15167,1,1,1,'2006-04-25 16:43:48',NULL,NULL,0,NULL,NULL,NULL,'bf7672ba-1691-11df-97a5-7038c432aabf'),(5444,15171,1,1,1,'2006-04-25 16:46:35',NULL,NULL,0,NULL,NULL,NULL,'bf76748d-1691-11df-97a5-7038c432aabf'),(5445,15172,1,1,1,'2006-04-25 16:46:50',NULL,NULL,0,NULL,NULL,NULL,'bf76765b-1691-11df-97a5-7038c432aabf'),(5446,15173,1,1,1,'2006-04-25 16:48:37',NULL,NULL,0,NULL,NULL,NULL,'bf76784b-1691-11df-97a5-7038c432aabf'),(5447,15174,1,1,1,'2006-04-25 16:50:06',NULL,NULL,0,NULL,NULL,NULL,'bf767a14-1691-11df-97a5-7038c432aabf'),(5448,15175,1,1,1,'2006-04-25 16:51:55',NULL,NULL,0,NULL,NULL,NULL,'bf767be2-1691-11df-97a5-7038c432aabf'),(5449,15177,1,1,1,'2006-04-25 16:53:20',NULL,NULL,0,NULL,NULL,NULL,'bf767db0-1691-11df-97a5-7038c432aabf'),(5450,15178,1,1,1,'2006-04-25 16:53:27',NULL,NULL,0,NULL,NULL,NULL,'bf767f7a-1691-11df-97a5-7038c432aabf'),(5451,15180,1,1,1,'2006-04-25 16:56:17',NULL,NULL,0,NULL,NULL,NULL,'bf768148-1691-11df-97a5-7038c432aabf'),(5452,15181,1,1,1,'2006-04-25 16:56:51',NULL,NULL,0,NULL,NULL,NULL,'bf768392-1691-11df-97a5-7038c432aabf'),(5453,15187,1,1,1,'2006-04-26 08:07:25',NULL,NULL,0,NULL,NULL,NULL,'bf7684c6-1691-11df-97a5-7038c432aabf'),(5454,15188,1,1,1,'2006-04-26 08:07:38',NULL,NULL,0,NULL,NULL,NULL,'bf7685ed-1691-11df-97a5-7038c432aabf'),(5455,15189,1,1,1,'2006-04-26 08:11:00',NULL,NULL,0,NULL,NULL,NULL,'bf768718-1691-11df-97a5-7038c432aabf'),(5456,15191,1,1,1,'2006-04-26 08:13:18',NULL,NULL,0,NULL,NULL,NULL,'bf768848-1691-11df-97a5-7038c432aabf'),(5457,15194,1,1,1,'2006-04-26 08:15:00',NULL,NULL,0,NULL,NULL,NULL,'bf76896f-1691-11df-97a5-7038c432aabf'),(5458,15195,1,1,1,'2006-04-26 08:14:42',NULL,NULL,0,NULL,NULL,NULL,'bf768ace-1691-11df-97a5-7038c432aabf'),(5459,15196,1,1,1,'2006-04-26 08:16:40',NULL,NULL,0,NULL,NULL,NULL,'bf768be8-1691-11df-97a5-7038c432aabf'),(5460,15197,1,1,1,'2006-04-26 08:16:26',NULL,NULL,0,NULL,NULL,NULL,'bf768d07-1691-11df-97a5-7038c432aabf'),(5461,15201,1,1,1,'2006-04-26 08:22:43',NULL,NULL,0,NULL,NULL,NULL,'bf768e25-1691-11df-97a5-7038c432aabf'),(5462,15208,1,1,1,'2006-04-26 08:27:23',NULL,NULL,0,NULL,NULL,NULL,'bf768f44-1691-11df-97a5-7038c432aabf'),(5463,15209,1,1,1,'2006-04-26 08:28:19',NULL,NULL,0,NULL,NULL,NULL,'bf76905e-1691-11df-97a5-7038c432aabf'),(5464,15210,1,1,1,'2006-04-26 08:31:44',NULL,NULL,0,NULL,NULL,NULL,'bf769179-1691-11df-97a5-7038c432aabf'),(5465,15211,1,1,1,'2006-04-26 08:29:47',NULL,NULL,0,NULL,NULL,NULL,'bf7692b9-1691-11df-97a5-7038c432aabf'),(5466,15213,1,1,1,'2006-04-26 08:32:55',NULL,NULL,0,NULL,NULL,NULL,'bf7693d8-1691-11df-97a5-7038c432aabf'),(5467,15215,1,1,1,'2006-04-26 08:35:11',NULL,NULL,0,NULL,NULL,NULL,'bf7694f7-1691-11df-97a5-7038c432aabf'),(5468,15216,1,1,1,'2006-04-26 08:34:31',NULL,NULL,0,NULL,NULL,NULL,'bf76960d-1691-11df-97a5-7038c432aabf'),(5469,15219,1,1,1,'2006-04-26 08:37:47',NULL,NULL,0,NULL,NULL,NULL,'bf76972b-1691-11df-97a5-7038c432aabf'),(5470,15222,1,1,1,'2006-04-26 08:41:42',NULL,NULL,0,NULL,NULL,NULL,'bf769845-1691-11df-97a5-7038c432aabf'),(5471,15225,1,1,1,'2006-04-26 08:42:20',NULL,NULL,0,NULL,NULL,NULL,'bf769960-1691-11df-97a5-7038c432aabf'),(5472,15227,1,1,1,'2006-04-26 08:45:04',NULL,NULL,0,NULL,NULL,NULL,'bf769a7e-1691-11df-97a5-7038c432aabf'),(5473,15229,1,1,1,'2006-04-26 08:47:46',NULL,NULL,0,NULL,NULL,NULL,'bf769b99-1691-11df-97a5-7038c432aabf'),(5474,15233,1,1,1,'2006-04-26 08:51:26',NULL,NULL,0,NULL,NULL,NULL,'bf769cb7-1691-11df-97a5-7038c432aabf'),(5475,15245,1,1,1,'2006-04-26 09:02:17',NULL,NULL,0,NULL,NULL,NULL,'bf769dd6-1691-11df-97a5-7038c432aabf'),(5476,15248,1,1,1,'2006-04-26 09:04:50',NULL,NULL,0,NULL,NULL,NULL,'bf769ef4-1691-11df-97a5-7038c432aabf'),(5477,15263,1,1,1,'2006-04-26 09:17:25',NULL,NULL,0,NULL,NULL,NULL,'bf76a013-1691-11df-97a5-7038c432aabf'),(5478,15268,1,1,1,'2006-04-26 09:22:09',NULL,NULL,0,NULL,NULL,NULL,'bf76a12d-1691-11df-97a5-7038c432aabf'),(5479,15280,1,1,1,'2006-04-26 09:32:57',NULL,NULL,0,NULL,NULL,NULL,'bf76a243-1691-11df-97a5-7038c432aabf'),(5480,15284,1,1,1,'2006-04-26 09:35:03',NULL,NULL,0,NULL,NULL,NULL,'bf76a35e-1691-11df-97a5-7038c432aabf'),(5481,15295,1,1,1,'2006-04-26 09:41:46',NULL,NULL,0,NULL,NULL,NULL,'bf76a480-1691-11df-97a5-7038c432aabf'),(5482,15299,1,1,1,'2006-04-26 09:44:53',NULL,NULL,0,NULL,NULL,NULL,'bf76a59b-1691-11df-97a5-7038c432aabf'),(5483,15300,1,1,1,'2006-04-26 09:45:51',NULL,NULL,0,NULL,NULL,NULL,'bf76a6d3-1691-11df-97a5-7038c432aabf'),(5484,15305,1,1,1,'2006-04-26 09:47:24',NULL,NULL,0,NULL,NULL,NULL,'bf76a7f2-1691-11df-97a5-7038c432aabf'),(5485,15317,1,1,1,'2006-04-26 09:55:32',NULL,NULL,0,NULL,NULL,NULL,'bf76a96a-1691-11df-97a5-7038c432aabf'),(5486,15320,1,1,1,'2006-04-26 09:58:27',NULL,NULL,0,NULL,NULL,NULL,'bf76aa95-1691-11df-97a5-7038c432aabf'),(5487,15325,1,1,1,'2006-04-26 10:03:42',NULL,NULL,0,NULL,NULL,NULL,'bf76abc5-1691-11df-97a5-7038c432aabf'),(5488,15327,1,1,1,'2006-04-26 10:04:40',NULL,NULL,0,NULL,NULL,NULL,'bf76acf0-1691-11df-97a5-7038c432aabf'),(5489,15334,1,1,1,'2006-04-26 10:07:42',NULL,NULL,0,NULL,NULL,NULL,'bf76ae1c-1691-11df-97a5-7038c432aabf'),(5490,15335,1,1,1,'2006-04-26 10:09:18',NULL,NULL,0,NULL,NULL,NULL,'bf76af4c-1691-11df-97a5-7038c432aabf'),(5491,15338,1,1,1,'2006-04-26 10:09:58',NULL,NULL,0,NULL,NULL,NULL,'bf76b073-1691-11df-97a5-7038c432aabf'),(5492,15340,1,1,1,'2006-04-26 10:11:21',NULL,NULL,0,NULL,NULL,NULL,'bf76b1d1-1691-11df-97a5-7038c432aabf'),(5493,15342,1,1,1,'2006-04-26 10:12:50',NULL,NULL,0,NULL,NULL,NULL,'bf76b2ec-1691-11df-97a5-7038c432aabf'),(5494,15344,1,1,1,'2006-04-26 10:12:56',NULL,NULL,0,NULL,NULL,NULL,'bf76b40a-1691-11df-97a5-7038c432aabf'),(5495,15353,1,1,1,'2006-04-26 10:17:47',NULL,NULL,0,NULL,NULL,NULL,'bf76b51c-1691-11df-97a5-7038c432aabf'),(5496,15354,1,1,1,'2006-04-26 10:19:33',NULL,NULL,0,NULL,NULL,NULL,'bf76b636-1691-11df-97a5-7038c432aabf'),(5497,15358,1,1,1,'2006-04-26 10:21:29',NULL,NULL,0,NULL,NULL,NULL,'bf76b759-1691-11df-97a5-7038c432aabf'),(5498,15364,1,1,1,'2006-04-26 10:24:19',NULL,NULL,0,NULL,NULL,NULL,'bf76b86f-1691-11df-97a5-7038c432aabf'),(5499,15368,1,1,1,'2006-04-26 10:25:57',NULL,NULL,0,NULL,NULL,NULL,'bf76b98e-1691-11df-97a5-7038c432aabf'),(5500,15371,1,1,1,'2006-04-26 10:28:47',NULL,NULL,0,NULL,NULL,NULL,'bf76baa8-1691-11df-97a5-7038c432aabf'),(5501,15374,1,1,1,'2006-04-26 10:31:18',NULL,NULL,0,NULL,NULL,NULL,'bf76bbe9-1691-11df-97a5-7038c432aabf'),(5502,15386,1,1,1,'2006-04-26 10:40:33',NULL,NULL,0,NULL,NULL,NULL,'bf76bd03-1691-11df-97a5-7038c432aabf'),(5503,15389,1,1,1,'2006-04-26 10:44:02',NULL,NULL,0,NULL,NULL,NULL,'bf76be2a-1691-11df-97a5-7038c432aabf'),(5504,15392,1,1,1,'2006-04-26 10:45:06',NULL,NULL,0,NULL,NULL,NULL,'bf76bf4d-1691-11df-97a5-7038c432aabf'),(5505,15398,1,1,1,'2006-04-26 10:49:12',NULL,NULL,0,NULL,NULL,NULL,'bf76c070-1691-11df-97a5-7038c432aabf'),(5506,15406,1,1,1,'2006-04-26 11:16:22',NULL,NULL,0,NULL,NULL,NULL,'bf76c193-1691-11df-97a5-7038c432aabf'),(5507,15410,1,1,1,'2006-04-26 11:23:23',NULL,NULL,0,NULL,NULL,NULL,'bf76c2b1-1691-11df-97a5-7038c432aabf'),(5508,15423,1,1,1,'2006-04-26 11:31:02',NULL,NULL,0,NULL,NULL,NULL,'bf76c3d9-1691-11df-97a5-7038c432aabf'),(5509,15425,1,1,1,'2006-04-26 11:32:58',NULL,NULL,0,NULL,NULL,NULL,'bf76c4f7-1691-11df-97a5-7038c432aabf'),(5510,15426,1,1,1,'2006-04-26 11:33:13',NULL,NULL,0,NULL,NULL,NULL,'bf76c61e-1691-11df-97a5-7038c432aabf'),(5511,15428,1,1,1,'2006-04-26 11:34:03',NULL,NULL,0,NULL,NULL,NULL,'bf76c73d-1691-11df-97a5-7038c432aabf'),(5512,15432,1,1,1,'2006-04-26 11:36:38',NULL,NULL,0,NULL,NULL,NULL,'bf76c864-1691-11df-97a5-7038c432aabf'),(5513,15437,1,1,1,'2006-04-26 11:38:18',NULL,NULL,0,NULL,NULL,NULL,'bf76c98b-1691-11df-97a5-7038c432aabf'),(5514,15443,1,1,1,'2006-04-26 11:39:19',NULL,NULL,0,NULL,NULL,NULL,'bf76caaa-1691-11df-97a5-7038c432aabf'),(5515,15444,1,1,1,'2006-04-26 11:39:43',NULL,NULL,0,NULL,NULL,NULL,'bf76cbcd-1691-11df-97a5-7038c432aabf'),(5516,15446,1,1,1,'2006-04-26 11:39:37',NULL,NULL,0,NULL,NULL,NULL,'bf76cceb-1691-11df-97a5-7038c432aabf'),(5517,15447,1,1,1,'2006-04-26 11:38:35',NULL,NULL,0,NULL,NULL,NULL,'bf76ce0e-1691-11df-97a5-7038c432aabf'),(5518,15449,1,1,1,'2006-04-26 11:40:53',NULL,NULL,0,NULL,NULL,NULL,'bf76cf2d-1691-11df-97a5-7038c432aabf'),(5519,15452,1,1,1,'2006-04-26 11:41:40',NULL,NULL,0,NULL,NULL,NULL,'bf76d0a5-1691-11df-97a5-7038c432aabf'),(5520,15459,1,1,1,'2006-04-26 11:43:46',NULL,NULL,0,NULL,NULL,NULL,'bf76d1f7-1691-11df-97a5-7038c432aabf'),(5521,15460,1,1,1,'2006-04-26 11:44:42',NULL,NULL,0,NULL,NULL,NULL,'bf76d327-1691-11df-97a5-7038c432aabf'),(5522,15462,1,1,1,'2006-04-26 11:45:38',NULL,NULL,0,NULL,NULL,NULL,'bf76dda5-1691-11df-97a5-7038c432aabf'),(5523,15469,1,1,1,'2006-04-26 11:47:51',NULL,NULL,0,NULL,NULL,NULL,'bf76debf-1691-11df-97a5-7038c432aabf'),(5524,15474,1,1,1,'2006-04-26 11:51:52',NULL,NULL,0,NULL,NULL,NULL,'bf76dfd9-1691-11df-97a5-7038c432aabf'),(5525,15477,1,1,1,'2006-04-26 11:53:42',NULL,NULL,0,NULL,NULL,NULL,'bf76e0f8-1691-11df-97a5-7038c432aabf'),(5526,15481,1,1,1,'2006-04-26 11:54:45',NULL,NULL,0,NULL,NULL,NULL,'bf76e21f-1691-11df-97a5-7038c432aabf'),(5527,15488,1,1,1,'2006-04-26 11:57:35',NULL,NULL,0,NULL,NULL,NULL,'bf76e33e-1691-11df-97a5-7038c432aabf'),(5528,15490,1,1,1,'2006-04-26 11:58:24',NULL,NULL,0,NULL,NULL,NULL,'bf76e45c-1691-11df-97a5-7038c432aabf'),(5529,15501,1,1,1,'2006-04-26 12:05:35',NULL,NULL,0,NULL,NULL,NULL,'bf76e57f-1691-11df-97a5-7038c432aabf'),(5530,15503,1,1,1,'2006-04-26 12:06:14',NULL,NULL,0,NULL,NULL,NULL,'bf76e6a2-1691-11df-97a5-7038c432aabf'),(5531,15506,1,1,1,'2006-04-26 12:08:25',NULL,NULL,0,NULL,NULL,NULL,'bf76e7c5-1691-11df-97a5-7038c432aabf'),(5532,15519,1,1,1,'2006-04-26 12:15:34',NULL,NULL,0,NULL,NULL,NULL,'bf76e8e3-1691-11df-97a5-7038c432aabf'),(5533,15521,1,1,1,'2006-04-26 12:16:27',NULL,NULL,0,NULL,NULL,NULL,'bf76ea06-1691-11df-97a5-7038c432aabf'),(5534,15524,1,1,1,'2006-04-26 12:14:19',NULL,NULL,0,NULL,NULL,NULL,'bf76eb25-1691-11df-97a5-7038c432aabf'),(5535,15526,1,1,1,'2006-04-26 12:18:04',NULL,NULL,0,NULL,NULL,NULL,'bf76ec4c-1691-11df-97a5-7038c432aabf'),(5536,15527,1,1,1,'2006-04-26 12:19:00',NULL,NULL,0,NULL,NULL,NULL,'bf76ed66-1691-11df-97a5-7038c432aabf'),(5537,15531,1,1,1,'2006-04-26 12:21:05',NULL,NULL,0,NULL,NULL,NULL,'bf76ee85-1691-11df-97a5-7038c432aabf'),(5538,15559,1,1,1,'2006-04-26 12:40:23',NULL,NULL,0,NULL,NULL,NULL,'bf76efca-1691-11df-97a5-7038c432aabf'),(5539,15564,1,1,1,'2006-04-26 12:42:15',NULL,NULL,0,NULL,NULL,NULL,'bf76f0ed-1691-11df-97a5-7038c432aabf'),(5540,15566,1,1,1,'2006-04-26 12:43:00',NULL,NULL,0,NULL,NULL,NULL,'bf76f20b-1691-11df-97a5-7038c432aabf'),(5541,15567,1,1,1,'2006-04-26 12:43:57',NULL,NULL,0,NULL,NULL,NULL,'bf76f32a-1691-11df-97a5-7038c432aabf'),(5542,15568,1,1,1,'2006-04-26 12:44:55',NULL,NULL,0,NULL,NULL,NULL,'bf76f44d-1691-11df-97a5-7038c432aabf'),(5543,15570,1,1,1,'2006-04-26 12:42:32',NULL,NULL,0,NULL,NULL,NULL,'bf76f570-1691-11df-97a5-7038c432aabf'),(5544,15574,1,1,1,'2006-04-26 12:46:36',NULL,NULL,0,NULL,NULL,NULL,'bf76f68a-1691-11df-97a5-7038c432aabf'),(5545,15579,1,1,1,'2006-04-26 12:48:43',NULL,NULL,0,NULL,NULL,NULL,'bf76f813-1691-11df-97a5-7038c432aabf'),(5546,15594,1,1,1,'2006-04-26 12:55:32',NULL,NULL,0,NULL,NULL,NULL,'bf76f943-1691-11df-97a5-7038c432aabf'),(5547,15597,1,1,1,'2006-04-26 12:55:05',NULL,NULL,0,NULL,NULL,NULL,'bf76fa77-1691-11df-97a5-7038c432aabf'),(5548,15604,1,1,1,'2006-04-26 12:59:44',NULL,NULL,0,NULL,NULL,NULL,'bf76fba7-1691-11df-97a5-7038c432aabf'),(5549,15609,1,1,1,'2006-04-26 13:06:02',NULL,NULL,0,NULL,NULL,NULL,'bf76fcdb-1691-11df-97a5-7038c432aabf'),(5550,15618,1,1,1,'2006-04-26 13:58:28',NULL,NULL,0,NULL,NULL,NULL,'bf76fe0a-1691-11df-97a5-7038c432aabf'),(5551,15633,1,1,1,'2006-04-26 14:15:53',NULL,NULL,0,NULL,NULL,NULL,'bf76ff72-1691-11df-97a5-7038c432aabf'),(5552,15635,1,1,1,'2006-04-26 14:17:03',NULL,NULL,0,NULL,NULL,NULL,'bf770090-1691-11df-97a5-7038c432aabf'),(5553,15654,1,1,1,'2006-04-26 14:28:16',NULL,NULL,0,NULL,NULL,NULL,'bf7701af-1691-11df-97a5-7038c432aabf'),(5554,15668,1,1,1,'2006-04-26 14:44:23',NULL,NULL,0,NULL,NULL,NULL,'bf7702d6-1691-11df-97a5-7038c432aabf'),(5555,15684,1,1,1,'2006-04-26 15:05:43',NULL,NULL,0,NULL,NULL,NULL,'bf7703f5-1691-11df-97a5-7038c432aabf'),(5556,15693,1,1,1,'2006-04-26 15:10:14',NULL,NULL,0,NULL,NULL,NULL,'bf77053a-1691-11df-97a5-7038c432aabf'),(5557,15694,1,1,1,'2006-04-26 15:10:18',NULL,NULL,0,NULL,NULL,NULL,'bf77065c-1691-11df-97a5-7038c432aabf'),(5558,15695,1,1,1,'2006-04-26 15:11:11',NULL,NULL,0,NULL,NULL,NULL,'bf770795-1691-11df-97a5-7038c432aabf'),(5559,15696,1,1,1,'2006-04-26 15:11:15',NULL,NULL,0,NULL,NULL,NULL,'bf7708b3-1691-11df-97a5-7038c432aabf'),(5560,15698,1,1,1,'2006-04-26 15:12:02',NULL,NULL,0,NULL,NULL,NULL,'bf7709bc-1691-11df-97a5-7038c432aabf'),(5561,15704,1,1,1,'2006-04-26 15:14:59',NULL,NULL,0,NULL,NULL,NULL,'bf770ac1-1691-11df-97a5-7038c432aabf'),(5562,15706,1,1,1,'2006-04-26 15:14:28',NULL,NULL,0,NULL,NULL,NULL,'bf770bc2-1691-11df-97a5-7038c432aabf'),(5563,15709,1,1,1,'2006-04-26 15:17:13',NULL,NULL,0,NULL,NULL,NULL,'bf770cd0-1691-11df-97a5-7038c432aabf'),(5564,15712,1,1,1,'2006-04-26 15:16:36',NULL,NULL,0,NULL,NULL,NULL,'bf770dd4-1691-11df-97a5-7038c432aabf'),(5565,15714,1,1,1,'2006-04-26 15:19:13',NULL,NULL,0,NULL,NULL,NULL,'bf770ede-1691-11df-97a5-7038c432aabf'),(5566,15716,1,1,1,'2006-04-26 15:21:26',NULL,NULL,0,NULL,NULL,NULL,'bf770fde-1691-11df-97a5-7038c432aabf'),(5567,15718,1,1,1,'2006-04-26 15:22:29',NULL,NULL,0,NULL,NULL,NULL,'bf7710e3-1691-11df-97a5-7038c432aabf'),(5568,15721,1,1,1,'2006-04-26 15:19:58',NULL,NULL,0,NULL,NULL,NULL,'bf7711e4-1691-11df-97a5-7038c432aabf'),(5569,15723,1,1,1,'2006-04-26 15:25:05',NULL,NULL,0,NULL,NULL,NULL,'bf771eb0-1691-11df-97a5-7038c432aabf'),(5570,15728,1,1,1,'2006-04-26 15:26:02',NULL,NULL,0,NULL,NULL,NULL,'bf771fcb-1691-11df-97a5-7038c432aabf'),(5571,15729,1,1,1,'2006-04-26 15:29:49',NULL,NULL,0,NULL,NULL,NULL,'bf7720dc-1691-11df-97a5-7038c432aabf'),(5572,15730,1,1,1,'2006-04-26 15:29:54',NULL,NULL,0,NULL,NULL,NULL,'bf7721f2-1691-11df-97a5-7038c432aabf'),(5573,15736,1,1,1,'2006-04-26 15:32:03',NULL,NULL,0,NULL,NULL,NULL,'bf772300-1691-11df-97a5-7038c432aabf'),(5574,15737,1,1,1,'2006-04-26 15:32:02',NULL,NULL,0,NULL,NULL,NULL,'bf772713-1691-11df-97a5-7038c432aabf'),(5575,15741,1,1,1,'2006-04-26 15:33:15',NULL,NULL,0,NULL,NULL,NULL,'bf7728b2-1691-11df-97a5-7038c432aabf'),(5576,15745,1,1,1,'2006-04-26 15:35:57',NULL,NULL,0,NULL,NULL,NULL,'bf7738a7-1691-11df-97a5-7038c432aabf'),(5577,15746,1,1,1,'2006-04-26 15:33:27',NULL,NULL,0,NULL,NULL,NULL,'bf773a35-1691-11df-97a5-7038c432aabf'),(5578,15750,1,1,1,'2006-04-26 15:37:21',NULL,NULL,0,NULL,NULL,NULL,'bf773bbe-1691-11df-97a5-7038c432aabf'),(5579,15754,1,1,1,'2006-04-26 15:38:44',NULL,NULL,0,NULL,NULL,NULL,'bf773d48-1691-11df-97a5-7038c432aabf'),(5580,15756,1,1,1,'2006-04-26 15:40:08',NULL,NULL,0,NULL,NULL,NULL,'bf774add-1691-11df-97a5-7038c432aabf'),(5581,15779,1,1,1,'2006-04-26 15:49:45',NULL,NULL,0,NULL,NULL,NULL,'bf774c81-1691-11df-97a5-7038c432aabf'),(5582,15783,1,1,1,'2006-04-26 15:54:29',NULL,NULL,0,NULL,NULL,NULL,'bf774fd8-1691-11df-97a5-7038c432aabf'),(5583,15784,1,1,1,'2006-04-26 15:54:51',NULL,NULL,0,NULL,NULL,NULL,'bf775efb-1691-11df-97a5-7038c432aabf'),(5584,15787,1,1,1,'2006-04-26 15:55:59',NULL,NULL,0,NULL,NULL,NULL,'bf776bd0-1691-11df-97a5-7038c432aabf'),(5585,15791,1,1,1,'2006-04-26 15:57:25',NULL,NULL,0,NULL,NULL,NULL,'bf7779a6-1691-11df-97a5-7038c432aabf'),(5586,15797,1,1,1,'2006-04-26 16:02:04',NULL,NULL,0,NULL,NULL,NULL,'bf779421-1691-11df-97a5-7038c432aabf'),(5587,15809,1,1,1,'2006-04-26 16:09:02',NULL,NULL,0,NULL,NULL,NULL,'bf779551-1691-11df-97a5-7038c432aabf'),(5588,15812,1,1,1,'2006-04-26 16:10:27',NULL,NULL,0,NULL,NULL,NULL,'bf779670-1691-11df-97a5-7038c432aabf'),(5589,15818,1,1,1,'2006-04-26 16:14:04',NULL,NULL,0,NULL,NULL,NULL,'bf779792-1691-11df-97a5-7038c432aabf'),(5590,15823,1,1,1,'2006-04-26 16:18:21',NULL,NULL,0,NULL,NULL,NULL,'bf7798be-1691-11df-97a5-7038c432aabf'),(5591,15824,1,1,1,'2006-04-26 16:16:39',NULL,NULL,0,NULL,NULL,NULL,'bf7799e1-1691-11df-97a5-7038c432aabf'),(5592,15825,1,1,1,'2006-04-26 16:19:39',NULL,NULL,0,NULL,NULL,NULL,'bf779b0c-1691-11df-97a5-7038c432aabf'),(5593,15831,1,1,1,'2006-04-26 16:22:01',NULL,NULL,0,NULL,NULL,NULL,'bf779c5a-1691-11df-97a5-7038c432aabf'),(5594,15834,1,1,1,'2006-04-26 16:24:15',NULL,NULL,0,NULL,NULL,NULL,'bf779d74-1691-11df-97a5-7038c432aabf'),(5595,15836,1,1,1,'2006-04-26 16:26:04',NULL,NULL,0,NULL,NULL,NULL,'bf779e86-1691-11df-97a5-7038c432aabf'),(5596,15838,1,1,1,'2006-04-26 16:28:05',NULL,NULL,0,NULL,NULL,NULL,'bf779f9c-1691-11df-97a5-7038c432aabf'),(5597,15840,1,1,1,'2006-04-26 16:29:31',NULL,NULL,0,NULL,NULL,NULL,'bf77a0d8-1691-11df-97a5-7038c432aabf'),(5598,15844,1,1,1,'2006-04-26 16:32:15',NULL,NULL,0,NULL,NULL,NULL,'bf77a1ee-1691-11df-97a5-7038c432aabf'),(5599,15845,1,1,1,'2006-04-26 16:33:48',NULL,NULL,0,NULL,NULL,NULL,'bf77a304-1691-11df-97a5-7038c432aabf'),(5600,15846,1,1,1,'2006-04-26 16:35:18',NULL,NULL,0,NULL,NULL,NULL,'bf77a416-1691-11df-97a5-7038c432aabf'),(5601,15847,1,1,1,'2006-04-26 16:31:52',NULL,NULL,0,NULL,NULL,NULL,'bf77a530-1691-11df-97a5-7038c432aabf'),(5602,15852,1,1,1,'2006-04-26 16:44:14',NULL,NULL,0,NULL,NULL,NULL,'bf77a646-1691-11df-97a5-7038c432aabf'),(5603,15853,1,1,1,'2006-04-26 16:47:42',NULL,NULL,0,NULL,NULL,NULL,'bf77a758-1691-11df-97a5-7038c432aabf'),(5604,15854,1,1,1,'2006-04-26 16:49:22',NULL,NULL,0,NULL,NULL,NULL,'bf77a872-1691-11df-97a5-7038c432aabf'),(5605,15855,1,1,1,'2006-04-26 16:52:00',NULL,NULL,0,NULL,NULL,NULL,'bf77a988-1691-11df-97a5-7038c432aabf'),(5606,15858,1,1,1,'2006-04-27 08:01:24',NULL,NULL,0,NULL,NULL,NULL,'bf77aaa3-1691-11df-97a5-7038c432aabf'),(5607,15860,1,1,1,'2006-04-27 08:03:04',NULL,NULL,0,NULL,NULL,NULL,'bf77abb5-1691-11df-97a5-7038c432aabf'),(5608,15863,1,1,1,'2006-04-27 08:05:22',NULL,NULL,0,NULL,NULL,NULL,'bf77accf-1691-11df-97a5-7038c432aabf'),(5609,15865,1,1,1,'2006-04-27 08:07:47',NULL,NULL,0,NULL,NULL,NULL,'bf77ade5-1691-11df-97a5-7038c432aabf'),(5610,15866,1,1,1,'2006-04-27 08:08:00',NULL,NULL,0,NULL,NULL,NULL,'bf77aef7-1691-11df-97a5-7038c432aabf'),(5611,15868,1,1,1,'2006-04-27 08:10:42',NULL,NULL,0,NULL,NULL,NULL,'bf77b011-1691-11df-97a5-7038c432aabf'),(5612,15869,1,1,1,'2006-04-27 08:10:22',NULL,NULL,0,NULL,NULL,NULL,'bf77b123-1691-11df-97a5-7038c432aabf'),(5613,15871,1,1,1,'2006-04-27 08:11:01',NULL,NULL,0,NULL,NULL,NULL,'bf77b23d-1691-11df-97a5-7038c432aabf'),(5614,15872,1,1,1,'2006-04-27 08:13:36',NULL,NULL,0,NULL,NULL,NULL,'bf77b353-1691-11df-97a5-7038c432aabf'),(5615,15874,1,1,1,'2006-04-27 08:14:30',NULL,NULL,0,NULL,NULL,NULL,'bf77b48b-1691-11df-97a5-7038c432aabf'),(5616,15881,1,1,1,'2006-04-27 08:19:56',NULL,NULL,0,NULL,NULL,NULL,'bf77b59d-1691-11df-97a5-7038c432aabf'),(5617,15883,1,1,1,'2006-04-27 08:23:49',NULL,NULL,0,NULL,NULL,NULL,'bf77b6b7-1691-11df-97a5-7038c432aabf'),(5618,15889,1,1,1,'2006-04-27 08:25:21',NULL,NULL,0,NULL,NULL,NULL,'bf77b7c5-1691-11df-97a5-7038c432aabf'),(5619,15893,1,1,1,'2006-04-27 08:28:59',NULL,NULL,0,NULL,NULL,NULL,'bf77b8db-1691-11df-97a5-7038c432aabf'),(5620,15896,1,1,1,'2006-04-27 08:28:09',NULL,NULL,0,NULL,NULL,NULL,'bf77b9f1-1691-11df-97a5-7038c432aabf'),(5621,15899,1,1,1,'2006-04-27 08:32:41',NULL,NULL,0,NULL,NULL,NULL,'bf77bb65-1691-11df-97a5-7038c432aabf'),(5622,15902,1,1,1,'2006-04-27 08:32:20',NULL,NULL,0,NULL,NULL,NULL,'bf77bc8c-1691-11df-97a5-7038c432aabf'),(5623,15903,1,1,1,'2006-04-27 08:34:19',NULL,NULL,0,NULL,NULL,NULL,'bf77bdaf-1691-11df-97a5-7038c432aabf'),(5624,15906,1,1,1,'2006-04-27 08:37:23',NULL,NULL,0,NULL,NULL,NULL,'bf77bed6-1691-11df-97a5-7038c432aabf'),(5625,15907,1,1,1,'2006-04-27 08:37:35',NULL,NULL,0,NULL,NULL,NULL,'bf77bff9-1691-11df-97a5-7038c432aabf'),(5626,15910,1,1,1,'2006-04-27 08:37:42',NULL,NULL,0,NULL,NULL,NULL,'bf77c11c-1691-11df-97a5-7038c432aabf'),(5627,15911,1,1,1,'2006-04-27 08:39:05',NULL,NULL,0,NULL,NULL,NULL,'bf77c243-1691-11df-97a5-7038c432aabf'),(5628,15915,1,1,1,'2006-04-27 08:41:23',NULL,NULL,0,NULL,NULL,NULL,'bf77c38c-1691-11df-97a5-7038c432aabf'),(5629,15917,1,1,1,'2006-04-27 08:42:08',NULL,NULL,0,NULL,NULL,NULL,'bf77c4a2-1691-11df-97a5-7038c432aabf'),(5630,15920,1,1,1,'2006-04-27 08:43:16',NULL,NULL,0,NULL,NULL,NULL,'bf77c5b4-1691-11df-97a5-7038c432aabf'),(5631,15924,1,1,1,'2006-04-27 08:46:54',NULL,NULL,0,NULL,NULL,NULL,'bf77c6ce-1691-11df-97a5-7038c432aabf'),(5632,15929,1,1,1,'2006-04-27 08:49:45',NULL,NULL,0,NULL,NULL,NULL,'bf77c7e0-1691-11df-97a5-7038c432aabf'),(5633,15931,1,1,1,'2006-04-27 08:55:41',NULL,NULL,0,NULL,NULL,NULL,'bf77c8f6-1691-11df-97a5-7038c432aabf'),(5634,15933,1,1,1,'2006-04-27 08:55:22',NULL,NULL,0,NULL,NULL,NULL,'bf77d819-1691-11df-97a5-7038c432aabf'),(5635,15949,1,1,1,'2006-04-27 09:09:51',NULL,NULL,0,NULL,NULL,NULL,'bf77d949-1691-11df-97a5-7038c432aabf'),(5636,15955,1,1,1,'2006-04-27 09:16:13',NULL,NULL,0,NULL,NULL,NULL,'bf77da74-1691-11df-97a5-7038c432aabf'),(5637,15962,1,1,1,'2006-04-27 09:22:01',NULL,NULL,0,NULL,NULL,NULL,'bf77db97-1691-11df-97a5-7038c432aabf'),(5638,15964,1,1,1,'2006-04-27 09:26:12',NULL,NULL,0,NULL,NULL,NULL,'bf77dcc3-1691-11df-97a5-7038c432aabf'),(5639,15965,1,1,1,'2006-04-27 09:19:38',NULL,NULL,0,NULL,NULL,NULL,'bf77de19-1691-11df-97a5-7038c432aabf'),(5640,15968,1,1,1,'2006-04-27 09:29:02',NULL,NULL,0,NULL,NULL,NULL,'bf77df37-1691-11df-97a5-7038c432aabf'),(5641,15969,1,1,1,'2006-04-27 09:29:48',NULL,NULL,0,NULL,NULL,NULL,'bf77e04d-1691-11df-97a5-7038c432aabf'),(5642,15970,1,1,1,'2006-04-27 09:30:58',NULL,NULL,0,NULL,NULL,NULL,'bf77e1b0-1691-11df-97a5-7038c432aabf'),(5643,15971,1,1,1,'2006-04-27 09:30:56',NULL,NULL,0,NULL,NULL,NULL,'bf77e2e4-1691-11df-97a5-7038c432aabf'),(5644,15973,1,1,1,'2006-04-27 09:32:59',NULL,NULL,0,NULL,NULL,NULL,'bf77e40c-1691-11df-97a5-7038c432aabf'),(5645,15975,1,1,1,'2006-04-27 09:34:36',NULL,NULL,0,NULL,NULL,NULL,'bf77e53b-1691-11df-97a5-7038c432aabf'),(5646,15977,1,1,1,'2006-04-27 09:31:44',NULL,NULL,0,NULL,NULL,NULL,'bf77e662-1691-11df-97a5-7038c432aabf'),(5647,15978,1,1,1,'2006-04-27 09:35:33',NULL,NULL,0,NULL,NULL,NULL,'bf77e78e-1691-11df-97a5-7038c432aabf'),(5648,15983,1,1,1,'2006-04-27 09:37:38',NULL,NULL,0,NULL,NULL,NULL,'bf77e8b1-1691-11df-97a5-7038c432aabf'),(5649,15984,1,1,1,'2006-04-27 09:40:07',NULL,NULL,0,NULL,NULL,NULL,'bf77e9d8-1691-11df-97a5-7038c432aabf'),(5650,15995,1,1,1,'2006-04-27 09:46:01',NULL,NULL,0,NULL,NULL,NULL,'bf77eb2a-1691-11df-97a5-7038c432aabf'),(5651,15997,1,1,1,'2006-04-27 09:48:38',NULL,NULL,0,NULL,NULL,NULL,'bf77ec3b-1691-11df-97a5-7038c432aabf'),(5652,16003,1,1,1,'2006-04-27 09:51:44',NULL,NULL,0,NULL,NULL,NULL,'bf77ed6f-1691-11df-97a5-7038c432aabf'),(5653,16004,1,1,1,'2006-04-27 09:49:19',NULL,NULL,0,NULL,NULL,NULL,'bf77ee85-1691-11df-97a5-7038c432aabf'),(5654,16006,1,1,1,'2006-04-27 09:49:19',NULL,NULL,0,NULL,NULL,NULL,'bf77efa0-1691-11df-97a5-7038c432aabf'),(5655,16007,1,1,1,'2006-04-27 09:53:24',NULL,NULL,0,NULL,NULL,NULL,'bf77f0b1-1691-11df-97a5-7038c432aabf'),(5656,16014,1,1,1,'2006-04-27 09:58:47',NULL,NULL,0,NULL,NULL,NULL,'bf77f1c3-1691-11df-97a5-7038c432aabf'),(5657,16015,1,1,1,'2006-04-27 09:59:21',NULL,NULL,0,NULL,NULL,NULL,'bf77f2de-1691-11df-97a5-7038c432aabf'),(5658,16017,1,1,1,'2006-04-27 09:59:30',NULL,NULL,0,NULL,NULL,NULL,'bf77f3f4-1691-11df-97a5-7038c432aabf'),(5659,16020,1,1,1,'2006-04-27 09:57:29',NULL,NULL,0,NULL,NULL,NULL,'bf77f50a-1691-11df-97a5-7038c432aabf'),(5660,16023,1,1,1,'2006-04-27 10:02:36',NULL,NULL,0,NULL,NULL,NULL,'bf77f620-1691-11df-97a5-7038c432aabf'),(5661,16025,1,1,1,'2006-04-27 10:02:38',NULL,NULL,0,NULL,NULL,NULL,'bf77ffb2-1691-11df-97a5-7038c432aabf'),(5662,16026,1,1,1,'2006-04-27 10:03:59',NULL,NULL,0,NULL,NULL,NULL,'bf7800c0-1691-11df-97a5-7038c432aabf'),(5663,16031,1,1,1,'2006-04-27 10:08:07',NULL,NULL,0,NULL,NULL,NULL,'bf7801cd-1691-11df-97a5-7038c432aabf'),(5664,16034,1,1,1,'2006-04-27 10:09:27',NULL,NULL,0,NULL,NULL,NULL,'bf7802df-1691-11df-97a5-7038c432aabf'),(5665,16038,1,1,1,'2006-04-27 10:09:34',NULL,NULL,0,NULL,NULL,NULL,'bf7803f5-1691-11df-97a5-7038c432aabf'),(5666,16040,1,1,1,'2006-04-27 10:12:21',NULL,NULL,0,NULL,NULL,NULL,'bf78050b-1691-11df-97a5-7038c432aabf'),(5667,16042,1,1,1,'2006-04-27 10:15:44',NULL,NULL,0,NULL,NULL,NULL,'bf78061d-1691-11df-97a5-7038c432aabf'),(5668,16048,1,1,1,'2006-04-27 10:18:43',NULL,NULL,0,NULL,NULL,NULL,'bf780733-1691-11df-97a5-7038c432aabf'),(5669,16050,1,1,1,'2006-04-27 10:21:40',NULL,NULL,0,NULL,NULL,NULL,'bf780845-1691-11df-97a5-7038c432aabf'),(5670,16051,1,1,1,'2006-04-27 10:21:34',NULL,NULL,0,NULL,NULL,NULL,'bf7809db-1691-11df-97a5-7038c432aabf'),(5671,16054,1,1,1,'2006-04-27 10:21:23',NULL,NULL,0,NULL,NULL,NULL,'bf780b02-1691-11df-97a5-7038c432aabf'),(5672,16055,1,1,1,'2006-04-27 10:24:19',NULL,NULL,0,NULL,NULL,NULL,'bf780c25-1691-11df-97a5-7038c432aabf'),(5673,16056,1,1,1,'2006-04-27 10:24:26',NULL,NULL,0,NULL,NULL,NULL,'bf780d4c-1691-11df-97a5-7038c432aabf'),(5674,16058,1,1,1,'2006-04-27 10:25:53',NULL,NULL,0,NULL,NULL,NULL,'bf780e6b-1691-11df-97a5-7038c432aabf'),(5675,16062,1,1,1,'2006-04-27 10:27:39',NULL,NULL,0,NULL,NULL,NULL,'bf780f96-1691-11df-97a5-7038c432aabf'),(5676,16064,1,1,1,'2006-04-27 10:28:17',NULL,NULL,0,NULL,NULL,NULL,'bf7810ec-1691-11df-97a5-7038c432aabf'),(5677,16065,1,1,1,'2006-04-27 10:27:02',NULL,NULL,0,NULL,NULL,NULL,'bf781202-1691-11df-97a5-7038c432aabf'),(5678,16070,1,1,1,'2006-04-27 11:05:27',NULL,NULL,0,NULL,NULL,NULL,'bf781314-1691-11df-97a5-7038c432aabf'),(5679,16072,1,1,1,'2006-04-27 11:07:02',NULL,NULL,0,NULL,NULL,NULL,'bf781426-1691-11df-97a5-7038c432aabf'),(5680,16074,1,1,1,'2006-04-27 11:09:01',NULL,NULL,0,NULL,NULL,NULL,'bf78153c-1691-11df-97a5-7038c432aabf'),(5681,16076,1,1,1,'2006-04-27 11:06:57',NULL,NULL,0,NULL,NULL,NULL,'bf78164e-1691-11df-97a5-7038c432aabf'),(5682,16092,1,1,1,'2006-04-27 11:25:12',NULL,NULL,0,NULL,NULL,NULL,'bf781779-1691-11df-97a5-7038c432aabf'),(5683,16093,1,1,1,'2006-04-27 11:24:46',NULL,NULL,0,NULL,NULL,NULL,'bf78193e-1691-11df-97a5-7038c432aabf'),(5684,16096,1,1,1,'2006-04-27 11:27:27',NULL,NULL,0,NULL,NULL,NULL,'bf781aee-1691-11df-97a5-7038c432aabf'),(5685,16100,1,1,1,'2006-04-27 11:29:23',NULL,NULL,0,NULL,NULL,NULL,'bf781c9a-1691-11df-97a5-7038c432aabf'),(5686,16103,1,1,1,'2006-04-27 11:29:48',NULL,NULL,0,NULL,NULL,NULL,'bf781f2d-1691-11df-97a5-7038c432aabf'),(5687,16105,1,1,1,'2006-04-27 11:31:10',NULL,NULL,0,NULL,NULL,NULL,'bf7820ea-1691-11df-97a5-7038c432aabf'),(5688,16106,1,1,1,'2006-04-27 11:31:52',NULL,NULL,0,NULL,NULL,NULL,'bf7822af-1691-11df-97a5-7038c432aabf'),(5689,16110,1,1,1,'2006-04-27 11:31:55',NULL,NULL,0,NULL,NULL,NULL,'bf78249b-1691-11df-97a5-7038c432aabf'),(5690,16111,1,1,1,'2006-04-27 11:34:26',NULL,NULL,0,NULL,NULL,NULL,'bf782654-1691-11df-97a5-7038c432aabf'),(5691,16118,1,1,1,'2006-04-27 11:36:36',NULL,NULL,0,NULL,NULL,NULL,'bf782815-1691-11df-97a5-7038c432aabf'),(5692,16120,1,1,1,'2006-04-27 11:37:57',NULL,NULL,0,NULL,NULL,NULL,'bf7829d2-1691-11df-97a5-7038c432aabf'),(5693,16121,1,1,1,'2006-04-27 11:38:38',NULL,NULL,0,NULL,NULL,NULL,'bf782b97-1691-11df-97a5-7038c432aabf'),(5694,16122,1,1,1,'2006-04-27 11:38:52',NULL,NULL,0,NULL,NULL,NULL,'bf782d4f-1691-11df-97a5-7038c432aabf'),(5695,16123,1,1,1,'2006-04-27 11:39:57',NULL,NULL,0,NULL,NULL,NULL,'bf782f11-1691-11df-97a5-7038c432aabf'),(5696,16127,1,1,1,'2006-04-27 11:41:18',NULL,NULL,0,NULL,NULL,NULL,'bf78313d-1691-11df-97a5-7038c432aabf'),(5697,16130,1,1,1,'2006-04-27 11:43:34',NULL,NULL,0,NULL,NULL,NULL,'bf783313-1691-11df-97a5-7038c432aabf'),(5698,16131,1,1,1,'2006-04-27 11:45:22',NULL,NULL,0,NULL,NULL,NULL,'bf7834ea-1691-11df-97a5-7038c432aabf'),(5699,16142,1,1,1,'2006-04-27 11:51:12',NULL,NULL,0,NULL,NULL,NULL,'bf7836bc-1691-11df-97a5-7038c432aabf'),(5700,16146,1,1,1,'2006-04-27 11:52:34',NULL,NULL,0,NULL,NULL,NULL,'bf78381b-1691-11df-97a5-7038c432aabf'),(5701,16151,1,1,1,'2006-04-27 11:55:05',NULL,NULL,0,NULL,NULL,NULL,'bf783935-1691-11df-97a5-7038c432aabf'),(5702,16158,1,1,1,'2006-04-27 12:01:48',NULL,NULL,0,NULL,NULL,NULL,'bf783a4f-1691-11df-97a5-7038c432aabf'),(5703,16159,1,1,1,'2006-04-27 12:01:10',NULL,NULL,0,NULL,NULL,NULL,'bf783b65-1691-11df-97a5-7038c432aabf'),(5704,16161,1,1,1,'2006-04-27 12:00:51',NULL,NULL,0,NULL,NULL,NULL,'bf783c7b-1691-11df-97a5-7038c432aabf'),(5705,16162,1,1,1,'2006-04-27 12:03:24',NULL,NULL,0,NULL,NULL,NULL,'bf783d96-1691-11df-97a5-7038c432aabf'),(5706,16164,1,1,1,'2006-04-27 12:04:44',NULL,NULL,0,NULL,NULL,NULL,'bf783ea7-1691-11df-97a5-7038c432aabf'),(5707,16165,1,1,1,'2006-04-27 12:05:11',NULL,NULL,0,NULL,NULL,NULL,'bf783fdb-1691-11df-97a5-7038c432aabf'),(5708,16168,1,1,1,'2006-04-27 12:06:27',NULL,NULL,0,NULL,NULL,NULL,'bf7840f6-1691-11df-97a5-7038c432aabf'),(5709,16169,1,1,1,'2006-04-27 12:07:26',NULL,NULL,0,NULL,NULL,NULL,'bf784210-1691-11df-97a5-7038c432aabf'),(5710,16171,1,1,1,'2006-04-27 12:07:50',NULL,NULL,0,NULL,NULL,NULL,'bf784322-1691-11df-97a5-7038c432aabf'),(5711,16172,1,1,1,'2006-04-27 12:09:16',NULL,NULL,0,NULL,NULL,NULL,'bf784440-1691-11df-97a5-7038c432aabf'),(5712,16174,1,1,1,'2006-04-27 12:07:30',NULL,NULL,0,NULL,NULL,NULL,'bf784552-1691-11df-97a5-7038c432aabf'),(5713,16177,1,1,1,'2006-04-27 12:11:49',NULL,NULL,0,NULL,NULL,NULL,'bf784664-1691-11df-97a5-7038c432aabf'),(5714,16179,1,1,1,'2006-04-27 12:13:16',NULL,NULL,0,NULL,NULL,NULL,'bf78477e-1691-11df-97a5-7038c432aabf'),(5715,16181,1,1,1,'2006-04-27 12:14:50',NULL,NULL,0,NULL,NULL,NULL,'bf784894-1691-11df-97a5-7038c432aabf'),(5716,16184,1,1,1,'2006-04-27 12:16:02',NULL,NULL,0,NULL,NULL,NULL,'bf7849aa-1691-11df-97a5-7038c432aabf'),(5717,16185,1,1,1,'2006-04-27 12:16:22',NULL,NULL,0,NULL,NULL,NULL,'bf784ac0-1691-11df-97a5-7038c432aabf'),(5718,16186,1,1,1,'2006-04-27 12:16:48',NULL,NULL,0,NULL,NULL,NULL,'bf784bda-1691-11df-97a5-7038c432aabf'),(5719,16187,1,1,1,'2006-04-27 12:17:51',NULL,NULL,0,NULL,NULL,NULL,'bf784cf0-1691-11df-97a5-7038c432aabf'),(5720,16188,1,1,1,'2006-04-27 12:17:10',NULL,NULL,0,NULL,NULL,NULL,'bf784e06-1691-11df-97a5-7038c432aabf'),(5721,16189,1,1,1,'2006-04-27 12:18:17',NULL,NULL,0,NULL,NULL,NULL,'bf784f25-1691-11df-97a5-7038c432aabf'),(5722,16190,1,1,1,'2006-04-27 12:17:58',NULL,NULL,0,NULL,NULL,NULL,'bf78503b-1691-11df-97a5-7038c432aabf'),(5723,16192,1,1,1,'2006-04-27 12:20:09',NULL,NULL,0,NULL,NULL,NULL,'bf785151-1691-11df-97a5-7038c432aabf'),(5724,16193,1,1,1,'2006-04-27 12:19:32',NULL,NULL,0,NULL,NULL,NULL,'bf78526b-1691-11df-97a5-7038c432aabf'),(5725,16195,1,1,1,'2006-04-27 12:19:47',NULL,NULL,0,NULL,NULL,NULL,'bf78539f-1691-11df-97a5-7038c432aabf'),(5726,16197,1,1,1,'2006-04-27 12:21:43',NULL,NULL,0,NULL,NULL,NULL,'bf7854b5-1691-11df-97a5-7038c432aabf'),(5727,16198,1,1,1,'2006-04-27 12:22:13',NULL,NULL,0,NULL,NULL,NULL,'bf7855d0-1691-11df-97a5-7038c432aabf'),(5728,16199,1,1,1,'2006-04-27 12:22:20',NULL,NULL,0,NULL,NULL,NULL,'bf78573b-1691-11df-97a5-7038c432aabf'),(5729,16203,1,1,1,'2006-04-27 12:23:32',NULL,NULL,0,NULL,NULL,NULL,'bf785862-1691-11df-97a5-7038c432aabf'),(5730,16205,1,1,1,'2006-04-27 12:23:42',NULL,NULL,0,NULL,NULL,NULL,'bf78598e-1691-11df-97a5-7038c432aabf'),(5731,16206,1,1,1,'2006-04-27 12:24:53',NULL,NULL,0,NULL,NULL,NULL,'bf785ab5-1691-11df-97a5-7038c432aabf'),(5732,16211,1,1,1,'2006-04-27 12:26:34',NULL,NULL,0,NULL,NULL,NULL,'bf785bdc-1691-11df-97a5-7038c432aabf'),(5733,16213,1,1,1,'2006-04-27 12:27:10',NULL,NULL,0,NULL,NULL,NULL,'bf785d03-1691-11df-97a5-7038c432aabf'),(5734,16215,1,1,1,'2006-04-27 12:28:07',NULL,NULL,0,NULL,NULL,NULL,'bf785e2a-1691-11df-97a5-7038c432aabf'),(5735,16218,1,1,1,'2006-04-27 12:29:33',NULL,NULL,0,NULL,NULL,NULL,'bf785f7c-1691-11df-97a5-7038c432aabf'),(5736,16220,1,1,1,'2006-04-27 12:30:52',NULL,NULL,0,NULL,NULL,NULL,'bf786092-1691-11df-97a5-7038c432aabf'),(5737,16222,1,1,1,'2006-04-27 12:32:15',NULL,NULL,0,NULL,NULL,NULL,'bf7861a8-1691-11df-97a5-7038c432aabf'),(5738,16224,1,1,1,'2006-04-27 12:32:10',NULL,NULL,0,NULL,NULL,NULL,'bf7862ba-1691-11df-97a5-7038c432aabf'),(5739,16225,1,1,1,'2006-04-27 12:34:04',NULL,NULL,0,NULL,NULL,NULL,'bf7863d4-1691-11df-97a5-7038c432aabf'),(5740,16229,1,1,1,'2006-04-27 12:36:14',NULL,NULL,0,NULL,NULL,NULL,'bf7864ea-1691-11df-97a5-7038c432aabf'),(5741,16231,1,1,1,'2006-04-27 12:38:12',NULL,NULL,0,NULL,NULL,NULL,'bf786605-1691-11df-97a5-7038c432aabf'),(5742,16233,1,1,1,'2006-04-27 12:35:45',NULL,NULL,0,NULL,NULL,NULL,'bf786716-1691-11df-97a5-7038c432aabf'),(5743,16235,1,1,1,'2006-04-27 12:41:10',NULL,NULL,0,NULL,NULL,NULL,'bf78684a-1691-11df-97a5-7038c432aabf'),(5744,16237,1,1,1,'2006-04-27 12:42:51',NULL,NULL,0,NULL,NULL,NULL,'bf786b95-1691-11df-97a5-7038c432aabf'),(5745,16239,1,1,1,'2006-04-27 12:43:34',NULL,NULL,0,NULL,NULL,NULL,'bf786cb4-1691-11df-97a5-7038c432aabf'),(5746,16242,1,1,1,'2006-04-27 12:44:59',NULL,NULL,0,NULL,NULL,NULL,'bf786dca-1691-11df-97a5-7038c432aabf'),(5747,16245,1,1,1,'2006-04-27 12:44:32',NULL,NULL,0,NULL,NULL,NULL,'bf786edb-1691-11df-97a5-7038c432aabf'),(5748,16246,1,1,1,'2006-04-27 12:47:25',NULL,NULL,0,NULL,NULL,NULL,'bf786ff1-1691-11df-97a5-7038c432aabf'),(5749,16250,1,1,1,'2006-04-27 12:50:37',NULL,NULL,0,NULL,NULL,NULL,'bf787103-1691-11df-97a5-7038c432aabf'),(5750,16254,1,1,1,'2006-04-27 12:53:31',NULL,NULL,0,NULL,NULL,NULL,'bf787226-1691-11df-97a5-7038c432aabf'),(5751,16257,1,1,1,'2006-04-27 12:56:37',NULL,NULL,0,NULL,NULL,NULL,'bf787441-1691-11df-97a5-7038c432aabf'),(5752,16258,1,1,1,'2006-04-27 12:57:14',NULL,NULL,0,NULL,NULL,NULL,'bf78757d-1691-11df-97a5-7038c432aabf'),(5753,16263,1,1,1,'2006-04-27 14:33:14',NULL,NULL,0,NULL,NULL,NULL,'bf7876a9-1691-11df-97a5-7038c432aabf'),(5754,16264,1,1,1,'2006-04-27 14:34:32',NULL,NULL,0,NULL,NULL,NULL,'bf7877d8-1691-11df-97a5-7038c432aabf'),(5755,16266,1,1,1,'2006-04-27 14:40:38',NULL,NULL,0,NULL,NULL,NULL,'bf787904-1691-11df-97a5-7038c432aabf'),(5756,16270,1,1,1,'2006-04-27 14:49:35',NULL,NULL,0,NULL,NULL,NULL,'bf787a2b-1691-11df-97a5-7038c432aabf'),(5757,16273,1,1,1,'2006-04-27 14:50:47',NULL,NULL,0,NULL,NULL,NULL,'bf787b5b-1691-11df-97a5-7038c432aabf'),(5758,16274,1,1,1,'2006-04-27 14:52:44',NULL,NULL,0,NULL,NULL,NULL,'bf787c7e-1691-11df-97a5-7038c432aabf'),(5759,16275,1,1,1,'2006-04-27 14:52:50',NULL,NULL,0,NULL,NULL,NULL,'bf787de9-1691-11df-97a5-7038c432aabf'),(5760,16279,1,1,1,'2006-04-27 14:57:03',NULL,NULL,0,NULL,NULL,NULL,'bf787f50-1691-11df-97a5-7038c432aabf'),(5761,16282,1,1,1,'2006-04-27 14:59:03',NULL,NULL,0,NULL,NULL,NULL,'bf78809e-1691-11df-97a5-7038c432aabf'),(5762,16291,1,1,1,'2006-04-27 15:09:33',NULL,NULL,0,NULL,NULL,NULL,'bf7881c9-1691-11df-97a5-7038c432aabf'),(5763,16295,1,1,1,'2006-04-27 15:11:18',NULL,NULL,0,NULL,NULL,NULL,'bf7882f1-1691-11df-97a5-7038c432aabf'),(5764,16296,1,1,1,'2006-04-27 15:13:35',NULL,NULL,0,NULL,NULL,NULL,'bf788420-1691-11df-97a5-7038c432aabf'),(5765,16298,1,1,1,'2006-04-27 15:12:36',NULL,NULL,0,NULL,NULL,NULL,'bf788543-1691-11df-97a5-7038c432aabf'),(5766,16300,1,1,1,'2006-04-27 15:17:14',NULL,NULL,0,NULL,NULL,NULL,'bf7886a2-1691-11df-97a5-7038c432aabf'),(5767,16301,1,1,1,'2006-04-27 15:18:52',NULL,NULL,0,NULL,NULL,NULL,'bf7887bc-1691-11df-97a5-7038c432aabf'),(5768,16304,1,1,1,'2006-04-27 15:20:28',NULL,NULL,0,NULL,NULL,NULL,'bf7888df-1691-11df-97a5-7038c432aabf'),(5769,16305,1,1,1,'2006-04-27 15:21:06',NULL,NULL,0,NULL,NULL,NULL,'bf78937f-1691-11df-97a5-7038c432aabf'),(5770,16308,1,1,1,'2006-04-27 15:23:21',NULL,NULL,0,NULL,NULL,NULL,'bf78949a-1691-11df-97a5-7038c432aabf'),(5771,16309,1,1,1,'2006-04-27 15:25:34',NULL,NULL,0,NULL,NULL,NULL,'bf7895a3-1691-11df-97a5-7038c432aabf'),(5772,16312,1,1,1,'2006-04-27 15:29:02',NULL,NULL,0,NULL,NULL,NULL,'bf7896c1-1691-11df-97a5-7038c432aabf'),(5773,16313,1,1,1,'2006-04-27 15:29:23',NULL,NULL,0,NULL,NULL,NULL,'bf7897dc-1691-11df-97a5-7038c432aabf'),(5774,16320,1,1,1,'2006-04-27 15:37:49',NULL,NULL,0,NULL,NULL,NULL,'bf7898f6-1691-11df-97a5-7038c432aabf'),(5775,16321,1,1,1,'2006-04-27 15:35:24',NULL,NULL,0,NULL,NULL,NULL,'bf789a10-1691-11df-97a5-7038c432aabf'),(5776,16326,1,1,1,'2006-04-27 15:38:29',NULL,NULL,0,NULL,NULL,NULL,'bf789b2b-1691-11df-97a5-7038c432aabf'),(5777,16327,1,1,1,'2006-04-27 15:45:46',NULL,NULL,0,NULL,NULL,NULL,'bf789c49-1691-11df-97a5-7038c432aabf'),(5778,16330,1,1,1,'2006-04-27 15:48:49',NULL,NULL,0,NULL,NULL,NULL,'bf789d5f-1691-11df-97a5-7038c432aabf'),(5779,16332,1,1,1,'2006-04-27 15:47:56',NULL,NULL,0,NULL,NULL,NULL,'bf789e9c-1691-11df-97a5-7038c432aabf'),(5780,16334,1,1,1,'2006-04-27 15:51:50',NULL,NULL,0,NULL,NULL,NULL,'bf789fb6-1691-11df-97a5-7038c432aabf'),(5781,16335,1,1,1,'2006-04-27 15:52:09',NULL,NULL,0,NULL,NULL,NULL,'bf78a0d0-1691-11df-97a5-7038c432aabf'),(5782,16339,1,1,1,'2006-04-27 15:53:38',NULL,NULL,0,NULL,NULL,NULL,'bf78a1eb-1691-11df-97a5-7038c432aabf'),(5783,16345,1,1,1,'2006-04-27 15:58:06',NULL,NULL,0,NULL,NULL,NULL,'bf78a305-1691-11df-97a5-7038c432aabf'),(5784,16346,1,1,1,'2006-04-27 15:59:37',NULL,NULL,0,NULL,NULL,NULL,'bf78a424-1691-11df-97a5-7038c432aabf'),(5785,16348,1,1,1,'2006-04-27 16:00:29',NULL,NULL,0,NULL,NULL,NULL,'bf78a598-1691-11df-97a5-7038c432aabf'),(5786,16351,1,1,1,'2006-04-27 16:01:20',NULL,NULL,0,NULL,NULL,NULL,'bf78a6c7-1691-11df-97a5-7038c432aabf'),(5787,16354,1,1,1,'2006-04-27 16:05:45',NULL,NULL,0,NULL,NULL,NULL,'bf78a7ef-1691-11df-97a5-7038c432aabf'),(5788,16357,1,1,1,'2006-04-27 16:08:12',NULL,NULL,0,NULL,NULL,NULL,'bf78a91e-1691-11df-97a5-7038c432aabf'),(5789,16358,1,1,1,'2006-04-27 16:08:20',NULL,NULL,0,NULL,NULL,NULL,'bf78aa41-1691-11df-97a5-7038c432aabf'),(5790,16359,1,1,1,'2006-04-27 16:09:48',NULL,NULL,0,NULL,NULL,NULL,'bf78ab68-1691-11df-97a5-7038c432aabf'),(5791,16360,1,1,1,'2006-04-27 16:10:22',NULL,NULL,0,NULL,NULL,NULL,'bf78ac94-1691-11df-97a5-7038c432aabf'),(5792,16361,1,1,1,'2006-04-27 16:11:23',NULL,NULL,0,NULL,NULL,NULL,'bf78adea-1691-11df-97a5-7038c432aabf'),(5793,16366,1,1,1,'2006-04-27 16:14:00',NULL,NULL,0,NULL,NULL,NULL,'bf78af04-1691-11df-97a5-7038c432aabf'),(5794,16374,1,1,1,'2006-04-27 16:21:03',NULL,NULL,0,NULL,NULL,NULL,'bf78b01e-1691-11df-97a5-7038c432aabf'),(5795,16378,1,1,1,'2006-04-27 16:24:39',NULL,NULL,0,NULL,NULL,NULL,'bf78b139-1691-11df-97a5-7038c432aabf'),(5796,16384,1,1,1,'2006-04-27 16:26:28',NULL,NULL,0,NULL,NULL,NULL,'bf78b253-1691-11df-97a5-7038c432aabf'),(5797,16385,1,1,1,'2006-04-27 16:27:42',NULL,NULL,0,NULL,NULL,NULL,'bf78b369-1691-11df-97a5-7038c432aabf'),(5798,16389,1,1,1,'2006-04-27 16:30:04',NULL,NULL,0,NULL,NULL,NULL,'bf78b4a6-1691-11df-97a5-7038c432aabf'),(5799,16394,1,1,1,'2006-04-27 16:32:18',NULL,NULL,0,NULL,NULL,NULL,'bf78b5bc-1691-11df-97a5-7038c432aabf'),(5800,16411,1,1,1,'2006-04-27 16:43:50',NULL,NULL,0,NULL,NULL,NULL,'bf78b6da-1691-11df-97a5-7038c432aabf'),(5801,16415,1,1,1,'2006-04-27 16:46:43',NULL,NULL,0,NULL,NULL,NULL,'bf78b7f4-1691-11df-97a5-7038c432aabf'),(5802,16417,1,1,1,'2006-04-27 16:48:36',NULL,NULL,0,NULL,NULL,NULL,'bf78b913-1691-11df-97a5-7038c432aabf'),(5803,16420,1,1,1,'2006-04-27 16:49:48',NULL,NULL,0,NULL,NULL,NULL,'bf78ba32-1691-11df-97a5-7038c432aabf'),(5804,16427,1,1,1,'2006-04-28 08:03:48',NULL,NULL,0,NULL,NULL,NULL,'bf78bb50-1691-11df-97a5-7038c432aabf'),(5805,16431,1,1,1,'2006-04-28 08:06:06',NULL,NULL,0,NULL,NULL,NULL,'bf78bc77-1691-11df-97a5-7038c432aabf'),(5806,16437,1,1,1,'2006-04-28 08:11:20',NULL,NULL,0,NULL,NULL,NULL,'bf78bd9e-1691-11df-97a5-7038c432aabf'),(5807,16440,1,1,1,'2006-04-28 08:12:29',NULL,NULL,0,NULL,NULL,NULL,'bf78beac-1691-11df-97a5-7038c432aabf'),(5808,16442,1,1,1,'2006-04-28 08:14:41',NULL,NULL,0,NULL,NULL,NULL,'bf78bfad-1691-11df-97a5-7038c432aabf'),(5809,16445,1,1,1,'2006-04-28 08:15:47',NULL,NULL,0,NULL,NULL,NULL,'bf78c0ba-1691-11df-97a5-7038c432aabf'),(5810,16446,1,1,1,'2006-04-28 08:16:19',NULL,NULL,0,NULL,NULL,NULL,'bf78c1bb-1691-11df-97a5-7038c432aabf'),(5811,16449,1,1,1,'2006-04-28 08:17:46',NULL,NULL,0,NULL,NULL,NULL,'bf78c2c8-1691-11df-97a5-7038c432aabf'),(5812,16451,1,1,1,'2006-04-28 08:18:36',NULL,NULL,0,NULL,NULL,NULL,'bf78c3cd-1691-11df-97a5-7038c432aabf'),(5813,16454,1,1,1,'2006-04-28 08:20:26',NULL,NULL,0,NULL,NULL,NULL,'bf78c4ce-1691-11df-97a5-7038c432aabf'),(5814,16463,1,1,1,'2006-04-28 08:30:30',NULL,NULL,0,NULL,NULL,NULL,'bf78c5d3-1691-11df-97a5-7038c432aabf'),(5815,16467,1,1,1,'2006-04-28 08:34:00',NULL,NULL,0,NULL,NULL,NULL,'bf78c6d7-1691-11df-97a5-7038c432aabf'),(5816,16469,1,1,1,'2006-04-28 08:35:26',NULL,NULL,0,NULL,NULL,NULL,'bf78d42d-1691-11df-97a5-7038c432aabf'),(5817,16470,1,1,1,'2006-04-28 08:35:04',NULL,NULL,0,NULL,NULL,NULL,'bf78d536-1691-11df-97a5-7038c432aabf'),(5818,16471,1,1,1,'2006-04-28 08:36:49',NULL,NULL,0,NULL,NULL,NULL,'bf78d63f-1691-11df-97a5-7038c432aabf'),(5819,16473,1,1,1,'2006-04-28 08:38:16',NULL,NULL,0,NULL,NULL,NULL,'bf78d740-1691-11df-97a5-7038c432aabf'),(5820,16478,1,1,1,'2006-04-28 08:41:51',NULL,NULL,0,NULL,NULL,NULL,'bf78d849-1691-11df-97a5-7038c432aabf'),(5821,16480,1,1,1,'2006-04-28 08:42:19',NULL,NULL,0,NULL,NULL,NULL,'bf78dbdc-1691-11df-97a5-7038c432aabf'),(5822,16481,1,1,1,'2006-04-28 08:43:32',NULL,NULL,0,NULL,NULL,NULL,'bf78dd7b-1691-11df-97a5-7038c432aabf'),(5823,16482,1,1,1,'2006-04-28 08:45:54',NULL,NULL,0,NULL,NULL,NULL,'bf78ecb0-1691-11df-97a5-7038c432aabf'),(5824,16484,1,1,1,'2006-04-28 08:43:21',NULL,NULL,0,NULL,NULL,NULL,'bf78ee3d-1691-11df-97a5-7038c432aabf'),(5825,16485,1,1,1,'2006-04-28 08:49:54',NULL,NULL,0,NULL,NULL,NULL,'bf78efcf-1691-11df-97a5-7038c432aabf'),(5826,16486,1,1,1,'2006-04-28 08:53:21',NULL,NULL,0,NULL,NULL,NULL,'bf78f155-1691-11df-97a5-7038c432aabf'),(5827,16487,1,1,1,'2006-04-28 08:53:26',NULL,NULL,0,NULL,NULL,NULL,'bf78ff1d-1691-11df-97a5-7038c432aabf'),(5828,16489,1,1,1,'2006-04-28 08:54:59',NULL,NULL,0,NULL,NULL,NULL,'bf7900a7-1691-11df-97a5-7038c432aabf'),(5829,16495,1,1,1,'2006-04-28 08:59:32',NULL,NULL,0,NULL,NULL,NULL,'bf7903cb-1691-11df-97a5-7038c432aabf'),(5830,16498,1,1,1,'2006-04-28 09:01:34',NULL,NULL,0,NULL,NULL,NULL,'bf7912f3-1691-11df-97a5-7038c432aabf'),(5831,16500,1,1,1,'2006-04-28 09:02:38',NULL,NULL,0,NULL,NULL,NULL,'bf792091-1691-11df-97a5-7038c432aabf'),(5832,16501,1,1,1,'2006-04-28 09:03:18',NULL,NULL,0,NULL,NULL,NULL,'bf792dae-1691-11df-97a5-7038c432aabf'),(5833,16504,1,1,1,'2006-04-28 09:06:42',NULL,NULL,0,NULL,NULL,NULL,'bf794872-1691-11df-97a5-7038c432aabf'),(5834,16506,1,1,1,'2006-04-28 09:07:28',NULL,NULL,0,NULL,NULL,NULL,'bf7949d1-1691-11df-97a5-7038c432aabf'),(5835,16508,1,1,1,'2006-04-28 09:08:36',NULL,NULL,0,NULL,NULL,NULL,'bf794ada-1691-11df-97a5-7038c432aabf'),(5836,16510,1,1,1,'2006-04-28 09:09:45',NULL,NULL,0,NULL,NULL,NULL,'bf794bf9-1691-11df-97a5-7038c432aabf'),(5837,16513,1,1,1,'2006-04-28 09:10:46',NULL,NULL,0,NULL,NULL,NULL,'bf794d0f-1691-11df-97a5-7038c432aabf'),(5838,16515,1,1,1,'2006-04-28 09:11:17',NULL,NULL,0,NULL,NULL,NULL,'bf794e47-1691-11df-97a5-7038c432aabf'),(5839,16518,1,1,1,'2006-04-28 09:12:36',NULL,NULL,0,NULL,NULL,NULL,'bf794f5d-1691-11df-97a5-7038c432aabf'),(5840,16522,1,1,1,'2006-04-28 09:14:27',NULL,NULL,0,NULL,NULL,NULL,'bf795073-1691-11df-97a5-7038c432aabf'),(5841,16525,1,1,1,'2006-04-28 09:15:26',NULL,NULL,0,NULL,NULL,NULL,'bf79518e-1691-11df-97a5-7038c432aabf'),(5842,16527,1,1,1,'2006-04-28 09:16:27',NULL,NULL,0,NULL,NULL,NULL,'bf79529f-1691-11df-97a5-7038c432aabf'),(5843,16533,1,1,1,'2006-04-28 09:19:59',NULL,NULL,0,NULL,NULL,NULL,'bf7953ba-1691-11df-97a5-7038c432aabf'),(5844,16535,1,1,1,'2006-04-28 09:21:36',NULL,NULL,0,NULL,NULL,NULL,'bf7954d0-1691-11df-97a5-7038c432aabf'),(5845,16543,1,1,1,'2006-04-28 09:23:39',NULL,NULL,0,NULL,NULL,NULL,'bf7955ea-1691-11df-97a5-7038c432aabf'),(5846,16545,1,1,1,'2006-04-28 09:25:24',NULL,NULL,0,NULL,NULL,NULL,'bf7956fc-1691-11df-97a5-7038c432aabf'),(5847,16547,1,1,1,'2006-04-28 09:27:20',NULL,NULL,0,NULL,NULL,NULL,'bf795812-1691-11df-97a5-7038c432aabf'),(5848,16549,1,1,1,'2006-04-28 09:28:23',NULL,NULL,0,NULL,NULL,NULL,'bf79592c-1691-11df-97a5-7038c432aabf'),(5849,16551,1,1,1,'2006-04-28 09:30:16',NULL,NULL,0,NULL,NULL,NULL,'bf795a42-1691-11df-97a5-7038c432aabf'),(5850,16552,1,1,1,'2006-04-28 09:28:41',NULL,NULL,0,NULL,NULL,NULL,'bf795b5c-1691-11df-97a5-7038c432aabf'),(5851,16557,1,1,1,'2006-04-28 09:32:59',NULL,NULL,0,NULL,NULL,NULL,'bf795c72-1691-11df-97a5-7038c432aabf'),(5852,16559,1,1,1,'2006-04-28 09:33:15',NULL,NULL,0,NULL,NULL,NULL,'bf795d88-1691-11df-97a5-7038c432aabf'),(5853,16560,1,1,1,'2006-04-28 09:34:19',NULL,NULL,0,NULL,NULL,NULL,'bf795e9e-1691-11df-97a5-7038c432aabf'),(5854,16563,1,1,1,'2006-04-28 09:35:02',NULL,NULL,0,NULL,NULL,NULL,'bf795fb9-1691-11df-97a5-7038c432aabf'),(5855,16564,1,1,1,'2006-04-28 09:34:06',NULL,NULL,0,NULL,NULL,NULL,'bf7960cf-1691-11df-97a5-7038c432aabf'),(5856,16567,1,1,1,'2006-04-28 09:37:18',NULL,NULL,0,NULL,NULL,NULL,'bf7961e5-1691-11df-97a5-7038c432aabf'),(5857,16570,1,1,1,'2006-04-28 09:39:44',NULL,NULL,0,NULL,NULL,NULL,'bf79631d-1691-11df-97a5-7038c432aabf'),(5858,16571,1,1,1,'2006-04-28 09:39:54',NULL,NULL,0,NULL,NULL,NULL,'bf796433-1691-11df-97a5-7038c432aabf'),(5859,16577,1,1,1,'2006-04-28 09:41:43',NULL,NULL,0,NULL,NULL,NULL,'bf796552-1691-11df-97a5-7038c432aabf'),(5860,16579,1,1,1,'2006-04-28 09:43:01',NULL,NULL,0,NULL,NULL,NULL,'bf796668-1691-11df-97a5-7038c432aabf'),(5861,16580,1,1,1,'2006-04-28 09:44:21',NULL,NULL,0,NULL,NULL,NULL,'bf796782-1691-11df-97a5-7038c432aabf'),(5862,16581,1,1,1,'2006-04-28 09:43:42',NULL,NULL,0,NULL,NULL,NULL,'bf7968f2-1691-11df-97a5-7038c432aabf'),(5863,16584,1,1,1,'2006-04-28 09:45:34',NULL,NULL,0,NULL,NULL,NULL,'bf796a15-1691-11df-97a5-7038c432aabf'),(5864,16586,1,1,1,'2006-04-28 09:46:32',NULL,NULL,0,NULL,NULL,NULL,'bf796b40-1691-11df-97a5-7038c432aabf'),(5865,16604,1,1,1,'2006-04-28 09:56:30',NULL,NULL,0,NULL,NULL,NULL,'bf796c67-1691-11df-97a5-7038c432aabf'),(5866,16611,1,1,1,'2006-04-28 09:59:14',NULL,NULL,0,NULL,NULL,NULL,'bf796d8e-1691-11df-97a5-7038c432aabf'),(5867,16612,1,1,1,'2006-04-28 10:00:14',NULL,NULL,0,NULL,NULL,NULL,'bf796eb1-1691-11df-97a5-7038c432aabf'),(5868,16614,1,1,1,'2006-04-28 10:00:57',NULL,NULL,0,NULL,NULL,NULL,'bf796fd8-1691-11df-97a5-7038c432aabf'),(5869,16616,1,1,1,'2006-04-28 10:02:57',NULL,NULL,0,NULL,NULL,NULL,'bf79712a-1691-11df-97a5-7038c432aabf'),(5870,16625,1,1,1,'2006-04-28 10:07:22',NULL,NULL,0,NULL,NULL,NULL,'bf797240-1691-11df-97a5-7038c432aabf'),(5871,16626,1,1,1,'2006-04-28 10:07:16',NULL,NULL,0,NULL,NULL,NULL,'bf79735b-1691-11df-97a5-7038c432aabf'),(5872,16628,1,1,1,'2006-04-28 10:08:43',NULL,NULL,0,NULL,NULL,NULL,'bf797475-1691-11df-97a5-7038c432aabf'),(5873,16630,1,1,1,'2006-04-28 10:09:47',NULL,NULL,0,NULL,NULL,NULL,'bf79758b-1691-11df-97a5-7038c432aabf'),(5874,16631,1,1,1,'2006-04-28 10:09:34',NULL,NULL,0,NULL,NULL,NULL,'bf7976a1-1691-11df-97a5-7038c432aabf'),(5875,16638,1,1,1,'2006-04-28 10:13:16',NULL,NULL,0,NULL,NULL,NULL,'bf7977d9-1691-11df-97a5-7038c432aabf'),(5876,16641,1,1,1,'2006-04-28 10:15:09',NULL,NULL,0,NULL,NULL,NULL,'bf7978ef-1691-11df-97a5-7038c432aabf'),(5877,16644,1,1,1,'2006-04-28 10:15:04',NULL,NULL,0,NULL,NULL,NULL,'bf797a0e-1691-11df-97a5-7038c432aabf'),(5878,16645,1,1,1,'2006-04-28 10:14:47',NULL,NULL,0,NULL,NULL,NULL,'bf797b1f-1691-11df-97a5-7038c432aabf'),(5879,16647,1,1,1,'2006-04-28 10:16:04',NULL,NULL,0,NULL,NULL,NULL,'bf797c35-1691-11df-97a5-7038c432aabf'),(5880,16648,1,1,1,'2006-04-28 10:16:19',NULL,NULL,0,NULL,NULL,NULL,'bf797d54-1691-11df-97a5-7038c432aabf'),(5881,16654,1,1,1,'2006-04-28 10:19:00',NULL,NULL,0,NULL,NULL,NULL,'bf797e6a-1691-11df-97a5-7038c432aabf'),(5882,16656,1,1,1,'2006-04-28 10:18:54',NULL,NULL,0,NULL,NULL,NULL,'bf797f84-1691-11df-97a5-7038c432aabf'),(5883,16657,1,1,1,'2006-04-28 10:18:57',NULL,NULL,0,NULL,NULL,NULL,'bf79809a-1691-11df-97a5-7038c432aabf'),(5884,16661,1,1,1,'2006-04-28 10:19:46',NULL,NULL,0,NULL,NULL,NULL,'bf7981b5-1691-11df-97a5-7038c432aabf'),(5885,16662,1,1,1,'2006-04-28 10:21:29',NULL,NULL,0,NULL,NULL,NULL,'bf7982cb-1691-11df-97a5-7038c432aabf'),(5886,16663,1,1,1,'2006-04-28 10:22:37',NULL,NULL,0,NULL,NULL,NULL,'bf7983e1-1691-11df-97a5-7038c432aabf'),(5887,16667,1,1,1,'2006-04-28 10:23:46',NULL,NULL,0,NULL,NULL,NULL,'bf7984f7-1691-11df-97a5-7038c432aabf'),(5888,16668,1,1,1,'2006-04-28 10:23:49',NULL,NULL,0,NULL,NULL,NULL,'bf79860d-1691-11df-97a5-7038c432aabf'),(5889,16669,1,1,1,'2006-04-28 10:24:12',NULL,NULL,0,NULL,NULL,NULL,'bf798727-1691-11df-97a5-7038c432aabf'),(5890,16675,1,1,1,'2006-04-28 10:25:29',NULL,NULL,0,NULL,NULL,NULL,'bf798839-1691-11df-97a5-7038c432aabf'),(5891,16676,1,1,1,'2006-04-28 10:27:08',NULL,NULL,0,NULL,NULL,NULL,'bf798953-1691-11df-97a5-7038c432aabf'),(5892,16679,1,1,1,'2006-04-28 10:28:10',NULL,NULL,0,NULL,NULL,NULL,'bf798a69-1691-11df-97a5-7038c432aabf'),(5893,16680,1,1,1,'2006-04-28 10:28:08',NULL,NULL,0,NULL,NULL,NULL,'bf798b7f-1691-11df-97a5-7038c432aabf'),(5894,16684,1,1,1,'2006-04-28 10:29:41',NULL,NULL,0,NULL,NULL,NULL,'bf799818-1691-11df-97a5-7038c432aabf'),(5895,16688,1,1,1,'2006-04-28 11:00:23',NULL,NULL,0,NULL,NULL,NULL,'bf79993f-1691-11df-97a5-7038c432aabf'),(5896,16689,1,1,1,'2006-04-28 11:00:50',NULL,NULL,0,NULL,NULL,NULL,'bf799a5e-1691-11df-97a5-7038c432aabf'),(5897,16692,1,1,1,'2006-04-28 11:02:47',NULL,NULL,0,NULL,NULL,NULL,'bf799b74-1691-11df-97a5-7038c432aabf'),(5898,16699,1,1,1,'2006-04-28 11:04:34',NULL,NULL,0,NULL,NULL,NULL,'bf799c8a-1691-11df-97a5-7038c432aabf'),(5899,16702,1,1,1,'2006-04-28 11:07:26',NULL,NULL,0,NULL,NULL,NULL,'bf799d9c-1691-11df-97a5-7038c432aabf'),(5900,16704,1,1,1,'2006-04-28 11:07:29',NULL,NULL,0,NULL,NULL,NULL,'bf799eb2-1691-11df-97a5-7038c432aabf'),(5901,16710,1,1,1,'2006-04-28 11:09:03',NULL,NULL,0,NULL,NULL,NULL,'bf799fcc-1691-11df-97a5-7038c432aabf'),(5902,16716,1,1,1,'2006-04-28 11:11:31',NULL,NULL,0,NULL,NULL,NULL,'bf79a0e2-1691-11df-97a5-7038c432aabf'),(5903,16724,1,1,1,'2006-04-28 11:13:51',NULL,NULL,0,NULL,NULL,NULL,'bf79a1fc-1691-11df-97a5-7038c432aabf'),(5904,16735,1,1,1,'2006-04-28 11:17:28',NULL,NULL,0,NULL,NULL,NULL,'bf79a312-1691-11df-97a5-7038c432aabf'),(5905,16744,1,1,1,'2006-04-28 11:22:18',NULL,NULL,0,NULL,NULL,NULL,'bf79a42d-1691-11df-97a5-7038c432aabf'),(5906,16749,1,1,1,'2006-04-28 11:24:06',NULL,NULL,0,NULL,NULL,NULL,'bf79a53f-1691-11df-97a5-7038c432aabf'),(5907,16750,1,1,1,'2006-04-28 11:24:11',NULL,NULL,0,NULL,NULL,NULL,'bf79a659-1691-11df-97a5-7038c432aabf'),(5908,16752,1,1,1,'2006-04-28 11:25:02',NULL,NULL,0,NULL,NULL,NULL,'bf79afe3-1691-11df-97a5-7038c432aabf'),(5909,16753,1,1,1,'2006-04-28 11:25:56',NULL,NULL,0,NULL,NULL,NULL,'bf79b0f5-1691-11df-97a5-7038c432aabf'),(5910,16761,1,1,1,'2006-04-28 11:29:29',NULL,NULL,0,NULL,NULL,NULL,'bf79b207-1691-11df-97a5-7038c432aabf'),(5911,16767,1,1,1,'2006-04-28 11:31:13',NULL,NULL,0,NULL,NULL,NULL,'bf79b318-1691-11df-97a5-7038c432aabf'),(5912,16769,1,1,1,'2006-04-28 11:31:50',NULL,NULL,0,NULL,NULL,NULL,'bf79b45d-1691-11df-97a5-7038c432aabf'),(5913,16770,1,1,1,'2006-04-28 11:32:09',NULL,NULL,0,NULL,NULL,NULL,'bf79b573-1691-11df-97a5-7038c432aabf'),(5914,16780,1,1,1,'2006-04-28 11:37:41',NULL,NULL,0,NULL,NULL,NULL,'bf79b6e8-1691-11df-97a5-7038c432aabf'),(5915,16781,1,1,1,'2006-04-28 11:38:14',NULL,NULL,0,NULL,NULL,NULL,'bf79b80a-1691-11df-97a5-7038c432aabf'),(5916,16787,1,1,1,'2006-04-28 11:40:28',NULL,NULL,0,NULL,NULL,NULL,'bf79b92d-1691-11df-97a5-7038c432aabf'),(5917,16788,1,1,1,'2006-04-28 11:41:15',NULL,NULL,0,NULL,NULL,NULL,'bf79ba59-1691-11df-97a5-7038c432aabf'),(5918,16789,1,1,1,'2006-04-28 11:43:24',NULL,NULL,0,NULL,NULL,NULL,'bf79bb7c-1691-11df-97a5-7038c432aabf'),(5919,16790,1,1,1,'2006-04-28 11:42:06',NULL,NULL,0,NULL,NULL,NULL,'bf79bca3-1691-11df-97a5-7038c432aabf'),(5920,16793,1,1,1,'2006-04-28 11:41:27',NULL,NULL,0,NULL,NULL,NULL,'bf79bdc6-1691-11df-97a5-7038c432aabf'),(5921,16798,1,1,1,'2006-04-28 11:48:03',NULL,NULL,0,NULL,NULL,NULL,'bf79bf1c-1691-11df-97a5-7038c432aabf'),(5922,16801,1,1,1,'2006-04-28 11:49:17',NULL,NULL,0,NULL,NULL,NULL,'bf79c036-1691-11df-97a5-7038c432aabf'),(5923,16803,1,1,1,'2006-04-28 11:48:25',NULL,NULL,0,NULL,NULL,NULL,'bf79c150-1691-11df-97a5-7038c432aabf'),(5924,16809,1,1,1,'2006-04-28 11:52:45',NULL,NULL,0,NULL,NULL,NULL,'bf79c266-1691-11df-97a5-7038c432aabf'),(5925,16810,1,1,1,'2006-04-28 11:52:42',NULL,NULL,0,NULL,NULL,NULL,'bf79c378-1691-11df-97a5-7038c432aabf'),(5926,16813,1,1,1,'2006-04-28 11:54:02',NULL,NULL,0,NULL,NULL,NULL,'bf79c492-1691-11df-97a5-7038c432aabf'),(5927,16816,1,1,1,'2006-04-28 11:55:02',NULL,NULL,0,NULL,NULL,NULL,'bf79c5a8-1691-11df-97a5-7038c432aabf'),(5928,16817,1,1,1,'2006-04-28 11:54:37',NULL,NULL,0,NULL,NULL,NULL,'bf79c6be-1691-11df-97a5-7038c432aabf'),(5929,16820,1,1,1,'2006-04-28 11:56:30',NULL,NULL,0,NULL,NULL,NULL,'bf79c7e1-1691-11df-97a5-7038c432aabf'),(5930,16821,1,1,1,'2006-04-28 11:56:58',NULL,NULL,0,NULL,NULL,NULL,'bf79c9cd-1691-11df-97a5-7038c432aabf'),(5931,16822,1,1,1,'2006-04-28 11:57:30',NULL,NULL,0,NULL,NULL,NULL,'bf79cb7d-1691-11df-97a5-7038c432aabf'),(5932,16836,1,1,1,'2006-04-28 12:04:54',NULL,NULL,0,NULL,NULL,NULL,'bf79cd32-1691-11df-97a5-7038c432aabf'),(5933,16839,1,1,1,'2006-04-28 12:05:52',NULL,NULL,0,NULL,NULL,NULL,'bf79cfc8-1691-11df-97a5-7038c432aabf'),(5934,16846,1,1,1,'2006-04-28 12:09:55',NULL,NULL,0,NULL,NULL,NULL,'bf79d185-1691-11df-97a5-7038c432aabf'),(5935,16850,1,1,1,'2006-04-28 12:12:13',NULL,NULL,0,NULL,NULL,NULL,'bf79d353-1691-11df-97a5-7038c432aabf'),(5936,16851,1,1,1,'2006-04-28 12:12:26',NULL,NULL,0,NULL,NULL,NULL,'bf79d51d-1691-11df-97a5-7038c432aabf'),(5937,16855,1,1,1,'2006-04-28 12:14:23',NULL,NULL,0,NULL,NULL,NULL,'bf79d6e2-1691-11df-97a5-7038c432aabf'),(5938,16868,1,1,1,'2006-04-28 12:20:33',NULL,NULL,0,NULL,NULL,NULL,'bf79d8a3-1691-11df-97a5-7038c432aabf'),(5939,16871,1,1,1,'2006-04-28 12:23:22',NULL,NULL,0,NULL,NULL,NULL,'bf79da6d-1691-11df-97a5-7038c432aabf'),(5940,16875,1,1,1,'2006-04-28 12:24:22',NULL,NULL,0,NULL,NULL,NULL,'bf79dc2e-1691-11df-97a5-7038c432aabf'),(5941,16885,1,1,1,'2006-04-28 12:30:05',NULL,NULL,0,NULL,NULL,NULL,'bf79de63-1691-11df-97a5-7038c432aabf'),(5942,16887,1,1,1,'2006-04-28 12:31:13',NULL,NULL,0,NULL,NULL,NULL,'bf79e046-1691-11df-97a5-7038c432aabf'),(5943,16891,1,1,1,'2006-04-28 12:33:28',NULL,NULL,0,NULL,NULL,NULL,'bf79e22a-1691-11df-97a5-7038c432aabf'),(5944,16896,1,1,1,'2006-04-28 12:37:01',NULL,NULL,0,NULL,NULL,NULL,'bf79e40d-1691-11df-97a5-7038c432aabf'),(5945,16903,1,1,1,'2006-04-28 12:42:15',NULL,NULL,0,NULL,NULL,NULL,'bf79e5e8-1691-11df-97a5-7038c432aabf'),(5946,16905,1,1,1,'2006-04-28 12:42:18',NULL,NULL,0,NULL,NULL,NULL,'bf79e7cb-1691-11df-97a5-7038c432aabf'),(5947,16908,1,1,1,'2006-04-28 12:45:47',NULL,NULL,0,NULL,NULL,NULL,'bf79e8f6-1691-11df-97a5-7038c432aabf'),(5948,16927,1,1,1,'2006-04-28 13:52:19',NULL,NULL,0,NULL,NULL,NULL,'bf79ea1d-1691-11df-97a5-7038c432aabf'),(5949,16930,1,1,1,'2006-04-28 14:00:20',NULL,NULL,0,NULL,NULL,NULL,'bf79eb74-1691-11df-97a5-7038c432aabf'),(5950,16935,1,1,1,'2006-04-28 14:08:17',NULL,NULL,0,NULL,NULL,NULL,'bf79ec9b-1691-11df-97a5-7038c432aabf'),(5951,16936,1,1,1,'2006-04-28 14:07:59',NULL,NULL,0,NULL,NULL,NULL,'bf79edca-1691-11df-97a5-7038c432aabf'),(5952,16940,1,1,1,'2006-04-28 14:13:02',NULL,NULL,0,NULL,NULL,NULL,'bf79eef2-1691-11df-97a5-7038c432aabf'),(5953,16941,1,1,1,'2006-04-28 14:12:20',NULL,NULL,0,NULL,NULL,NULL,'bf79f01d-1691-11df-97a5-7038c432aabf'),(5954,16942,1,1,1,'2006-04-28 14:12:28',NULL,NULL,0,NULL,NULL,NULL,'bf79f144-1691-11df-97a5-7038c432aabf'),(5955,16949,1,1,1,'2006-04-28 14:23:00',NULL,NULL,0,NULL,NULL,NULL,'bf79f274-1691-11df-97a5-7038c432aabf'),(5956,16951,1,1,1,'2006-04-28 14:24:14',NULL,NULL,0,NULL,NULL,NULL,'bf79f39b-1691-11df-97a5-7038c432aabf'),(5957,16952,1,1,1,'2006-04-28 14:11:08',NULL,NULL,0,NULL,NULL,NULL,'bf79f4be-1691-11df-97a5-7038c432aabf'),(5958,16955,1,1,1,'2006-04-28 14:25:44',NULL,NULL,0,NULL,NULL,NULL,'bf79f5e9-1691-11df-97a5-7038c432aabf'),(5959,16963,1,1,1,'2006-04-28 14:31:58',NULL,NULL,0,NULL,NULL,NULL,'bf79f710-1691-11df-97a5-7038c432aabf'),(5960,16967,1,1,1,'2006-04-28 14:33:03',NULL,NULL,0,NULL,NULL,NULL,'bf79f83c-1691-11df-97a5-7038c432aabf'),(5961,16969,1,1,1,'2006-04-28 14:34:39',NULL,NULL,0,NULL,NULL,NULL,'bf79f95f-1691-11df-97a5-7038c432aabf'),(5962,16974,1,1,1,'2006-04-28 14:40:50',NULL,NULL,0,NULL,NULL,NULL,'bf79fa8a-1691-11df-97a5-7038c432aabf'),(5963,16979,1,1,1,'2006-04-28 14:34:16',NULL,NULL,0,NULL,NULL,NULL,'bf79fbb5-1691-11df-97a5-7038c432aabf'),(5964,16984,1,1,1,'2006-04-28 14:42:06',NULL,NULL,0,NULL,NULL,NULL,'bf79fcdd-1691-11df-97a5-7038c432aabf'),(5965,16993,1,1,1,'2006-04-28 14:50:57',NULL,NULL,0,NULL,NULL,NULL,'bf79fe08-1691-11df-97a5-7038c432aabf'),(5966,16997,1,1,1,'2006-04-28 14:55:04',NULL,NULL,0,NULL,NULL,NULL,'bf79ff2f-1691-11df-97a5-7038c432aabf'),(5967,16998,1,1,1,'2006-04-28 14:51:57',NULL,NULL,0,NULL,NULL,NULL,'bf7a007d-1691-11df-97a5-7038c432aabf'),(5968,17001,1,1,1,'2006-04-28 14:57:27',NULL,NULL,0,NULL,NULL,NULL,'bf7a01ac-1691-11df-97a5-7038c432aabf'),(5969,17007,1,1,1,'2006-04-28 14:59:12',NULL,NULL,0,NULL,NULL,NULL,'bf7a02d8-1691-11df-97a5-7038c432aabf'),(5970,17021,1,1,1,'2006-04-28 15:10:25',NULL,NULL,0,NULL,NULL,NULL,'bf7a0408-1691-11df-97a5-7038c432aabf'),(5971,17025,1,1,1,'2006-04-28 15:14:23',NULL,NULL,0,NULL,NULL,NULL,'bf7a0537-1691-11df-97a5-7038c432aabf'),(5972,17033,1,1,1,'2006-04-28 15:20:54',NULL,NULL,0,NULL,NULL,NULL,'bf7a065e-1691-11df-97a5-7038c432aabf'),(5973,17035,1,1,1,'2006-04-28 15:17:47',NULL,NULL,0,NULL,NULL,NULL,'bf7a0786-1691-11df-97a5-7038c432aabf'),(5974,17040,1,1,1,'2006-04-28 15:25:04',NULL,NULL,0,NULL,NULL,NULL,'bf7a08b1-1691-11df-97a5-7038c432aabf'),(5975,17048,1,1,1,'2006-04-28 15:31:26',NULL,NULL,0,NULL,NULL,NULL,'bf7a09d8-1691-11df-97a5-7038c432aabf'),(5976,17050,1,1,1,'2006-04-28 15:24:21',NULL,NULL,0,NULL,NULL,NULL,'bf7a0aff-1691-11df-97a5-7038c432aabf'),(5977,17053,1,1,1,'2006-04-28 15:35:06',NULL,NULL,0,NULL,NULL,NULL,'bf7a0c22-1691-11df-97a5-7038c432aabf'),(5978,17057,1,1,1,'2006-04-28 15:36:42',NULL,NULL,0,NULL,NULL,NULL,'bf7a0d4d-1691-11df-97a5-7038c432aabf'),(5979,17059,1,1,1,'2006-04-28 15:37:52',NULL,NULL,0,NULL,NULL,NULL,'bf7a0e79-1691-11df-97a5-7038c432aabf'),(5980,17065,1,1,1,'2006-04-28 15:41:23',NULL,NULL,0,NULL,NULL,NULL,'bf7a0fa0-1691-11df-97a5-7038c432aabf'),(5981,17069,1,1,1,'2006-04-28 15:39:22',NULL,NULL,0,NULL,NULL,NULL,'bf7a10cb-1691-11df-97a5-7038c432aabf'),(5982,17072,1,1,1,'2006-04-28 15:45:06',NULL,NULL,0,NULL,NULL,NULL,'bf7a11f3-1691-11df-97a5-7038c432aabf'),(5983,17076,1,1,1,'2006-04-28 15:48:35',NULL,NULL,0,NULL,NULL,NULL,'bf7a1322-1691-11df-97a5-7038c432aabf'),(5984,17077,1,1,1,'2006-04-28 15:48:49',NULL,NULL,0,NULL,NULL,NULL,'bf7a1449-1691-11df-97a5-7038c432aabf'),(5985,17078,1,1,1,'2006-04-28 15:50:15',NULL,NULL,0,NULL,NULL,NULL,'bf7a1597-1691-11df-97a5-7038c432aabf'),(5986,17080,1,1,1,'2006-04-28 15:50:37',NULL,NULL,0,NULL,NULL,NULL,'bf7a16be-1691-11df-97a5-7038c432aabf'),(5987,17086,1,1,1,'2006-04-28 15:51:47',NULL,NULL,0,NULL,NULL,NULL,'bf7a17f2-1691-11df-97a5-7038c432aabf'),(5988,17088,1,1,1,'2006-04-28 15:53:42',NULL,NULL,0,NULL,NULL,NULL,'bf7a1919-1691-11df-97a5-7038c432aabf'),(5989,17093,1,1,1,'2006-04-28 15:55:47',NULL,NULL,0,NULL,NULL,NULL,'bf7a1a40-1691-11df-97a5-7038c432aabf'),(5990,17096,1,1,1,'2006-04-28 15:53:36',NULL,NULL,0,NULL,NULL,NULL,'bf7a1b6c-1691-11df-97a5-7038c432aabf'),(5991,17097,1,1,1,'2006-04-28 15:57:36',NULL,NULL,0,NULL,NULL,NULL,'bf7a1c97-1691-11df-97a5-7038c432aabf'),(5992,17100,1,1,1,'2006-04-28 16:00:49',NULL,NULL,0,NULL,NULL,NULL,'bf7a1dc3-1691-11df-97a5-7038c432aabf'),(5993,17102,1,1,1,'2006-04-28 16:00:27',NULL,NULL,0,NULL,NULL,NULL,'bf7a1eea-1691-11df-97a5-7038c432aabf'),(5994,17103,1,1,1,'2006-04-28 16:01:59',NULL,NULL,0,NULL,NULL,NULL,'bf7a2015-1691-11df-97a5-7038c432aabf'),(5995,17106,1,1,1,'2006-04-28 16:01:41',NULL,NULL,0,NULL,NULL,NULL,'bf7a2141-1691-11df-97a5-7038c432aabf'),(5996,17107,1,1,1,'2006-04-28 16:04:24',NULL,NULL,0,NULL,NULL,NULL,'bf7a2268-1691-11df-97a5-7038c432aabf'),(5997,17108,1,1,1,'2006-04-28 16:04:32',NULL,NULL,0,NULL,NULL,NULL,'bf7a23a4-1691-11df-97a5-7038c432aabf'),(5998,17112,1,1,1,'2006-04-28 15:56:15',NULL,NULL,0,NULL,NULL,NULL,'bf7a24dc-1691-11df-97a5-7038c432aabf'),(5999,17115,1,1,1,'2006-04-28 16:07:56',NULL,NULL,0,NULL,NULL,NULL,'bf7a260c-1691-11df-97a5-7038c432aabf'),(6000,17119,1,1,1,'2006-04-28 16:09:52',NULL,NULL,0,NULL,NULL,NULL,'bf7a273c-1691-11df-97a5-7038c432aabf'),(6001,17120,1,1,1,'2006-04-28 16:09:33',NULL,NULL,0,NULL,NULL,NULL,'bf7a286c-1691-11df-97a5-7038c432aabf'),(6002,17122,1,1,1,'2006-04-28 16:10:41',NULL,NULL,0,NULL,NULL,NULL,'bf7a299f-1691-11df-97a5-7038c432aabf'),(6003,17124,1,1,1,'2006-04-28 16:12:50',NULL,NULL,0,NULL,NULL,NULL,'bf7a2b32-1691-11df-97a5-7038c432aabf'),(6004,17129,1,1,1,'2006-04-28 16:16:54',NULL,NULL,0,NULL,NULL,NULL,'bf7a2c6a-1691-11df-97a5-7038c432aabf'),(6005,17134,1,1,1,'2006-04-28 16:19:59',NULL,NULL,0,NULL,NULL,NULL,'bf7a2d91-1691-11df-97a5-7038c432aabf'),(6006,17135,1,1,1,'2006-04-28 16:19:13',NULL,NULL,0,NULL,NULL,NULL,'bf7a2ec1-1691-11df-97a5-7038c432aabf'),(6007,17136,1,1,1,'2006-04-28 16:21:22',NULL,NULL,0,NULL,NULL,NULL,'bf7a2ff0-1691-11df-97a5-7038c432aabf'),(6008,17137,1,1,1,'2006-04-28 16:21:54',NULL,NULL,0,NULL,NULL,NULL,'bf7a3131-1691-11df-97a5-7038c432aabf'),(6009,17138,1,1,1,'2006-04-28 16:22:59',NULL,NULL,0,NULL,NULL,NULL,'bf7a3269-1691-11df-97a5-7038c432aabf'),(6010,17141,1,1,1,'2006-04-28 16:24:08',NULL,NULL,0,NULL,NULL,NULL,'bf7a33aa-1691-11df-97a5-7038c432aabf'),(6011,17146,1,1,1,'2006-04-28 16:28:10',NULL,NULL,0,NULL,NULL,NULL,'bf7a34da-1691-11df-97a5-7038c432aabf'),(6012,17152,1,1,1,'2006-04-28 16:32:59',NULL,NULL,0,NULL,NULL,NULL,'bf7a3605-1691-11df-97a5-7038c432aabf'),(6013,17153,1,1,1,'2006-04-28 16:34:42',NULL,NULL,0,NULL,NULL,NULL,'bf7a3742-1691-11df-97a5-7038c432aabf'),(6014,17159,1,1,1,'2006-04-28 16:37:52',NULL,NULL,0,NULL,NULL,NULL,'bf7a3871-1691-11df-97a5-7038c432aabf'),(6015,17160,1,1,1,'2006-04-28 16:36:24',NULL,NULL,0,NULL,NULL,NULL,'bf7a39a1-1691-11df-97a5-7038c432aabf'),(6016,17161,1,1,1,'2006-04-28 16:39:22',NULL,NULL,0,NULL,NULL,NULL,'bf7a44e4-1691-11df-97a5-7038c432aabf'),(6017,17170,1,1,1,'2006-04-28 16:43:49',NULL,NULL,0,NULL,NULL,NULL,'bf7a4603-1691-11df-97a5-7038c432aabf'),(6018,17172,1,1,1,'2006-04-28 16:44:56',NULL,NULL,0,NULL,NULL,NULL,'bf7a4714-1691-11df-97a5-7038c432aabf'),(6019,17174,1,1,1,'2006-04-28 16:46:24',NULL,NULL,0,NULL,NULL,NULL,'bf7a482f-1691-11df-97a5-7038c432aabf'),(6020,17177,1,1,1,'2006-04-28 16:47:47',NULL,NULL,0,NULL,NULL,NULL,'bf7a4949-1691-11df-97a5-7038c432aabf'),(6021,17179,1,1,1,'2006-04-28 16:46:34',NULL,NULL,0,NULL,NULL,NULL,'bf7a4a63-1691-11df-97a5-7038c432aabf'),(6022,17180,1,1,1,'2006-04-28 16:46:51',NULL,NULL,0,NULL,NULL,NULL,'bf7a4ba8-1691-11df-97a5-7038c432aabf'),(6023,17182,1,1,1,'2006-04-28 16:48:55',NULL,NULL,0,NULL,NULL,NULL,'bf7a4cc3-1691-11df-97a5-7038c432aabf'),(6024,17183,1,1,1,'2006-04-28 16:50:29',NULL,NULL,0,NULL,NULL,NULL,'bf7a4de5-1691-11df-97a5-7038c432aabf'),(6025,17184,1,1,1,'2006-04-28 16:49:11',NULL,NULL,0,NULL,NULL,NULL,'bf7a4f00-1691-11df-97a5-7038c432aabf'),(6026,17185,1,1,1,'2006-05-02 08:12:29',NULL,NULL,0,NULL,NULL,NULL,'bf7a501e-1691-11df-97a5-7038c432aabf'),(6027,17186,1,1,1,'2006-05-02 08:11:53',NULL,NULL,0,NULL,NULL,NULL,'bf7a5134-1691-11df-97a5-7038c432aabf'),(6028,17189,1,1,1,'2006-05-02 08:16:26',NULL,NULL,0,NULL,NULL,NULL,'bf7a5253-1691-11df-97a5-7038c432aabf'),(6029,17192,1,1,1,'2006-05-02 08:20:50',NULL,NULL,0,NULL,NULL,NULL,'bf7a53d8-1691-11df-97a5-7038c432aabf'),(6030,17194,1,1,1,'2006-05-02 08:22:09',NULL,NULL,0,NULL,NULL,NULL,'bf7a5504-1691-11df-97a5-7038c432aabf'),(6031,17202,1,1,1,'2006-05-02 08:25:28',NULL,NULL,0,NULL,NULL,NULL,'bf7a5638-1691-11df-97a5-7038c432aabf'),(6032,17203,1,1,1,'2006-05-02 08:26:23',NULL,NULL,0,NULL,NULL,NULL,'bf7a5763-1691-11df-97a5-7038c432aabf'),(6033,17204,1,1,1,'2006-05-02 08:25:50',NULL,NULL,0,NULL,NULL,NULL,'bf7a5897-1691-11df-97a5-7038c432aabf'),(6034,17208,1,1,1,'2006-05-02 08:27:40',NULL,NULL,0,NULL,NULL,NULL,'bf7a59c7-1691-11df-97a5-7038c432aabf'),(6035,17209,1,1,1,'2006-05-02 08:27:01',NULL,NULL,0,NULL,NULL,NULL,'bf7a5af6-1691-11df-97a5-7038c432aabf'),(6036,17213,1,1,1,'2006-05-02 08:28:39',NULL,NULL,0,NULL,NULL,NULL,'bf7a5c1d-1691-11df-97a5-7038c432aabf'),(6037,17218,1,1,1,'2006-05-02 08:30:20',NULL,NULL,0,NULL,NULL,NULL,'bf7a5d49-1691-11df-97a5-7038c432aabf'),(6038,17223,1,1,1,'2006-05-02 08:34:05',NULL,NULL,0,NULL,NULL,NULL,'bf7a5eac-1691-11df-97a5-7038c432aabf'),(6039,17224,1,1,1,'2006-05-02 08:33:49',NULL,NULL,0,NULL,NULL,NULL,'bf7a5fc6-1691-11df-97a5-7038c432aabf'),(6040,17227,1,1,1,'2006-05-02 08:33:23',NULL,NULL,0,NULL,NULL,NULL,'bf7a6103-1691-11df-97a5-7038c432aabf'),(6041,17228,1,1,1,'2006-05-02 08:36:05',NULL,NULL,0,NULL,NULL,NULL,'bf7a6221-1691-11df-97a5-7038c432aabf'),(6042,17229,1,1,1,'2006-05-02 08:35:58',NULL,NULL,0,NULL,NULL,NULL,'bf7a6340-1691-11df-97a5-7038c432aabf'),(6043,17236,1,1,1,'2006-05-02 08:38:29',NULL,NULL,0,NULL,NULL,NULL,'bf7a645a-1691-11df-97a5-7038c432aabf'),(6044,17239,1,1,1,'2006-05-02 08:41:12',NULL,NULL,0,NULL,NULL,NULL,'bf7a6579-1691-11df-97a5-7038c432aabf'),(6045,17242,1,1,1,'2006-05-02 08:41:47',NULL,NULL,0,NULL,NULL,NULL,'bf7a6693-1691-11df-97a5-7038c432aabf'),(6046,17243,1,1,1,'2006-05-02 08:41:48',NULL,NULL,0,NULL,NULL,NULL,'bf7a67b2-1691-11df-97a5-7038c432aabf'),(6047,17246,1,1,1,'2006-05-02 08:41:51',NULL,NULL,0,NULL,NULL,NULL,'bf7a68d0-1691-11df-97a5-7038c432aabf'),(6048,17257,1,1,1,'2006-05-02 08:44:36',NULL,NULL,0,NULL,NULL,NULL,'bf7a69ea-1691-11df-97a5-7038c432aabf'),(6049,17258,1,1,1,'2006-05-02 08:49:34',NULL,NULL,0,NULL,NULL,NULL,'bf7a6b09-1691-11df-97a5-7038c432aabf'),(6050,17268,1,1,1,'2006-05-02 08:51:06',NULL,NULL,0,NULL,NULL,NULL,'bf7a6c28-1691-11df-97a5-7038c432aabf'),(6051,17270,1,1,1,'2006-05-02 08:54:08',NULL,NULL,0,NULL,NULL,NULL,'bf7a6d4a-1691-11df-97a5-7038c432aabf'),(6052,17272,1,1,1,'2006-05-02 08:55:24',NULL,NULL,0,NULL,NULL,NULL,'bf7a6e7e-1691-11df-97a5-7038c432aabf'),(6053,17277,1,1,1,'2006-05-02 08:51:25',NULL,NULL,0,NULL,NULL,NULL,'bf7a6fae-1691-11df-97a5-7038c432aabf'),(6054,17279,1,1,1,'2006-05-02 08:56:09',NULL,NULL,0,NULL,NULL,NULL,'bf7a70b7-1691-11df-97a5-7038c432aabf'),(6055,17281,1,1,1,'2006-05-02 09:00:01',NULL,NULL,0,NULL,NULL,NULL,'bf7a71bc-1691-11df-97a5-7038c432aabf'),(6056,17284,1,1,1,'2006-05-02 09:03:42',NULL,NULL,0,NULL,NULL,NULL,'bf7a72ca-1691-11df-97a5-7038c432aabf'),(6057,17286,1,1,1,'2006-05-02 09:00:44',NULL,NULL,0,NULL,NULL,NULL,'bf7a73d3-1691-11df-97a5-7038c432aabf'),(6058,17289,1,1,1,'2006-05-02 09:06:51',NULL,NULL,0,NULL,NULL,NULL,'bf7a7503-1691-11df-97a5-7038c432aabf'),(6059,17291,1,1,1,'2006-05-02 08:59:40',NULL,NULL,0,NULL,NULL,NULL,'bf7a7608-1691-11df-97a5-7038c432aabf'),(6060,17295,1,1,1,'2006-05-02 09:09:15',NULL,NULL,0,NULL,NULL,NULL,'bf7a7711-1691-11df-97a5-7038c432aabf'),(6061,17297,1,1,1,'2006-05-02 09:10:23',NULL,NULL,0,NULL,NULL,NULL,'bf7a7816-1691-11df-97a5-7038c432aabf'),(6062,17300,1,1,1,'2006-05-02 09:06:49',NULL,NULL,0,NULL,NULL,NULL,'bf7a791b-1691-11df-97a5-7038c432aabf'),(6063,17305,1,1,1,'2006-05-02 09:14:04',NULL,NULL,0,NULL,NULL,NULL,'bf7a86ac-1691-11df-97a5-7038c432aabf'),(6064,17306,1,1,1,'2006-05-02 09:13:12',NULL,NULL,0,NULL,NULL,NULL,'bf7a87b9-1691-11df-97a5-7038c432aabf'),(6065,17307,1,1,1,'2006-05-02 09:15:02',NULL,NULL,0,NULL,NULL,NULL,'bf7a88c2-1691-11df-97a5-7038c432aabf'),(6066,17308,1,1,1,'2006-05-02 09:14:55',NULL,NULL,0,NULL,NULL,NULL,'bf7a89c7-1691-11df-97a5-7038c432aabf'),(6067,17312,1,1,1,'2006-05-02 09:16:53',NULL,NULL,0,NULL,NULL,NULL,'bf7a8ad5-1691-11df-97a5-7038c432aabf'),(6068,17313,1,1,1,'2006-05-02 09:17:41',NULL,NULL,0,NULL,NULL,NULL,'bf7a8e86-1691-11df-97a5-7038c432aabf'),(6069,17317,1,1,1,'2006-05-02 09:18:28',NULL,NULL,0,NULL,NULL,NULL,'bf7a904b-1691-11df-97a5-7038c432aabf'),(6070,17319,1,1,1,'2006-05-02 09:20:34',NULL,NULL,0,NULL,NULL,NULL,'bf7a9fc0-1691-11df-97a5-7038c432aabf'),(6071,17320,1,1,1,'2006-05-02 09:17:54',NULL,NULL,0,NULL,NULL,NULL,'bf7aa1bd-1691-11df-97a5-7038c432aabf'),(6072,17326,1,1,1,'2006-05-02 09:23:11',NULL,NULL,0,NULL,NULL,NULL,'bf7aa36d-1691-11df-97a5-7038c432aabf'),(6073,17329,1,1,1,'2006-05-02 09:22:53',NULL,NULL,0,NULL,NULL,NULL,'bf7aa50c-1691-11df-97a5-7038c432aabf'),(6074,17331,1,1,1,'2006-05-02 09:25:00',NULL,NULL,0,NULL,NULL,NULL,'bf7ab299-1691-11df-97a5-7038c432aabf'),(6075,17333,1,1,1,'2006-05-02 09:25:20',NULL,NULL,0,NULL,NULL,NULL,'bf7ab42f-1691-11df-97a5-7038c432aabf'),(6076,17334,1,1,1,'2006-05-02 09:22:02',NULL,NULL,0,NULL,NULL,NULL,'bf7b7abe-1691-11df-97a5-7038c432aabf'),(6077,17335,1,1,1,'2006-05-02 09:26:15',NULL,NULL,0,NULL,NULL,NULL,'bf7b8abc-1691-11df-97a5-7038c432aabf'),(6078,17338,1,1,1,'2006-05-02 09:25:27',NULL,NULL,0,NULL,NULL,NULL,'bf7b98da-1691-11df-97a5-7038c432aabf'),(6079,17341,1,1,1,'2006-05-02 09:28:32',NULL,NULL,0,NULL,NULL,NULL,'bf7ba5f3-1691-11df-97a5-7038c432aabf'),(6080,17342,1,1,1,'2006-05-02 09:28:05',NULL,NULL,0,NULL,NULL,NULL,'bf7bc1ec-1691-11df-97a5-7038c432aabf'),(6081,17344,1,1,1,'2006-05-02 09:28:59',NULL,NULL,0,NULL,NULL,NULL,'bf7bc30a-1691-11df-97a5-7038c432aabf'),(6082,17345,1,1,1,'2006-05-02 09:29:42',NULL,NULL,0,NULL,NULL,NULL,'bf7bc41c-1691-11df-97a5-7038c432aabf'),(6083,17356,1,1,1,'2006-05-02 09:34:21',NULL,NULL,0,NULL,NULL,NULL,'bf7bc53f-1691-11df-97a5-7038c432aabf'),(6084,17357,1,1,1,'2006-05-02 09:35:33',NULL,NULL,0,NULL,NULL,NULL,'bf7bc659-1691-11df-97a5-7038c432aabf'),(6085,17361,1,1,1,'2006-05-02 09:35:57',NULL,NULL,0,NULL,NULL,NULL,'bf7bc778-1691-11df-97a5-7038c432aabf'),(6086,17371,1,1,1,'2006-05-02 09:38:51',NULL,NULL,0,NULL,NULL,NULL,'bf7bc892-1691-11df-97a5-7038c432aabf'),(6087,17372,1,1,1,'2006-05-02 09:38:15',NULL,NULL,0,NULL,NULL,NULL,'bf7bc9ac-1691-11df-97a5-7038c432aabf'),(6088,17377,1,1,1,'2006-05-02 09:39:31',NULL,NULL,0,NULL,NULL,NULL,'bf7bcac7-1691-11df-97a5-7038c432aabf'),(6089,17385,1,1,1,'2006-05-02 09:43:17',NULL,NULL,0,NULL,NULL,NULL,'bf7bcbdd-1691-11df-97a5-7038c432aabf'),(6090,17390,1,1,1,'2006-05-02 09:45:28',NULL,NULL,0,NULL,NULL,NULL,'bf7bccf7-1691-11df-97a5-7038c432aabf'),(6091,17396,1,1,1,'2006-05-02 09:45:54',NULL,NULL,0,NULL,NULL,NULL,'bf7bce11-1691-11df-97a5-7038c432aabf'),(6092,17399,1,1,1,'2006-05-02 09:48:18',NULL,NULL,0,NULL,NULL,NULL,'bf7bcf30-1691-11df-97a5-7038c432aabf'),(6093,17402,1,1,1,'2006-05-02 09:48:24',NULL,NULL,0,NULL,NULL,NULL,'bf7bd04a-1691-11df-97a5-7038c432aabf'),(6094,17403,1,1,1,'2006-05-02 09:49:34',NULL,NULL,0,NULL,NULL,NULL,'bf7bd164-1691-11df-97a5-7038c432aabf'),(6095,17404,1,1,1,'2006-05-02 09:49:40',NULL,NULL,0,NULL,NULL,NULL,'bf7bd27f-1691-11df-97a5-7038c432aabf'),(6096,17407,1,1,1,'2006-05-02 09:52:08',NULL,NULL,0,NULL,NULL,NULL,'bf7bd395-1691-11df-97a5-7038c432aabf'),(6097,17408,1,1,1,'2006-05-02 09:52:14',NULL,NULL,0,NULL,NULL,NULL,'bf7bd4b3-1691-11df-97a5-7038c432aabf'),(6098,17414,1,1,1,'2006-05-02 09:53:30',NULL,NULL,0,NULL,NULL,NULL,'bf7bd5c9-1691-11df-97a5-7038c432aabf'),(6099,17419,1,1,1,'2006-05-02 09:54:51',NULL,NULL,0,NULL,NULL,NULL,'bf7bd702-1691-11df-97a5-7038c432aabf'),(6100,17420,1,1,1,'2006-05-02 09:57:28',NULL,NULL,0,NULL,NULL,NULL,'bf7bd81c-1691-11df-97a5-7038c432aabf'),(6101,17421,1,1,1,'2006-05-02 09:57:34',NULL,NULL,0,NULL,NULL,NULL,'bf7bd994-1691-11df-97a5-7038c432aabf'),(6102,17422,1,1,1,'2006-05-02 09:57:56',NULL,NULL,0,NULL,NULL,NULL,'bf7bdac0-1691-11df-97a5-7038c432aabf'),(6103,17423,1,1,1,'2006-05-02 09:59:02',NULL,NULL,0,NULL,NULL,NULL,'bf7bdbe7-1691-11df-97a5-7038c432aabf'),(6104,17426,1,1,1,'2006-05-02 09:57:52',NULL,NULL,0,NULL,NULL,NULL,'bf7bdd16-1691-11df-97a5-7038c432aabf'),(6105,17431,1,1,1,'2006-05-02 10:03:49',NULL,NULL,0,NULL,NULL,NULL,'bf7bde3e-1691-11df-97a5-7038c432aabf'),(6106,17435,1,1,1,'2006-05-02 10:03:13',NULL,NULL,0,NULL,NULL,NULL,'bf7bdf69-1691-11df-97a5-7038c432aabf'),(6107,17436,1,1,1,'2006-05-02 10:06:16',NULL,NULL,0,NULL,NULL,NULL,'bf7be094-1691-11df-97a5-7038c432aabf'),(6108,17438,1,1,1,'2006-05-02 10:04:29',NULL,NULL,0,NULL,NULL,NULL,'bf7be1ef-1691-11df-97a5-7038c432aabf'),(6109,17444,1,1,1,'2006-05-02 10:10:05',NULL,NULL,0,NULL,NULL,NULL,'bf7be305-1691-11df-97a5-7038c432aabf'),(6110,17445,1,1,1,'2006-05-02 10:10:21',NULL,NULL,0,NULL,NULL,NULL,'bf7be423-1691-11df-97a5-7038c432aabf'),(6111,17446,1,1,1,'2006-05-02 10:10:02',NULL,NULL,0,NULL,NULL,NULL,'bf7be53e-1691-11df-97a5-7038c432aabf'),(6112,17448,1,1,1,'2006-05-02 10:12:01',NULL,NULL,0,NULL,NULL,NULL,'bf7be654-1691-11df-97a5-7038c432aabf'),(6113,17449,1,1,1,'2006-05-02 10:10:20',NULL,NULL,0,NULL,NULL,NULL,'bf7be76e-1691-11df-97a5-7038c432aabf'),(6114,17451,1,1,1,'2006-05-02 10:13:56',NULL,NULL,0,NULL,NULL,NULL,'bf7be884-1691-11df-97a5-7038c432aabf'),(6115,17457,1,1,1,'2006-05-02 10:16:33',NULL,NULL,0,NULL,NULL,NULL,'bf7be9a3-1691-11df-97a5-7038c432aabf'),(6116,17462,1,1,1,'2006-05-02 10:18:01',NULL,NULL,0,NULL,NULL,NULL,'bf7beab9-1691-11df-97a5-7038c432aabf'),(6117,17465,1,1,1,'2006-05-02 10:19:22',NULL,NULL,0,NULL,NULL,NULL,'bf7bebe8-1691-11df-97a5-7038c432aabf'),(6118,17472,1,1,1,'2006-05-02 10:24:03',NULL,NULL,0,NULL,NULL,NULL,'bf7bed03-1691-11df-97a5-7038c432aabf'),(6119,17477,1,1,1,'2006-05-02 10:25:11',NULL,NULL,0,NULL,NULL,NULL,'bf7bee19-1691-11df-97a5-7038c432aabf'),(6120,17481,1,1,1,'2006-05-02 10:28:12',NULL,NULL,0,NULL,NULL,NULL,'bf7bef37-1691-11df-97a5-7038c432aabf'),(6121,17488,1,1,1,'2006-05-02 10:30:05',NULL,NULL,0,NULL,NULL,NULL,'bf7bf052-1691-11df-97a5-7038c432aabf'),(6122,17495,1,1,1,'2006-05-02 11:02:40',NULL,NULL,0,NULL,NULL,NULL,'bf7bf170-1691-11df-97a5-7038c432aabf'),(6123,17496,1,1,1,'2006-05-02 11:05:39',NULL,NULL,0,NULL,NULL,NULL,'bf7bf282-1691-11df-97a5-7038c432aabf'),(6124,17503,1,1,1,'2006-05-02 11:09:36',NULL,NULL,0,NULL,NULL,NULL,'bf7bf3a1-1691-11df-97a5-7038c432aabf'),(6125,17506,1,1,1,'2006-05-02 11:12:10',NULL,NULL,0,NULL,NULL,NULL,'bf7bf4b7-1691-11df-97a5-7038c432aabf'),(6126,17507,1,1,1,'2006-05-02 11:12:00',NULL,NULL,0,NULL,NULL,NULL,'bf7bf5d1-1691-11df-97a5-7038c432aabf'),(6127,17509,1,1,1,'2006-05-02 11:12:46',NULL,NULL,0,NULL,NULL,NULL,'bf7bf6ef-1691-11df-97a5-7038c432aabf'),(6128,17510,1,1,1,'2006-05-02 11:10:28',NULL,NULL,0,NULL,NULL,NULL,'bf7bf80a-1691-11df-97a5-7038c432aabf'),(6129,17512,1,1,1,'2006-05-02 11:14:07',NULL,NULL,0,NULL,NULL,NULL,'bf7bf924-1691-11df-97a5-7038c432aabf'),(6130,17514,1,1,1,'2006-05-02 11:15:15',NULL,NULL,0,NULL,NULL,NULL,'bf7bfa3e-1691-11df-97a5-7038c432aabf'),(6131,17515,1,1,1,'2006-05-02 11:14:31',NULL,NULL,0,NULL,NULL,NULL,'bf7bfb5d-1691-11df-97a5-7038c432aabf'),(6132,17517,1,1,1,'2006-05-02 11:15:46',NULL,NULL,0,NULL,NULL,NULL,'bf7bfc73-1691-11df-97a5-7038c432aabf'),(6133,17519,1,1,1,'2006-05-02 11:15:29',NULL,NULL,0,NULL,NULL,NULL,'bf7bfd89-1691-11df-97a5-7038c432aabf'),(6134,17522,1,1,1,'2006-05-02 11:16:55',NULL,NULL,0,NULL,NULL,NULL,'bf7bfea8-1691-11df-97a5-7038c432aabf'),(6135,17527,1,1,1,'2006-05-02 11:18:35',NULL,NULL,0,NULL,NULL,NULL,'bf7bffbe-1691-11df-97a5-7038c432aabf'),(6136,17530,1,1,1,'2006-05-02 11:19:56',NULL,NULL,0,NULL,NULL,NULL,'bf7c0150-1691-11df-97a5-7038c432aabf'),(6137,17538,1,1,1,'2006-05-02 11:23:07',NULL,NULL,0,NULL,NULL,NULL,'bf7c0277-1691-11df-97a5-7038c432aabf'),(6138,17539,1,1,1,'2006-05-02 11:20:11',NULL,NULL,0,NULL,NULL,NULL,'bf7c03a6-1691-11df-97a5-7038c432aabf'),(6139,17541,1,1,1,'2006-05-02 11:22:44',NULL,NULL,0,NULL,NULL,NULL,'bf7c04ce-1691-11df-97a5-7038c432aabf'),(6140,17558,1,1,1,'2006-05-02 11:28:53',NULL,NULL,0,NULL,NULL,NULL,'bf7c05f9-1691-11df-97a5-7038c432aabf'),(6141,17560,1,1,1,'2006-05-02 11:30:33',NULL,NULL,0,NULL,NULL,NULL,'bf7c0720-1691-11df-97a5-7038c432aabf'),(6142,17561,1,1,1,'2006-05-02 11:31:45',NULL,NULL,0,NULL,NULL,NULL,'bf7c087f-1691-11df-97a5-7038c432aabf'),(6143,17567,1,1,1,'2006-05-02 11:33:45',NULL,NULL,0,NULL,NULL,NULL,'bf7c099d-1691-11df-97a5-7038c432aabf'),(6144,17570,1,1,1,'2006-05-02 11:34:31',NULL,NULL,0,NULL,NULL,NULL,'bf7c0ab8-1691-11df-97a5-7038c432aabf'),(6145,17573,1,1,1,'2006-05-02 11:37:50',NULL,NULL,0,NULL,NULL,NULL,'bf7c0bd2-1691-11df-97a5-7038c432aabf'),(6146,17577,1,1,1,'2006-05-02 11:38:43',NULL,NULL,0,NULL,NULL,NULL,'bf7c0ce8-1691-11df-97a5-7038c432aabf'),(6147,17579,1,1,1,'2006-05-02 11:32:46',NULL,NULL,0,NULL,NULL,NULL,'bf7c0e02-1691-11df-97a5-7038c432aabf'),(6148,17581,1,1,1,'2006-05-02 11:41:52',NULL,NULL,0,NULL,NULL,NULL,'bf7c0f1d-1691-11df-97a5-7038c432aabf'),(6149,17582,1,1,1,'2006-05-02 11:41:26',NULL,NULL,0,NULL,NULL,NULL,'bf7c1033-1691-11df-97a5-7038c432aabf'),(6150,17590,1,1,1,'2006-05-02 11:47:18',NULL,NULL,0,NULL,NULL,NULL,'bf7c1151-1691-11df-97a5-7038c432aabf'),(6151,17593,1,1,1,'2006-05-02 11:48:26',NULL,NULL,0,NULL,NULL,NULL,'bf7c1267-1691-11df-97a5-7038c432aabf'),(6152,17595,1,1,1,'2006-05-02 11:48:29',NULL,NULL,0,NULL,NULL,NULL,'bf7c1386-1691-11df-97a5-7038c432aabf'),(6153,17597,1,1,1,'2006-05-02 11:50:47',NULL,NULL,0,NULL,NULL,NULL,'bf7c149c-1691-11df-97a5-7038c432aabf'),(6154,17598,1,1,1,'2006-05-02 11:51:52',NULL,NULL,0,NULL,NULL,NULL,'bf7c15cc-1691-11df-97a5-7038c432aabf'),(6155,17607,1,1,1,'2006-05-02 11:57:25',NULL,NULL,0,NULL,NULL,NULL,'bf7c2426-1691-11df-97a5-7038c432aabf'),(6156,17608,1,1,1,'2006-05-02 11:56:25',NULL,NULL,0,NULL,NULL,NULL,'bf7c2544-1691-11df-97a5-7038c432aabf'),(6157,17610,1,1,1,'2006-05-02 12:03:13',NULL,NULL,0,NULL,NULL,NULL,'bf7c2652-1691-11df-97a5-7038c432aabf'),(6158,17612,1,1,1,'2006-05-02 12:04:19',NULL,NULL,0,NULL,NULL,NULL,'bf7c27c6-1691-11df-97a5-7038c432aabf'),(6159,17616,1,1,1,'2006-05-02 12:05:46',NULL,NULL,0,NULL,NULL,NULL,'bf7c28f6-1691-11df-97a5-7038c432aabf'),(6160,17620,1,1,1,'2006-05-02 12:07:22',NULL,NULL,0,NULL,NULL,NULL,'bf7c2a1d-1691-11df-97a5-7038c432aabf'),(6161,17622,1,1,1,'2006-05-02 12:08:11',NULL,NULL,0,NULL,NULL,NULL,'bf7c2b4c-1691-11df-97a5-7038c432aabf'),(6162,17626,1,1,1,'2006-05-02 12:09:57',NULL,NULL,0,NULL,NULL,NULL,'bf7c2c78-1691-11df-97a5-7038c432aabf'),(6163,17629,1,1,1,'2006-05-02 12:11:41',NULL,NULL,0,NULL,NULL,NULL,'bf7e0c31-1691-11df-97a5-7038c432aabf'),(6164,17639,1,1,1,'2006-05-02 12:19:45',NULL,NULL,0,NULL,NULL,NULL,'bf7e0d90-1691-11df-97a5-7038c432aabf'),(6165,17640,1,1,1,'2006-05-02 12:19:42',NULL,NULL,0,NULL,NULL,NULL,'bf7e0eaa-1691-11df-97a5-7038c432aabf'),(6166,17645,1,1,1,'2006-05-02 12:19:30',NULL,NULL,0,NULL,NULL,NULL,'bf7e0fc9-1691-11df-97a5-7038c432aabf'),(6167,17648,1,1,1,'2006-05-02 12:24:27',NULL,NULL,0,NULL,NULL,NULL,'bf7e10e8-1691-11df-97a5-7038c432aabf'),(6168,17651,1,1,1,'2006-05-02 12:26:21',NULL,NULL,0,NULL,NULL,NULL,'bf7e120a-1691-11df-97a5-7038c432aabf'),(6169,17654,1,1,1,'2006-05-02 12:26:06',NULL,NULL,0,NULL,NULL,NULL,'bf7e1329-1691-11df-97a5-7038c432aabf'),(6170,17659,1,1,1,'2006-05-02 12:33:45',NULL,NULL,0,NULL,NULL,NULL,'bf7e1448-1691-11df-97a5-7038c432aabf'),(6171,17663,1,1,1,'2006-05-02 12:33:12',NULL,NULL,0,NULL,NULL,NULL,'bf7e1562-1691-11df-97a5-7038c432aabf'),(6172,17665,1,1,1,'2006-05-02 12:37:20',NULL,NULL,0,NULL,NULL,NULL,'bf7e1678-1691-11df-97a5-7038c432aabf'),(6173,17670,1,1,1,'2006-05-02 12:42:35',NULL,NULL,0,NULL,NULL,NULL,'bf7e17c6-1691-11df-97a5-7038c432aabf'),(6174,17675,1,1,1,'2006-05-02 12:45:03',NULL,NULL,0,NULL,NULL,NULL,'bf7e18e0-1691-11df-97a5-7038c432aabf'),(6175,17678,1,1,1,'2006-05-02 12:49:16',NULL,NULL,0,NULL,NULL,NULL,'bf7e19fe-1691-11df-97a5-7038c432aabf'),(6176,17679,1,1,1,'2006-05-02 12:47:29',NULL,NULL,0,NULL,NULL,NULL,'bf7e1b2e-1691-11df-97a5-7038c432aabf'),(6177,17680,1,1,1,'2006-05-02 12:53:10',NULL,NULL,0,NULL,NULL,NULL,'bf7e1d16-1691-11df-97a5-7038c432aabf'),(6178,17681,1,1,1,'2006-05-02 12:53:41',NULL,NULL,0,NULL,NULL,NULL,'bf7e1ed3-1691-11df-97a5-7038c432aabf'),(6179,17682,1,1,1,'2006-05-02 12:55:44',NULL,NULL,0,NULL,NULL,NULL,'bf7e208b-1691-11df-97a5-7038c432aabf'),(6180,17685,1,1,1,'2006-05-02 12:58:45',NULL,NULL,0,NULL,NULL,NULL,'bf7e23f8-1691-11df-97a5-7038c432aabf'),(6181,17687,1,1,1,'2006-05-02 14:05:42',NULL,NULL,0,NULL,NULL,NULL,'bf7e25db-1691-11df-97a5-7038c432aabf'),(6182,17693,1,1,1,'2006-05-02 14:16:54',NULL,NULL,0,NULL,NULL,NULL,'bf7e27cc-1691-11df-97a5-7038c432aabf'),(6183,17696,1,1,1,'2006-05-02 14:19:07',NULL,NULL,0,NULL,NULL,NULL,'bf7e29b3-1691-11df-97a5-7038c432aabf'),(6184,17700,1,1,1,'2006-05-02 14:19:56',NULL,NULL,0,NULL,NULL,NULL,'bf7e2bc6-1691-11df-97a5-7038c432aabf'),(6185,17701,1,1,1,'2006-05-02 14:20:35',NULL,NULL,0,NULL,NULL,NULL,'bf7e2d8f-1691-11df-97a5-7038c432aabf'),(6186,17702,1,1,1,'2006-05-02 14:20:59',NULL,NULL,0,NULL,NULL,NULL,'bf7e2f5d-1691-11df-97a5-7038c432aabf'),(6187,17704,1,1,1,'2006-05-02 14:23:03',NULL,NULL,0,NULL,NULL,NULL,'bf7e3127-1691-11df-97a5-7038c432aabf'),(6188,17707,1,1,1,'2006-05-02 14:25:21',NULL,NULL,0,NULL,NULL,NULL,'bf7e32ec-1691-11df-97a5-7038c432aabf'),(6189,17714,1,1,1,'2006-05-02 14:32:13',NULL,NULL,0,NULL,NULL,NULL,'bf7e34ba-1691-11df-97a5-7038c432aabf'),(6190,17716,1,1,1,'2006-05-02 14:33:35',NULL,NULL,0,NULL,NULL,NULL,'bf7e3684-1691-11df-97a5-7038c432aabf'),(6191,17720,1,1,1,'2006-05-02 14:35:12',NULL,NULL,0,NULL,NULL,NULL,'bf7e3867-1691-11df-97a5-7038c432aabf'),(6192,17722,1,1,1,'2006-05-02 14:35:25',NULL,NULL,0,NULL,NULL,NULL,'bf7e3a2d-1691-11df-97a5-7038c432aabf'),(6193,17727,1,1,1,'2006-05-02 14:39:34',NULL,NULL,0,NULL,NULL,NULL,'bf7e3bf6-1691-11df-97a5-7038c432aabf'),(6194,17732,1,1,1,'2006-05-02 14:42:05',NULL,NULL,0,NULL,NULL,NULL,'bf7e3d15-1691-11df-97a5-7038c432aabf'),(6195,17733,1,1,1,'2006-05-02 14:41:22',NULL,NULL,0,NULL,NULL,NULL,'bf7e3e33-1691-11df-97a5-7038c432aabf'),(6196,17734,1,1,1,'2006-05-02 14:39:04',NULL,NULL,0,NULL,NULL,NULL,'bf7e3f4e-1691-11df-97a5-7038c432aabf'),(6197,17738,1,1,1,'2006-05-02 14:44:38',NULL,NULL,0,NULL,NULL,NULL,'bf7e4064-1691-11df-97a5-7038c432aabf'),(6198,17739,1,1,1,'2006-05-02 14:45:17',NULL,NULL,0,NULL,NULL,NULL,'bf7e4182-1691-11df-97a5-7038c432aabf'),(6199,17742,1,1,1,'2006-05-02 14:46:01',NULL,NULL,0,NULL,NULL,NULL,'bf7e429d-1691-11df-97a5-7038c432aabf'),(6200,17743,1,1,1,'2006-05-02 14:46:12',NULL,NULL,0,NULL,NULL,NULL,'bf7e43b7-1691-11df-97a5-7038c432aabf'),(6201,17744,1,1,1,'2006-05-02 14:44:41',NULL,NULL,0,NULL,NULL,NULL,'bf7e44cd-1691-11df-97a5-7038c432aabf'),(6202,17746,1,1,1,'2006-05-02 14:47:47',NULL,NULL,0,NULL,NULL,NULL,'bf7e45eb-1691-11df-97a5-7038c432aabf'),(6203,17747,1,1,1,'2006-05-02 14:47:49',NULL,NULL,0,NULL,NULL,NULL,'bf7e4706-1691-11df-97a5-7038c432aabf'),(6204,17748,1,1,1,'2006-05-02 14:49:20',NULL,NULL,0,NULL,NULL,NULL,'bf7e481c-1691-11df-97a5-7038c432aabf'),(6205,17751,1,1,1,'2006-05-02 14:49:31',NULL,NULL,0,NULL,NULL,NULL,'bf7e493a-1691-11df-97a5-7038c432aabf'),(6206,17753,1,1,1,'2006-05-02 14:50:53',NULL,NULL,0,NULL,NULL,NULL,'bf7e4aaa-1691-11df-97a5-7038c432aabf'),(6207,17754,1,1,1,'2006-05-02 14:52:36',NULL,NULL,0,NULL,NULL,NULL,'bf7e4bda-1691-11df-97a5-7038c432aabf'),(6208,17755,1,1,1,'2006-05-02 14:54:08',NULL,NULL,0,NULL,NULL,NULL,'bf7e4d01-1691-11df-97a5-7038c432aabf'),(6209,17757,1,1,1,'2006-05-02 14:56:27',NULL,NULL,0,NULL,NULL,NULL,'bf7e50d9-1691-11df-97a5-7038c432aabf'),(6210,17758,1,1,1,'2006-05-02 14:52:00',NULL,NULL,0,NULL,NULL,NULL,'bf7e5204-1691-11df-97a5-7038c432aabf'),(6211,17762,1,1,1,'2006-05-02 14:59:30',NULL,NULL,0,NULL,NULL,NULL,'bf7e535a-1691-11df-97a5-7038c432aabf'),(6212,17765,1,1,1,'2006-05-02 15:00:10',NULL,NULL,0,NULL,NULL,NULL,'bf7e5475-1691-11df-97a5-7038c432aabf'),(6213,17766,1,1,1,'2006-05-02 15:01:34',NULL,NULL,0,NULL,NULL,NULL,'bf7e5593-1691-11df-97a5-7038c432aabf'),(6214,17768,1,1,1,'2006-05-02 15:02:07',NULL,NULL,0,NULL,NULL,NULL,'bf7e56a9-1691-11df-97a5-7038c432aabf'),(6215,17769,1,1,1,'2006-05-02 15:02:41',NULL,NULL,0,NULL,NULL,NULL,'bf7e57c8-1691-11df-97a5-7038c432aabf'),(6216,17771,1,1,1,'2006-05-02 15:03:54',NULL,NULL,0,NULL,NULL,NULL,'bf7e58de-1691-11df-97a5-7038c432aabf'),(6217,17772,1,1,1,'2006-05-02 15:02:57',NULL,NULL,0,NULL,NULL,NULL,'bf7e59f8-1691-11df-97a5-7038c432aabf'),(6218,17776,1,1,1,'2006-05-02 15:05:18',NULL,NULL,0,NULL,NULL,NULL,'bf7e5b17-1691-11df-97a5-7038c432aabf'),(6219,17777,1,1,1,'2006-05-02 15:06:27',NULL,NULL,0,NULL,NULL,NULL,'bf7e5c2d-1691-11df-97a5-7038c432aabf'),(6220,17778,1,1,1,'2006-05-02 15:06:21',NULL,NULL,0,NULL,NULL,NULL,'bf7e5d47-1691-11df-97a5-7038c432aabf'),(6221,17780,1,1,1,'2006-05-02 15:08:01',NULL,NULL,0,NULL,NULL,NULL,'bf7e5e61-1691-11df-97a5-7038c432aabf'),(6222,17781,1,1,1,'2006-05-02 15:10:04',NULL,NULL,0,NULL,NULL,NULL,'bf7e5f7c-1691-11df-97a5-7038c432aabf'),(6223,17782,1,1,1,'2006-05-02 15:09:24',NULL,NULL,0,NULL,NULL,NULL,'bf7e6096-1691-11df-97a5-7038c432aabf'),(6224,17785,1,1,1,'2006-05-02 15:11:08',NULL,NULL,0,NULL,NULL,NULL,'bf7e61ac-1691-11df-97a5-7038c432aabf'),(6225,17789,1,1,1,'2006-05-02 15:13:29',NULL,NULL,0,NULL,NULL,NULL,'bf7e62c6-1691-11df-97a5-7038c432aabf'),(6226,17792,1,1,1,'2006-05-02 15:15:02',NULL,NULL,0,NULL,NULL,NULL,'bf7e63dc-1691-11df-97a5-7038c432aabf'),(6227,17796,1,1,1,'2006-05-02 15:16:32',NULL,NULL,0,NULL,NULL,NULL,'bf7e650c-1691-11df-97a5-7038c432aabf'),(6228,17802,1,1,1,'2006-05-02 15:20:14',NULL,NULL,0,NULL,NULL,NULL,'bf7e6622-1691-11df-97a5-7038c432aabf'),(6229,17803,1,1,1,'2006-05-02 15:16:36',NULL,NULL,0,NULL,NULL,NULL,'bf7e6741-1691-11df-97a5-7038c432aabf'),(6230,17805,1,1,1,'2006-05-02 15:21:31',NULL,NULL,0,NULL,NULL,NULL,'bf7e6857-1691-11df-97a5-7038c432aabf'),(6231,17808,1,1,1,'2006-05-02 15:22:34',NULL,NULL,0,NULL,NULL,NULL,'bf7e6971-1691-11df-97a5-7038c432aabf'),(6232,17811,1,1,1,'2006-05-02 15:22:42',NULL,NULL,0,NULL,NULL,NULL,'bf7e6a8b-1691-11df-97a5-7038c432aabf'),(6233,17815,1,1,1,'2006-05-02 15:26:40',NULL,NULL,0,NULL,NULL,NULL,'bf7e6ba1-1691-11df-97a5-7038c432aabf'),(6234,17817,1,1,1,'2006-05-02 15:25:53',NULL,NULL,0,NULL,NULL,NULL,'bf7e6cc0-1691-11df-97a5-7038c432aabf'),(6235,17818,1,1,1,'2006-05-02 15:28:06',NULL,NULL,0,NULL,NULL,NULL,'bf7e6dd6-1691-11df-97a5-7038c432aabf'),(6236,17825,1,1,1,'2006-05-02 15:31:07',NULL,NULL,0,NULL,NULL,NULL,'bf7e6ef0-1691-11df-97a5-7038c432aabf'),(6237,17827,1,1,1,'2006-05-02 15:27:39',NULL,NULL,0,NULL,NULL,NULL,'bf7e700b-1691-11df-97a5-7038c432aabf'),(6238,17829,1,1,1,'2006-05-02 15:33:44',NULL,NULL,0,NULL,NULL,NULL,'bf7e7172-1691-11df-97a5-7038c432aabf'),(6239,17830,1,1,1,'2006-05-02 15:33:30',NULL,NULL,0,NULL,NULL,NULL,'bf7e72a1-1691-11df-97a5-7038c432aabf'),(6240,17833,1,1,1,'2006-05-02 15:35:11',NULL,NULL,0,NULL,NULL,NULL,'bf7e73c9-1691-11df-97a5-7038c432aabf'),(6241,17837,1,1,1,'2006-05-02 15:37:23',NULL,NULL,0,NULL,NULL,NULL,'bf7e74f4-1691-11df-97a5-7038c432aabf'),(6242,17839,1,1,1,'2006-05-02 15:36:29',NULL,NULL,0,NULL,NULL,NULL,'bf7e761b-1691-11df-97a5-7038c432aabf'),(6243,17840,1,1,1,'2006-05-02 15:36:36',NULL,NULL,0,NULL,NULL,NULL,'bf7e774b-1691-11df-97a5-7038c432aabf'),(6244,17842,1,1,1,'2006-05-02 15:38:35',NULL,NULL,0,NULL,NULL,NULL,'bf7e787b-1691-11df-97a5-7038c432aabf'),(6245,17845,1,1,1,'2006-05-02 15:39:15',NULL,NULL,0,NULL,NULL,NULL,'bf7e79f3-1691-11df-97a5-7038c432aabf'),(6246,17855,1,1,1,'2006-05-02 15:46:17',NULL,NULL,0,NULL,NULL,NULL,'bf7e7b12-1691-11df-97a5-7038c432aabf'),(6247,17856,1,1,1,'2006-05-02 15:45:08',NULL,NULL,0,NULL,NULL,NULL,'bf7e7c30-1691-11df-97a5-7038c432aabf'),(6248,17858,1,1,1,'2006-05-02 15:47:16',NULL,NULL,0,NULL,NULL,NULL,'bf7e7d4f-1691-11df-97a5-7038c432aabf'),(6249,17860,1,1,1,'2006-05-02 15:48:26',NULL,NULL,0,NULL,NULL,NULL,'bf7e7e6d-1691-11df-97a5-7038c432aabf'),(6250,17861,1,1,1,'2006-05-02 15:47:37',NULL,NULL,0,NULL,NULL,NULL,'bf7e7f90-1691-11df-97a5-7038c432aabf'),(6251,17862,1,1,1,'2006-05-02 15:50:01',NULL,NULL,0,NULL,NULL,NULL,'bf7e80af-1691-11df-97a5-7038c432aabf'),(6252,17864,1,1,1,'2006-05-02 15:51:04',NULL,NULL,0,NULL,NULL,NULL,'bf7e81d2-1691-11df-97a5-7038c432aabf'),(6253,17866,1,1,1,'2006-05-02 15:51:07',NULL,NULL,0,NULL,NULL,NULL,'bf7e82ec-1691-11df-97a5-7038c432aabf'),(6254,17867,1,1,1,'2006-05-02 15:47:50',NULL,NULL,0,NULL,NULL,NULL,'bf7e8413-1691-11df-97a5-7038c432aabf'),(6255,17868,1,1,1,'2006-05-02 15:52:05',NULL,NULL,0,NULL,NULL,NULL,'bf7e852d-1691-11df-97a5-7038c432aabf'),(6256,17869,1,1,1,'2006-05-02 15:53:44',NULL,NULL,0,NULL,NULL,NULL,'bf7e864c-1691-11df-97a5-7038c432aabf'),(6257,17870,1,1,1,'2006-05-02 15:52:14',NULL,NULL,0,NULL,NULL,NULL,'bf7e876f-1691-11df-97a5-7038c432aabf'),(6258,17872,1,1,1,'2006-05-02 15:54:51',NULL,NULL,0,NULL,NULL,NULL,'bf7e888d-1691-11df-97a5-7038c432aabf'),(6259,17873,1,1,1,'2006-05-02 15:55:21',NULL,NULL,0,NULL,NULL,NULL,'bf7e89b0-1691-11df-97a5-7038c432aabf'),(6260,17877,1,1,1,'2006-05-02 15:53:23',NULL,NULL,0,NULL,NULL,NULL,'bf7e8acf-1691-11df-97a5-7038c432aabf'),(6261,17882,1,1,1,'2006-05-02 16:01:26',NULL,NULL,0,NULL,NULL,NULL,'bf7e8bf2-1691-11df-97a5-7038c432aabf'),(6262,17885,1,1,1,'2006-05-02 16:03:04',NULL,NULL,0,NULL,NULL,NULL,'bf7e8d10-1691-11df-97a5-7038c432aabf'),(6263,17887,1,1,1,'2006-05-02 16:02:47',NULL,NULL,0,NULL,NULL,NULL,'bf7e972c-1691-11df-97a5-7038c432aabf'),(6264,17890,1,1,1,'2006-05-02 16:08:53',NULL,NULL,0,NULL,NULL,NULL,'bf7e989c-1691-11df-97a5-7038c432aabf'),(6265,17892,1,1,1,'2006-05-02 16:05:28',NULL,NULL,0,NULL,NULL,NULL,'bf7e99c7-1691-11df-97a5-7038c432aabf'),(6266,17893,1,1,1,'2006-05-02 16:09:47',NULL,NULL,0,NULL,NULL,NULL,'bf7e9af7-1691-11df-97a5-7038c432aabf'),(6267,17895,1,1,1,'2006-05-02 16:11:47',NULL,NULL,0,NULL,NULL,NULL,'bf7e9c2b-1691-11df-97a5-7038c432aabf'),(6268,17897,1,1,1,'2006-05-02 16:13:50',NULL,NULL,0,NULL,NULL,NULL,'bf7e9d5f-1691-11df-97a5-7038c432aabf'),(6269,17899,1,1,1,'2006-05-02 16:12:52',NULL,NULL,0,NULL,NULL,NULL,'bf7e9e8a-1691-11df-97a5-7038c432aabf'),(6270,17902,1,1,1,'2006-05-02 16:16:24',NULL,NULL,0,NULL,NULL,NULL,'bf7e9fbe-1691-11df-97a5-7038c432aabf'),(6271,17904,1,1,1,'2006-05-02 16:13:49',NULL,NULL,0,NULL,NULL,NULL,'bf7ea119-1691-11df-97a5-7038c432aabf'),(6272,17905,1,1,1,'2006-05-02 16:17:19',NULL,NULL,0,NULL,NULL,NULL,'bf7ea23b-1691-11df-97a5-7038c432aabf'),(6273,17909,1,1,1,'2006-05-02 16:20:14',NULL,NULL,0,NULL,NULL,NULL,'bf7ea35a-1691-11df-97a5-7038c432aabf'),(6274,17910,1,1,1,'2006-05-02 16:19:50',NULL,NULL,0,NULL,NULL,NULL,'bf7ea479-1691-11df-97a5-7038c432aabf'),(6275,17911,1,1,1,'2006-05-02 16:18:46',NULL,NULL,0,NULL,NULL,NULL,'bf7ea59c-1691-11df-97a5-7038c432aabf'),(6276,17913,1,1,1,'2006-05-02 16:23:28',NULL,NULL,0,NULL,NULL,NULL,'bf7ea6ba-1691-11df-97a5-7038c432aabf'),(6277,17914,1,1,1,'2006-05-02 16:22:52',NULL,NULL,0,NULL,NULL,NULL,'bf7ea7dd-1691-11df-97a5-7038c432aabf'),(6278,17915,1,1,1,'2006-05-02 16:25:16',NULL,NULL,0,NULL,NULL,NULL,'bf7ea8fc-1691-11df-97a5-7038c432aabf'),(6279,17918,1,1,1,'2006-05-02 16:25:20',NULL,NULL,0,NULL,NULL,NULL,'bf7eaa1e-1691-11df-97a5-7038c432aabf'),(6280,17920,1,1,1,'2006-05-02 16:28:18',NULL,NULL,0,NULL,NULL,NULL,'bf7eab39-1691-11df-97a5-7038c432aabf'),(6281,17921,1,1,1,'2006-05-02 16:27:30',NULL,NULL,0,NULL,NULL,NULL,'bf7eac71-1691-11df-97a5-7038c432aabf'),(6282,17922,1,1,1,'2006-05-02 16:27:23',NULL,NULL,0,NULL,NULL,NULL,'bf7ead8f-1691-11df-97a5-7038c432aabf'),(6283,17924,1,1,1,'2006-05-02 16:30:27',NULL,NULL,0,NULL,NULL,NULL,'bf7eaeae-1691-11df-97a5-7038c432aabf'),(6284,17927,1,1,1,'2006-05-02 16:33:03',NULL,NULL,0,NULL,NULL,NULL,'bf7eafd1-1691-11df-97a5-7038c432aabf'),(6285,17928,1,1,1,'2006-05-02 16:35:58',NULL,NULL,0,NULL,NULL,NULL,'bf7eb0eb-1691-11df-97a5-7038c432aabf'),(6286,17929,1,1,1,'2006-05-02 16:33:57',NULL,NULL,0,NULL,NULL,NULL,'bf7eb20e-1691-11df-97a5-7038c432aabf'),(6287,17930,1,1,1,'2006-05-02 16:34:49',NULL,NULL,0,NULL,NULL,NULL,'bf7eb328-1691-11df-97a5-7038c432aabf'),(6288,17934,1,1,1,'2006-05-02 16:41:05',NULL,NULL,0,NULL,NULL,NULL,'bf7eb44b-1691-11df-97a5-7038c432aabf'),(6289,17936,1,1,1,'2006-05-02 16:45:19',NULL,NULL,0,NULL,NULL,NULL,'bf7eb56a-1691-11df-97a5-7038c432aabf'),(6290,17938,1,1,1,'2006-05-02 16:49:43',NULL,NULL,0,NULL,NULL,NULL,'bf7eb688-1691-11df-97a5-7038c432aabf'),(6291,17939,1,1,1,'2006-05-02 16:51:34',NULL,NULL,0,NULL,NULL,NULL,'bf7eb7ab-1691-11df-97a5-7038c432aabf'),(6292,17942,1,1,1,'2006-05-03 08:01:22',NULL,NULL,0,NULL,NULL,NULL,'bf7eb8c6-1691-11df-97a5-7038c432aabf'),(6293,17945,1,1,1,'2006-05-03 08:20:17',NULL,NULL,0,NULL,NULL,NULL,'bf7eb9e4-1691-11df-97a5-7038c432aabf'),(6294,17946,1,1,1,'2006-05-03 08:15:05',NULL,NULL,0,NULL,NULL,NULL,'bf7ebb03-1691-11df-97a5-7038c432aabf'),(6295,17948,1,1,1,'2006-05-03 08:23:59',NULL,NULL,0,NULL,NULL,NULL,'bf7ebc26-1691-11df-97a5-7038c432aabf'),(6296,17951,1,1,1,'2006-05-03 08:29:58',NULL,NULL,0,NULL,NULL,NULL,'bf7ebd44-1691-11df-97a5-7038c432aabf'),(6297,17955,1,1,1,'2006-05-03 08:36:04',NULL,NULL,0,NULL,NULL,NULL,'bf7ebe6b-1691-11df-97a5-7038c432aabf'),(6298,17966,1,1,1,'2006-05-03 08:48:14',NULL,NULL,0,NULL,NULL,NULL,'bf7ebfe4-1691-11df-97a5-7038c432aabf'),(6299,17973,1,1,1,'2006-05-03 08:56:31',NULL,NULL,0,NULL,NULL,NULL,'bf7ec124-1691-11df-97a5-7038c432aabf'),(6300,17976,1,1,1,'2006-05-03 08:57:54',NULL,NULL,0,NULL,NULL,NULL,'bf7ec27b-1691-11df-97a5-7038c432aabf'),(6301,17988,1,1,1,'2006-05-03 09:05:52',NULL,NULL,0,NULL,NULL,NULL,'bf7ec395-1691-11df-97a5-7038c432aabf'),(6302,17989,1,1,1,'2006-05-03 09:07:48',NULL,NULL,0,NULL,NULL,NULL,'bf7ec4b4-1691-11df-97a5-7038c432aabf'),(6303,17996,1,1,1,'2006-05-03 09:15:07',NULL,NULL,0,NULL,NULL,NULL,'bf7ec5ce-1691-11df-97a5-7038c432aabf'),(6304,18000,1,1,1,'2006-05-03 09:18:18',NULL,NULL,0,NULL,NULL,NULL,'bf7ec6ec-1691-11df-97a5-7038c432aabf'),(6305,18006,1,1,1,'2006-05-03 09:22:41',NULL,NULL,0,NULL,NULL,NULL,'bf7ec831-1691-11df-97a5-7038c432aabf'),(6306,18007,1,1,1,'2006-05-03 09:23:39',NULL,NULL,0,NULL,NULL,NULL,'bf7ec93b-1691-11df-97a5-7038c432aabf'),(6307,18008,1,1,1,'2006-05-03 09:24:16',NULL,NULL,0,NULL,NULL,NULL,'bf7eca48-1691-11df-97a5-7038c432aabf'),(6308,18012,1,1,1,'2006-05-03 09:28:33',NULL,NULL,0,NULL,NULL,NULL,'bf7ecb4d-1691-11df-97a5-7038c432aabf'),(6309,18015,1,1,1,'2006-05-03 09:30:14',NULL,NULL,0,NULL,NULL,NULL,'bf7ecc5b-1691-11df-97a5-7038c432aabf'),(6310,18016,1,1,1,'2006-05-03 09:33:28',NULL,NULL,0,NULL,NULL,NULL,'bf7ed8d1-1691-11df-97a5-7038c432aabf'),(6311,18026,1,1,1,'2006-05-03 09:41:19',NULL,NULL,0,NULL,NULL,NULL,'bf7ed9df-1691-11df-97a5-7038c432aabf'),(6312,18029,1,1,1,'2006-05-03 09:42:57',NULL,NULL,0,NULL,NULL,NULL,'bf7edae8-1691-11df-97a5-7038c432aabf'),(6313,18032,1,1,1,'2006-05-03 09:44:27',NULL,NULL,0,NULL,NULL,NULL,'bf7edbf1-1691-11df-97a5-7038c432aabf'),(6314,18035,1,1,1,'2006-05-03 09:46:26',NULL,NULL,0,NULL,NULL,NULL,'bf7edcfa-1691-11df-97a5-7038c432aabf'),(6315,18036,1,1,1,'2006-05-03 09:47:22',NULL,NULL,0,NULL,NULL,NULL,'bf7ee092-1691-11df-97a5-7038c432aabf'),(6316,18040,1,1,1,'2006-05-03 09:48:54',NULL,NULL,0,NULL,NULL,NULL,'bf7ee29c-1691-11df-97a5-7038c432aabf'),(6317,18041,1,1,1,'2006-05-03 09:49:42',NULL,NULL,0,NULL,NULL,NULL,'bf7ef2e2-1691-11df-97a5-7038c432aabf'),(6318,18043,1,1,1,'2006-05-03 09:50:19',NULL,NULL,0,NULL,NULL,NULL,'bf7ef49b-1691-11df-97a5-7038c432aabf'),(6319,18046,1,1,1,'2006-05-03 09:52:22',NULL,NULL,0,NULL,NULL,NULL,'bf7ef631-1691-11df-97a5-7038c432aabf'),(6320,18047,1,1,1,'2006-05-03 09:54:23',NULL,NULL,0,NULL,NULL,NULL,'bf7ef7c3-1691-11df-97a5-7038c432aabf'),(6321,18049,1,1,1,'2006-05-03 09:55:49',NULL,NULL,0,NULL,NULL,NULL,'bf7f04d8-1691-11df-97a5-7038c432aabf'),(6322,18053,1,1,1,'2006-05-03 10:00:06',NULL,NULL,0,NULL,NULL,NULL,'bf7f0673-1691-11df-97a5-7038c432aabf'),(6323,18055,1,1,1,'2006-05-03 10:01:30',NULL,NULL,0,NULL,NULL,NULL,'bf7f0997-1691-11df-97a5-7038c432aabf'),(6324,18059,1,1,1,'2006-05-03 10:03:16',NULL,NULL,0,NULL,NULL,NULL,'bf7f1a32-1691-11df-97a5-7038c432aabf'),(6325,18064,1,1,1,'2006-05-03 10:06:13',NULL,NULL,0,NULL,NULL,NULL,'bf7f278c-1691-11df-97a5-7038c432aabf'),(6326,18071,1,1,1,'2006-05-03 10:11:32',NULL,NULL,0,NULL,NULL,NULL,'bf7f3508-1691-11df-97a5-7038c432aabf'),(6327,18073,1,1,1,'2006-05-03 10:13:03',NULL,NULL,0,NULL,NULL,NULL,'bf7f5f38-1691-11df-97a5-7038c432aabf'),(6328,18084,1,1,1,'2006-05-03 10:22:29',NULL,NULL,0,NULL,NULL,NULL,'bf7f6070-1691-11df-97a5-7038c432aabf'),(6329,18091,1,1,1,'2006-05-03 10:27:22',NULL,NULL,0,NULL,NULL,NULL,'bf7f619c-1691-11df-97a5-7038c432aabf'),(6330,18100,1,1,1,'2006-05-03 11:05:59',NULL,NULL,0,NULL,NULL,NULL,'bf7f62c7-1691-11df-97a5-7038c432aabf'),(6331,18114,1,1,1,'2006-05-03 11:22:00',NULL,NULL,0,NULL,NULL,NULL,'bf7f642e-1691-11df-97a5-7038c432aabf'),(6332,18117,1,1,1,'2006-05-03 11:23:50',NULL,NULL,0,NULL,NULL,NULL,'bf7f6549-1691-11df-97a5-7038c432aabf'),(6333,18120,1,1,1,'2006-05-03 11:31:26',NULL,NULL,0,NULL,NULL,NULL,'bf7f6663-1691-11df-97a5-7038c432aabf'),(6334,18122,1,1,1,'2006-05-03 11:33:09',NULL,NULL,0,NULL,NULL,NULL,'bf7f6786-1691-11df-97a5-7038c432aabf'),(6335,18126,1,1,1,'2006-05-03 11:35:01',NULL,NULL,0,NULL,NULL,NULL,'bf7f68a0-1691-11df-97a5-7038c432aabf'),(6336,18127,1,1,1,'2006-05-03 11:34:39',NULL,NULL,0,NULL,NULL,NULL,'bf7f69bf-1691-11df-97a5-7038c432aabf'),(6337,18129,1,1,1,'2006-05-03 11:36:19',NULL,NULL,0,NULL,NULL,NULL,'bf7f6add-1691-11df-97a5-7038c432aabf'),(6338,18130,1,1,1,'2006-05-03 11:37:02',NULL,NULL,0,NULL,NULL,NULL,'bf7f6bfc-1691-11df-97a5-7038c432aabf'),(6339,18131,1,1,1,'2006-05-03 11:37:55',NULL,NULL,0,NULL,NULL,NULL,'bf7f6d16-1691-11df-97a5-7038c432aabf'),(6340,18136,1,1,1,'2006-05-03 11:39:10',NULL,NULL,0,NULL,NULL,NULL,'bf7f6e30-1691-11df-97a5-7038c432aabf'),(6341,18140,1,1,1,'2006-05-03 11:41:26',NULL,NULL,0,NULL,NULL,NULL,'bf7f6f64-1691-11df-97a5-7038c432aabf'),(6342,18143,1,1,1,'2006-05-03 11:43:58',NULL,NULL,0,NULL,NULL,NULL,'bf7f707f-1691-11df-97a5-7038c432aabf'),(6343,18152,1,1,1,'2006-05-03 11:47:20',NULL,NULL,0,NULL,NULL,NULL,'bf7f71a1-1691-11df-97a5-7038c432aabf'),(6344,18157,1,1,1,'2006-05-03 11:49:28',NULL,NULL,0,NULL,NULL,NULL,'bf7f72bc-1691-11df-97a5-7038c432aabf'),(6345,18169,1,1,1,'2006-05-03 11:54:54',NULL,NULL,0,NULL,NULL,NULL,'bf7f73da-1691-11df-97a5-7038c432aabf'),(6346,18185,1,1,1,'2006-05-03 12:02:32',NULL,NULL,0,NULL,NULL,NULL,'bf7f74f9-1691-11df-97a5-7038c432aabf'),(6347,18186,1,1,1,'2006-05-03 12:03:09',NULL,NULL,0,NULL,NULL,NULL,'bf7f7613-1691-11df-97a5-7038c432aabf'),(6348,18187,1,1,1,'2006-05-03 12:03:11',NULL,NULL,0,NULL,NULL,NULL,'bf7f772e-1691-11df-97a5-7038c432aabf'),(6349,18191,1,1,1,'2006-05-03 12:06:28',NULL,NULL,0,NULL,NULL,NULL,'bf7f784c-1691-11df-97a5-7038c432aabf'),(6350,18194,1,1,1,'2006-05-03 12:08:08',NULL,NULL,0,NULL,NULL,NULL,'bf7f796b-1691-11df-97a5-7038c432aabf'),(6351,18199,1,1,1,'2006-05-03 12:10:02',NULL,NULL,0,NULL,NULL,NULL,'bf7f7a85-1691-11df-97a5-7038c432aabf'),(6352,18204,1,1,1,'2006-05-03 12:11:31',NULL,NULL,0,NULL,NULL,NULL,'bf7f7ba8-1691-11df-97a5-7038c432aabf'),(6353,18207,1,1,1,'2006-05-03 12:13:00',NULL,NULL,0,NULL,NULL,NULL,'bf7f7cc2-1691-11df-97a5-7038c432aabf'),(6354,18208,1,1,1,'2006-05-03 12:12:00',NULL,NULL,0,NULL,NULL,NULL,'bf7f7de1-1691-11df-97a5-7038c432aabf'),(6355,18210,1,1,1,'2006-05-03 12:14:33',NULL,NULL,0,NULL,NULL,NULL,'bf7f7efb-1691-11df-97a5-7038c432aabf'),(6356,18214,1,1,1,'2006-05-03 12:16:07',NULL,NULL,0,NULL,NULL,NULL,'bf7f8015-1691-11df-97a5-7038c432aabf'),(6357,18215,1,1,1,'2006-05-03 12:15:16',NULL,NULL,0,NULL,NULL,NULL,'bf7f8134-1691-11df-97a5-7038c432aabf'),(6358,18221,1,1,1,'2006-05-03 12:20:03',NULL,NULL,0,NULL,NULL,NULL,'bf7f824e-1691-11df-97a5-7038c432aabf'),(6359,18223,1,1,1,'2006-05-03 12:20:53',NULL,NULL,0,NULL,NULL,NULL,'bf7f83e5-1691-11df-97a5-7038c432aabf'),(6360,18228,1,1,1,'2006-05-03 12:25:15',NULL,NULL,0,NULL,NULL,NULL,'bf7f8510-1691-11df-97a5-7038c432aabf'),(6361,18230,1,1,1,'2006-05-03 12:24:45',NULL,NULL,0,NULL,NULL,NULL,'bf7f8640-1691-11df-97a5-7038c432aabf'),(6362,18232,1,1,1,'2006-05-03 12:30:28',NULL,NULL,0,NULL,NULL,NULL,'bf7f8767-1691-11df-97a5-7038c432aabf'),(6363,18238,1,1,1,'2006-05-03 12:32:42',NULL,NULL,0,NULL,NULL,NULL,'bf7f888e-1691-11df-97a5-7038c432aabf'),(6364,18240,1,1,1,'2006-05-03 12:34:27',NULL,NULL,0,NULL,NULL,NULL,'bf7f89be-1691-11df-97a5-7038c432aabf'),(6365,18274,1,1,1,'2006-05-03 13:11:01',NULL,NULL,0,NULL,NULL,NULL,'bf7f8b1c-1691-11df-97a5-7038c432aabf'),(6366,18278,1,1,1,'2006-05-03 13:21:05',NULL,NULL,0,NULL,NULL,NULL,'bf7f8c3b-1691-11df-97a5-7038c432aabf'),(6367,18280,1,1,1,'2006-05-03 13:25:00',NULL,NULL,0,NULL,NULL,NULL,'bf7f8d55-1691-11df-97a5-7038c432aabf'),(6368,18282,1,1,1,'2006-05-03 13:30:06',NULL,NULL,0,NULL,NULL,NULL,'bf7f8e74-1691-11df-97a5-7038c432aabf'),(6369,18283,1,1,1,'2006-05-03 13:36:19',NULL,NULL,0,NULL,NULL,NULL,'bf7f8f92-1691-11df-97a5-7038c432aabf'),(6370,18289,1,1,1,'2006-05-03 13:45:58',NULL,NULL,0,NULL,NULL,NULL,'bf7f90ad-1691-11df-97a5-7038c432aabf'),(6371,18296,1,1,1,'2006-05-03 13:56:58',NULL,NULL,0,NULL,NULL,NULL,'bf7f91cb-1691-11df-97a5-7038c432aabf'),(6372,18303,1,1,1,'2006-05-03 14:01:57',NULL,NULL,0,NULL,NULL,NULL,'bf7f92e6-1691-11df-97a5-7038c432aabf'),(6373,18305,1,1,1,'2006-05-03 14:04:40',NULL,NULL,0,NULL,NULL,NULL,'bf7f9404-1691-11df-97a5-7038c432aabf'),(6374,18316,1,1,1,'2006-05-03 14:11:28',NULL,NULL,0,NULL,NULL,NULL,'bf7f951e-1691-11df-97a5-7038c432aabf'),(6375,18338,1,1,1,'2006-05-03 14:29:40',NULL,NULL,0,NULL,NULL,NULL,'bf7f963d-1691-11df-97a5-7038c432aabf'),(6376,18351,1,1,1,'2006-05-03 14:37:50',NULL,NULL,0,NULL,NULL,NULL,'bf7f9757-1691-11df-97a5-7038c432aabf'),(6377,18354,1,1,1,'2006-05-03 14:39:50',NULL,NULL,0,NULL,NULL,NULL,'bf7f988b-1691-11df-97a5-7038c432aabf'),(6378,18358,1,1,1,'2006-05-03 14:41:35',NULL,NULL,0,NULL,NULL,NULL,'bf7f99a6-1691-11df-97a5-7038c432aabf'),(6379,18365,1,1,1,'2006-05-03 14:46:11',NULL,NULL,0,NULL,NULL,NULL,'bf7f9ac0-1691-11df-97a5-7038c432aabf'),(6380,18368,1,1,1,'2006-05-03 14:48:03',NULL,NULL,0,NULL,NULL,NULL,'bf7f9bde-1691-11df-97a5-7038c432aabf'),(6381,18380,1,1,1,'2006-05-03 14:55:58',NULL,NULL,0,NULL,NULL,NULL,'bf7f9cfd-1691-11df-97a5-7038c432aabf'),(6382,18387,1,1,1,'2006-05-03 14:59:21',NULL,NULL,0,NULL,NULL,NULL,'bf7f9e1c-1691-11df-97a5-7038c432aabf'),(6383,18392,1,1,1,'2006-05-03 15:08:12',NULL,NULL,0,NULL,NULL,NULL,'bf7f9f36-1691-11df-97a5-7038c432aabf'),(6384,18393,1,1,1,'2006-05-03 15:06:38',NULL,NULL,0,NULL,NULL,NULL,'bf7fa055-1691-11df-97a5-7038c432aabf'),(6385,18396,1,1,1,'2006-05-03 15:09:39',NULL,NULL,0,NULL,NULL,NULL,'bf7fa16f-1691-11df-97a5-7038c432aabf'),(6386,18399,1,1,1,'2006-05-03 15:12:27',NULL,NULL,0,NULL,NULL,NULL,'bf7fa289-1691-11df-97a5-7038c432aabf'),(6387,18414,1,1,1,'2006-05-03 15:23:04',NULL,NULL,0,NULL,NULL,NULL,'bf7fa3a8-1691-11df-97a5-7038c432aabf'),(6388,18432,1,1,1,'2006-05-03 15:34:32',NULL,NULL,0,NULL,NULL,NULL,'bf7fa4c2-1691-11df-97a5-7038c432aabf'),(6389,18496,1,1,1,'2006-05-03 16:12:42',NULL,NULL,0,NULL,NULL,NULL,'bf7fa5e1-1691-11df-97a5-7038c432aabf'),(6390,18498,1,1,1,'2006-05-03 16:12:29',NULL,NULL,0,NULL,NULL,NULL,'bf7fa6fb-1691-11df-97a5-7038c432aabf'),(6391,18502,1,1,1,'2006-05-03 16:15:19',NULL,NULL,0,NULL,NULL,NULL,'bf7fa819-1691-11df-97a5-7038c432aabf'),(6392,18507,1,1,1,'2006-05-03 16:20:56',NULL,NULL,0,NULL,NULL,NULL,'bf7fa934-1691-11df-97a5-7038c432aabf'),(6393,18512,1,1,1,'2006-05-03 16:28:08',NULL,NULL,0,NULL,NULL,NULL,'bf7faaac-1691-11df-97a5-7038c432aabf'),(6394,18513,1,1,1,'2006-05-03 16:27:48',NULL,NULL,0,NULL,NULL,NULL,'bf7fabe0-1691-11df-97a5-7038c432aabf'),(6395,18517,1,1,1,'2006-05-03 16:30:28',NULL,NULL,0,NULL,NULL,NULL,'bf7fad0c-1691-11df-97a5-7038c432aabf'),(6396,18520,1,1,1,'2006-05-03 16:33:41',NULL,NULL,0,NULL,NULL,NULL,'bf7fae4c-1691-11df-97a5-7038c432aabf'),(6397,18524,1,1,1,'2006-05-03 16:34:24',NULL,NULL,0,NULL,NULL,NULL,'bf7faf78-1691-11df-97a5-7038c432aabf'),(6398,18528,1,1,1,'2006-05-03 16:39:29',NULL,NULL,0,NULL,NULL,NULL,'bf7fb0a7-1691-11df-97a5-7038c432aabf'),(6399,18531,1,1,1,'2006-05-03 16:39:20',NULL,NULL,0,NULL,NULL,NULL,'bf7fb206-1691-11df-97a5-7038c432aabf'),(6400,18533,1,1,1,'2006-05-03 16:46:31',NULL,NULL,0,NULL,NULL,NULL,'bf7fb325-1691-11df-97a5-7038c432aabf'),(6401,18535,1,1,1,'2006-05-03 16:48:30',NULL,NULL,0,NULL,NULL,NULL,'bf7fb43f-1691-11df-97a5-7038c432aabf'),(6402,18538,1,1,1,'2006-05-03 16:51:25',NULL,NULL,0,NULL,NULL,NULL,'bf7fbde7-1691-11df-97a5-7038c432aabf'),(6403,18540,1,1,1,'2006-05-03 16:51:48',NULL,NULL,0,NULL,NULL,NULL,'bf7fbf06-1691-11df-97a5-7038c432aabf'),(6404,18559,1,1,1,'2006-05-04 08:17:30',NULL,NULL,0,NULL,NULL,NULL,'bf7fc013-1691-11df-97a5-7038c432aabf'),(6405,18560,1,1,1,'2006-05-04 08:18:47',NULL,NULL,0,NULL,NULL,NULL,'bf7fc132-1691-11df-97a5-7038c432aabf'),(6406,18562,1,1,1,'2006-05-04 08:18:49',NULL,NULL,0,NULL,NULL,NULL,'bf7fc24c-1691-11df-97a5-7038c432aabf'),(6407,18563,1,1,1,'2006-05-04 08:19:14',NULL,NULL,0,NULL,NULL,NULL,'bf7fc36b-1691-11df-97a5-7038c432aabf'),(6408,18567,1,1,1,'2006-05-04 08:21:16',NULL,NULL,0,NULL,NULL,NULL,'bf7fc485-1691-11df-97a5-7038c432aabf'),(6409,18568,1,1,1,'2006-05-04 08:20:31',NULL,NULL,0,NULL,NULL,NULL,'bf7fc59f-1691-11df-97a5-7038c432aabf'),(6410,18574,1,1,1,'2006-05-04 08:23:59',NULL,NULL,0,NULL,NULL,NULL,'bf7fc6be-1691-11df-97a5-7038c432aabf'),(6411,18575,1,1,1,'2006-05-04 08:20:42',NULL,NULL,0,NULL,NULL,NULL,'bf7fc7d8-1691-11df-97a5-7038c432aabf'),(6412,18579,1,1,1,'2006-05-04 08:26:10',NULL,NULL,0,NULL,NULL,NULL,'bf7fc8f7-1691-11df-97a5-7038c432aabf'),(6413,18581,1,1,1,'2006-05-04 08:26:47',NULL,NULL,0,NULL,NULL,NULL,'bf7fca11-1691-11df-97a5-7038c432aabf'),(6414,18583,1,1,1,'2006-05-04 08:27:33',NULL,NULL,0,NULL,NULL,NULL,'bf7fcb45-1691-11df-97a5-7038c432aabf'),(6415,18586,1,1,1,'2006-05-04 08:29:56',NULL,NULL,0,NULL,NULL,NULL,'bf7fcc5f-1691-11df-97a5-7038c432aabf'),(6416,18591,1,1,1,'2006-05-04 08:34:13',NULL,NULL,0,NULL,NULL,NULL,'bf7fcd82-1691-11df-97a5-7038c432aabf'),(6417,18598,1,1,1,'2006-05-04 08:36:35',NULL,NULL,0,NULL,NULL,NULL,'bf7fce9d-1691-11df-97a5-7038c432aabf'),(6418,18599,1,1,1,'2006-05-04 08:39:02',NULL,NULL,0,NULL,NULL,NULL,'bf7fcfb7-1691-11df-97a5-7038c432aabf'),(6419,18601,1,1,1,'2006-05-04 08:40:13',NULL,NULL,0,NULL,NULL,NULL,'bf7fd12b-1691-11df-97a5-7038c432aabf'),(6420,18605,1,1,1,'2006-05-04 08:41:03',NULL,NULL,0,NULL,NULL,NULL,'bf7fd256-1691-11df-97a5-7038c432aabf'),(6421,18614,1,1,1,'2006-05-04 08:44:28',NULL,NULL,0,NULL,NULL,NULL,'bf7fd382-1691-11df-97a5-7038c432aabf'),(6422,18623,1,1,1,'2006-05-04 08:49:05',NULL,NULL,0,NULL,NULL,NULL,'bf7fd4ad-1691-11df-97a5-7038c432aabf'),(6423,18624,1,1,1,'2006-05-04 08:49:24',NULL,NULL,0,NULL,NULL,NULL,'bf7fd5e6-1691-11df-97a5-7038c432aabf'),(6424,18628,1,1,1,'2006-05-04 08:50:39',NULL,NULL,0,NULL,NULL,NULL,'bf7fd7c9-1691-11df-97a5-7038c432aabf'),(6425,18640,1,1,1,'2006-05-04 08:58:57',NULL,NULL,0,NULL,NULL,NULL,'bf7fd9ca-1691-11df-97a5-7038c432aabf'),(6426,18645,1,1,1,'2006-05-04 08:58:17',NULL,NULL,0,NULL,NULL,NULL,'bf7fdb8b-1691-11df-97a5-7038c432aabf'),(6427,18648,1,1,1,'2006-05-04 09:00:56',NULL,NULL,0,NULL,NULL,NULL,'bf7fde2f-1691-11df-97a5-7038c432aabf'),(6428,18649,1,1,1,'2006-05-04 08:57:37',NULL,NULL,0,NULL,NULL,NULL,'bf7fdffd-1691-11df-97a5-7038c432aabf'),(6429,18651,1,1,1,'2006-05-04 09:02:37',NULL,NULL,0,NULL,NULL,NULL,'bf7fe1d3-1691-11df-97a5-7038c432aabf'),(6430,18654,1,1,1,'2006-05-04 09:04:23',NULL,NULL,0,NULL,NULL,NULL,'bf7fe3aa-1691-11df-97a5-7038c432aabf'),(6431,18656,1,1,1,'2006-05-04 09:04:16',NULL,NULL,0,NULL,NULL,NULL,'bf7fe574-1691-11df-97a5-7038c432aabf'),(6432,18657,1,1,1,'2006-05-04 09:05:12',NULL,NULL,0,NULL,NULL,NULL,'bf7fe757-1691-11df-97a5-7038c432aabf'),(6433,18660,1,1,1,'2006-05-04 09:06:59',NULL,NULL,0,NULL,NULL,NULL,'bf7fe929-1691-11df-97a5-7038c432aabf'),(6434,18665,1,1,1,'2006-05-04 09:08:56',NULL,NULL,0,NULL,NULL,NULL,'bf7feaf3-1691-11df-97a5-7038c432aabf'),(6435,18668,1,1,1,'2006-05-04 09:09:33',NULL,NULL,0,NULL,NULL,NULL,'bf7fecc1-1691-11df-97a5-7038c432aabf'),(6436,18670,1,1,1,'2006-05-04 09:10:48',NULL,NULL,0,NULL,NULL,NULL,'bf7fee86-1691-11df-97a5-7038c432aabf'),(6437,18672,1,1,1,'2006-05-04 09:10:31',NULL,NULL,0,NULL,NULL,NULL,'bf7ff058-1691-11df-97a5-7038c432aabf'),(6438,18677,1,1,1,'2006-05-04 09:12:30',NULL,NULL,0,NULL,NULL,NULL,'bf7ff226-1691-11df-97a5-7038c432aabf'),(6439,18681,1,1,1,'2006-05-04 09:14:13',NULL,NULL,0,NULL,NULL,NULL,'bf7ff3f4-1691-11df-97a5-7038c432aabf'),(6440,18682,1,1,1,'2006-05-04 09:14:54',NULL,NULL,0,NULL,NULL,NULL,'bf7ff5be-1691-11df-97a5-7038c432aabf'),(6441,18684,1,1,1,'2006-05-04 09:15:51',NULL,NULL,0,NULL,NULL,NULL,'bf7ff6e1-1691-11df-97a5-7038c432aabf'),(6442,18691,1,1,1,'2006-05-04 09:19:33',NULL,NULL,0,NULL,NULL,NULL,'bf7ff859-1691-11df-97a5-7038c432aabf'),(6443,18695,1,1,1,'2006-05-04 09:22:36',NULL,NULL,0,NULL,NULL,NULL,'bf7ff985-1691-11df-97a5-7038c432aabf'),(6444,18699,1,1,1,'2006-05-04 09:23:45',NULL,NULL,0,NULL,NULL,NULL,'bf7ffab4-1691-11df-97a5-7038c432aabf'),(6445,18709,1,1,1,'2006-05-04 09:28:46',NULL,NULL,0,NULL,NULL,NULL,'bf7ffbe0-1691-11df-97a5-7038c432aabf'),(6446,18713,1,1,1,'2006-05-04 09:29:51',NULL,NULL,0,NULL,NULL,NULL,'bf7ffd0b-1691-11df-97a5-7038c432aabf'),(6447,18717,1,1,1,'2006-05-04 09:31:06',NULL,NULL,0,NULL,NULL,NULL,'bf7ffe2e-1691-11df-97a5-7038c432aabf'),(6448,18718,1,1,1,'2006-05-04 09:33:14',NULL,NULL,0,NULL,NULL,NULL,'bf7fff5e-1691-11df-97a5-7038c432aabf'),(6449,18721,1,1,1,'2006-05-04 09:34:23',NULL,NULL,0,NULL,NULL,NULL,'bf8000b4-1691-11df-97a5-7038c432aabf'),(6450,18723,1,1,1,'2006-05-04 09:35:46',NULL,NULL,0,NULL,NULL,NULL,'bf8001ce-1691-11df-97a5-7038c432aabf'),(6451,18733,1,1,1,'2006-05-04 09:39:27',NULL,NULL,0,NULL,NULL,NULL,'bf800302-1691-11df-97a5-7038c432aabf'),(6452,18759,1,1,1,'2006-05-04 09:48:38',NULL,NULL,0,NULL,NULL,NULL,'bf80041c-1691-11df-97a5-7038c432aabf'),(6453,18762,1,1,1,'2006-05-04 09:50:11',NULL,NULL,0,NULL,NULL,NULL,'bf800537-1691-11df-97a5-7038c432aabf'),(6454,18763,1,1,1,'2006-05-04 09:50:09',NULL,NULL,0,NULL,NULL,NULL,'bf800651-1691-11df-97a5-7038c432aabf'),(6455,18768,1,1,1,'2006-05-04 09:52:02',NULL,NULL,0,NULL,NULL,NULL,'bf800770-1691-11df-97a5-7038c432aabf'),(6456,18775,1,1,1,'2006-05-04 09:53:41',NULL,NULL,0,NULL,NULL,NULL,'bf800886-1691-11df-97a5-7038c432aabf'),(6457,18776,1,1,1,'2006-05-04 09:54:50',NULL,NULL,0,NULL,NULL,NULL,'bf80099c-1691-11df-97a5-7038c432aabf'),(6458,18778,1,1,1,'2006-05-04 09:55:11',NULL,NULL,0,NULL,NULL,NULL,'bf800aba-1691-11df-97a5-7038c432aabf'),(6459,18782,1,1,1,'2006-05-04 09:55:39',NULL,NULL,0,NULL,NULL,NULL,'bf800bd0-1691-11df-97a5-7038c432aabf'),(6460,18784,1,1,1,'2006-05-04 09:56:37',NULL,NULL,0,NULL,NULL,NULL,'bf800cef-1691-11df-97a5-7038c432aabf'),(6461,18788,1,1,1,'2006-05-04 09:57:16',NULL,NULL,0,NULL,NULL,NULL,'bf800e09-1691-11df-97a5-7038c432aabf'),(6462,18790,1,1,1,'2006-05-04 09:59:33',NULL,NULL,0,NULL,NULL,NULL,'bf800f23-1691-11df-97a5-7038c432aabf'),(6463,18800,1,1,1,'2006-05-04 10:03:19',NULL,NULL,0,NULL,NULL,NULL,'bf80103e-1691-11df-97a5-7038c432aabf'),(6464,18807,1,1,1,'2006-05-04 10:07:39',NULL,NULL,0,NULL,NULL,NULL,'bf80115c-1691-11df-97a5-7038c432aabf'),(6465,18839,1,1,1,'2006-05-04 10:22:02',NULL,NULL,0,NULL,NULL,NULL,'bf801277-1691-11df-97a5-7038c432aabf'),(6466,18846,1,1,1,'2006-05-04 10:25:00',NULL,NULL,0,NULL,NULL,NULL,'bf80138d-1691-11df-97a5-7038c432aabf'),(6467,18851,1,1,1,'2006-05-04 10:27:20',NULL,NULL,0,NULL,NULL,NULL,'bf8014ab-1691-11df-97a5-7038c432aabf'),(6468,18854,1,1,1,'2006-05-04 10:28:39',NULL,NULL,0,NULL,NULL,NULL,'bf8015c6-1691-11df-97a5-7038c432aabf'),(6469,18855,1,1,1,'2006-05-04 10:28:42',NULL,NULL,0,NULL,NULL,NULL,'bf8016fa-1691-11df-97a5-7038c432aabf'),(6470,18862,1,1,1,'2006-05-04 10:33:42',NULL,NULL,0,NULL,NULL,NULL,'bf801814-1691-11df-97a5-7038c432aabf'),(6471,18876,1,1,1,'2006-05-04 11:12:36',NULL,NULL,0,NULL,NULL,NULL,'bf801932-1691-11df-97a5-7038c432aabf'),(6472,18882,1,1,1,'2006-05-04 11:15:24',NULL,NULL,0,NULL,NULL,NULL,'bf801a4d-1691-11df-97a5-7038c432aabf'),(6473,18886,1,1,1,'2006-05-04 11:16:16',NULL,NULL,0,NULL,NULL,NULL,'bf801b67-1691-11df-97a5-7038c432aabf'),(6474,18889,1,1,1,'2006-05-04 11:18:03',NULL,NULL,0,NULL,NULL,NULL,'bf801d24-1691-11df-97a5-7038c432aabf'),(6475,18891,1,1,1,'2006-05-04 11:19:09',NULL,NULL,0,NULL,NULL,NULL,'bf801e42-1691-11df-97a5-7038c432aabf'),(6476,18902,1,1,1,'2006-05-04 11:24:30',NULL,NULL,0,NULL,NULL,NULL,'bf801fbf-1691-11df-97a5-7038c432aabf'),(6477,18905,1,1,1,'2006-05-04 11:26:14',NULL,NULL,0,NULL,NULL,NULL,'bf8020eb-1691-11df-97a5-7038c432aabf'),(6478,18907,1,1,1,'2006-05-04 11:27:51',NULL,NULL,0,NULL,NULL,NULL,'bf802216-1691-11df-97a5-7038c432aabf'),(6479,18908,1,1,1,'2006-05-04 11:27:43',NULL,NULL,0,NULL,NULL,NULL,'bf80233d-1691-11df-97a5-7038c432aabf'),(6480,18929,1,1,1,'2006-05-04 11:44:45',NULL,NULL,0,NULL,NULL,NULL,'bf80246d-1691-11df-97a5-7038c432aabf'),(6481,18930,1,1,1,'2006-05-04 11:45:25',NULL,NULL,0,NULL,NULL,NULL,'bf802594-1691-11df-97a5-7038c432aabf'),(6482,18944,1,1,1,'2006-05-04 12:00:32',NULL,NULL,0,NULL,NULL,NULL,'bf8026b7-1691-11df-97a5-7038c432aabf'),(6483,18946,1,1,1,'2006-05-04 11:59:26',NULL,NULL,0,NULL,NULL,NULL,'bf80280d-1691-11df-97a5-7038c432aabf'),(6484,18984,1,1,1,'2006-05-04 12:34:02',NULL,NULL,0,NULL,NULL,NULL,'bf802923-1691-11df-97a5-7038c432aabf'),(6485,18991,1,1,1,'2006-05-04 12:44:41',NULL,NULL,0,NULL,NULL,NULL,'bf802a42-1691-11df-97a5-7038c432aabf'),(6486,18994,1,1,1,'2006-05-04 12:46:09',NULL,NULL,0,NULL,NULL,NULL,'bf802b58-1691-11df-97a5-7038c432aabf'),(6487,18996,1,1,1,'2006-05-04 12:47:37',NULL,NULL,0,NULL,NULL,NULL,'bf802c87-1691-11df-97a5-7038c432aabf'),(6488,18997,1,1,1,'2006-05-04 12:47:14',NULL,NULL,0,NULL,NULL,NULL,'bf802da2-1691-11df-97a5-7038c432aabf'),(6489,18998,1,1,1,'2006-05-04 12:48:40',NULL,NULL,0,NULL,NULL,NULL,'bf802ebc-1691-11df-97a5-7038c432aabf'),(6490,19003,1,1,1,'2006-05-04 12:52:13',NULL,NULL,0,NULL,NULL,NULL,'bf802fda-1691-11df-97a5-7038c432aabf'),(6491,19004,1,1,1,'2006-05-04 12:52:11',NULL,NULL,0,NULL,NULL,NULL,'bf8030fd-1691-11df-97a5-7038c432aabf'),(6492,19012,1,1,1,'2006-05-04 12:57:45',NULL,NULL,0,NULL,NULL,NULL,'bf803220-1691-11df-97a5-7038c432aabf'),(6493,19021,1,1,1,'2006-05-04 14:00:50',NULL,NULL,0,NULL,NULL,NULL,'bf80333f-1691-11df-97a5-7038c432aabf'),(6494,19023,1,1,1,'2006-05-04 14:06:35',NULL,NULL,0,NULL,NULL,NULL,'bf803462-1691-11df-97a5-7038c432aabf'),(6495,19024,1,1,1,'2006-05-04 14:03:22',NULL,NULL,0,NULL,NULL,NULL,'bf80357c-1691-11df-97a5-7038c432aabf'),(6496,19025,1,1,1,'2006-05-04 14:07:30',NULL,NULL,0,NULL,NULL,NULL,'bf80369f-1691-11df-97a5-7038c432aabf'),(6497,19026,1,1,1,'2006-05-04 14:08:22',NULL,NULL,0,NULL,NULL,NULL,'bf8037bd-1691-11df-97a5-7038c432aabf'),(6498,19027,1,1,1,'2006-05-04 14:08:11',NULL,NULL,0,NULL,NULL,NULL,'bf8038dc-1691-11df-97a5-7038c432aabf'),(6499,19028,1,1,1,'2006-05-04 14:09:12',NULL,NULL,0,NULL,NULL,NULL,'bf8039ff-1691-11df-97a5-7038c432aabf'),(6500,19029,1,1,1,'2006-05-04 14:10:14',NULL,NULL,0,NULL,NULL,NULL,'bf803b19-1691-11df-97a5-7038c432aabf'),(6501,19030,1,1,1,'2006-05-04 14:11:05',NULL,NULL,0,NULL,NULL,NULL,'bf803c38-1691-11df-97a5-7038c432aabf'),(6502,19031,1,1,1,'2006-05-04 14:11:21',NULL,NULL,0,NULL,NULL,NULL,'bf803d56-1691-11df-97a5-7038c432aabf'),(6503,19037,1,1,1,'2006-05-04 14:16:33',NULL,NULL,0,NULL,NULL,NULL,'bf803e79-1691-11df-97a5-7038c432aabf'),(6504,19038,1,1,1,'2006-05-04 14:17:26',NULL,NULL,0,NULL,NULL,NULL,'bf803f93-1691-11df-97a5-7038c432aabf'),(6505,19039,1,1,1,'2006-05-04 14:18:33',NULL,NULL,0,NULL,NULL,NULL,'bf8040ae-1691-11df-97a5-7038c432aabf'),(6506,19040,1,1,1,'2006-05-04 14:17:20',NULL,NULL,0,NULL,NULL,NULL,'bf8041e6-1691-11df-97a5-7038c432aabf'),(6507,19041,1,1,1,'2006-05-04 14:19:27',NULL,NULL,0,NULL,NULL,NULL,'bf804304-1691-11df-97a5-7038c432aabf'),(6508,19042,1,1,1,'2006-05-04 14:21:11',NULL,NULL,0,NULL,NULL,NULL,'bf804423-1691-11df-97a5-7038c432aabf'),(6509,19044,1,1,1,'2006-05-04 14:20:21',NULL,NULL,0,NULL,NULL,NULL,'bf80453d-1691-11df-97a5-7038c432aabf'),(6510,19046,1,1,1,'2006-05-04 14:24:57',NULL,NULL,0,NULL,NULL,NULL,'bf804ff3-1691-11df-97a5-7038c432aabf'),(6511,19055,1,1,1,'2006-05-04 14:32:47',NULL,NULL,0,NULL,NULL,NULL,'bf80510d-1691-11df-97a5-7038c432aabf'),(6512,19056,1,1,1,'2006-05-04 14:31:56',NULL,NULL,0,NULL,NULL,NULL,'bf805228-1691-11df-97a5-7038c432aabf'),(6513,19059,1,1,1,'2006-05-04 14:35:18',NULL,NULL,0,NULL,NULL,NULL,'bf805342-1691-11df-97a5-7038c432aabf'),(6514,19061,1,1,1,'2006-05-04 14:36:19',NULL,NULL,0,NULL,NULL,NULL,'bf805465-1691-11df-97a5-7038c432aabf'),(6515,19062,1,1,1,'2006-05-04 14:37:58',NULL,NULL,0,NULL,NULL,NULL,'bf805588-1691-11df-97a5-7038c432aabf'),(6516,19064,1,1,1,'2006-05-04 14:36:50',NULL,NULL,0,NULL,NULL,NULL,'bf8056a2-1691-11df-97a5-7038c432aabf'),(6517,19065,1,1,1,'2006-05-04 14:38:55',NULL,NULL,0,NULL,NULL,NULL,'bf8057c5-1691-11df-97a5-7038c432aabf'),(6518,19073,1,1,1,'2006-05-04 14:42:29',NULL,NULL,0,NULL,NULL,NULL,'bf8058e3-1691-11df-97a5-7038c432aabf'),(6519,19074,1,1,1,'2006-05-04 14:45:14',NULL,NULL,0,NULL,NULL,NULL,'bf805a06-1691-11df-97a5-7038c432aabf'),(6520,19077,1,1,1,'2006-05-04 14:45:37',NULL,NULL,0,NULL,NULL,NULL,'bf805b21-1691-11df-97a5-7038c432aabf'),(6521,19079,1,1,1,'2006-05-04 14:47:50',NULL,NULL,0,NULL,NULL,NULL,'bf805c43-1691-11df-97a5-7038c432aabf'),(6522,19080,1,1,1,'2006-05-04 14:46:28',NULL,NULL,0,NULL,NULL,NULL,'bf805d5e-1691-11df-97a5-7038c432aabf'),(6523,19081,1,1,1,'2006-05-04 14:47:12',NULL,NULL,0,NULL,NULL,NULL,'bf805e78-1691-11df-97a5-7038c432aabf'),(6524,19083,1,1,1,'2006-05-04 14:46:49',NULL,NULL,0,NULL,NULL,NULL,'bf805fac-1691-11df-97a5-7038c432aabf'),(6525,19084,1,1,1,'2006-05-04 14:49:37',NULL,NULL,0,NULL,NULL,NULL,'bf8060cb-1691-11df-97a5-7038c432aabf'),(6526,19088,1,1,1,'2006-05-04 14:50:27',NULL,NULL,0,NULL,NULL,NULL,'bf8061ed-1691-11df-97a5-7038c432aabf'),(6527,19089,1,1,1,'2006-05-04 14:52:06',NULL,NULL,0,NULL,NULL,NULL,'bf80630c-1691-11df-97a5-7038c432aabf'),(6528,19093,1,1,1,'2006-05-04 14:52:26',NULL,NULL,0,NULL,NULL,NULL,'bf80642b-1691-11df-97a5-7038c432aabf'),(6529,19098,1,1,1,'2006-05-04 14:55:23',NULL,NULL,0,NULL,NULL,NULL,'bf806545-1691-11df-97a5-7038c432aabf'),(6530,19099,1,1,1,'2006-05-04 14:57:05',NULL,NULL,0,NULL,NULL,NULL,'bf806664-1691-11df-97a5-7038c432aabf'),(6531,19100,1,1,1,'2006-05-04 14:56:12',NULL,NULL,0,NULL,NULL,NULL,'bf806786-1691-11df-97a5-7038c432aabf'),(6532,19101,1,1,1,'2006-05-04 14:56:15',NULL,NULL,0,NULL,NULL,NULL,'bf8068a5-1691-11df-97a5-7038c432aabf'),(6533,19102,1,1,1,'2006-05-04 14:57:02',NULL,NULL,0,NULL,NULL,NULL,'bf8069c8-1691-11df-97a5-7038c432aabf'),(6534,19104,1,1,1,'2006-05-04 14:58:56',NULL,NULL,0,NULL,NULL,NULL,'bf806ae2-1691-11df-97a5-7038c432aabf'),(6535,19105,1,1,1,'2006-05-04 14:58:46',NULL,NULL,0,NULL,NULL,NULL,'bf806c05-1691-11df-97a5-7038c432aabf'),(6536,19107,1,1,1,'2006-05-04 14:58:48',NULL,NULL,0,NULL,NULL,NULL,'bf806d75-1691-11df-97a5-7038c432aabf'),(6537,19108,1,1,1,'2006-05-04 14:59:57',NULL,NULL,0,NULL,NULL,NULL,'bf806ea9-1691-11df-97a5-7038c432aabf'),(6538,19111,1,1,1,'2006-05-04 15:00:41',NULL,NULL,0,NULL,NULL,NULL,'bf806fd4-1691-11df-97a5-7038c432aabf'),(6539,19115,1,1,1,'2006-05-04 15:02:57',NULL,NULL,0,NULL,NULL,NULL,'bf807100-1691-11df-97a5-7038c432aabf'),(6540,19119,1,1,1,'2006-05-04 15:04:51',NULL,NULL,0,NULL,NULL,NULL,'bf80722f-1691-11df-97a5-7038c432aabf'),(6541,19124,1,1,1,'2006-05-04 15:06:17',NULL,NULL,0,NULL,NULL,NULL,'bf80735f-1691-11df-97a5-7038c432aabf'),(6542,19125,1,1,1,'2006-05-04 15:07:42',NULL,NULL,0,NULL,NULL,NULL,'bf8074a4-1691-11df-97a5-7038c432aabf'),(6543,19126,1,1,1,'2006-05-04 15:08:04',NULL,NULL,0,NULL,NULL,NULL,'bf807603-1691-11df-97a5-7038c432aabf'),(6544,19127,1,1,1,'2006-05-04 15:07:57',NULL,NULL,0,NULL,NULL,NULL,'bf80772a-1691-11df-97a5-7038c432aabf'),(6545,19128,1,1,1,'2006-05-04 15:07:55',NULL,NULL,0,NULL,NULL,NULL,'bf807848-1691-11df-97a5-7038c432aabf'),(6546,19129,1,1,1,'2006-05-04 15:08:55',NULL,NULL,0,NULL,NULL,NULL,'bf807978-1691-11df-97a5-7038c432aabf'),(6547,19132,1,1,1,'2006-05-04 15:10:23',NULL,NULL,0,NULL,NULL,NULL,'bf807a9f-1691-11df-97a5-7038c432aabf'),(6548,19133,1,1,1,'2006-05-04 15:11:00',NULL,NULL,0,NULL,NULL,NULL,'bf807ba0-1691-11df-97a5-7038c432aabf'),(6549,19135,1,1,1,'2006-05-04 15:12:04',NULL,NULL,0,NULL,NULL,NULL,'bf807ca9-1691-11df-97a5-7038c432aabf'),(6550,19137,1,1,1,'2006-05-04 15:12:04',NULL,NULL,0,NULL,NULL,NULL,'bf807daa-1691-11df-97a5-7038c432aabf'),(6551,19139,1,1,1,'2006-05-04 15:13:13',NULL,NULL,0,NULL,NULL,NULL,'bf807eaf-1691-11df-97a5-7038c432aabf'),(6552,19142,1,1,1,'2006-05-04 15:14:38',NULL,NULL,0,NULL,NULL,NULL,'bf807fb4-1691-11df-97a5-7038c432aabf'),(6553,19144,1,1,1,'2006-05-04 15:15:28',NULL,NULL,0,NULL,NULL,NULL,'bf8080bd-1691-11df-97a5-7038c432aabf'),(6554,19145,1,1,1,'2006-05-04 15:15:53',NULL,NULL,0,NULL,NULL,NULL,'bf8081b9-1691-11df-97a5-7038c432aabf'),(6555,19147,1,1,1,'2006-05-04 15:16:15',NULL,NULL,0,NULL,NULL,NULL,'bf8082ba-1691-11df-97a5-7038c432aabf'),(6556,19149,1,1,1,'2006-05-04 15:18:06',NULL,NULL,0,NULL,NULL,NULL,'bf8083ba-1691-11df-97a5-7038c432aabf'),(6557,19153,1,1,1,'2006-05-04 15:20:33',NULL,NULL,0,NULL,NULL,NULL,'bf80902d-1691-11df-97a5-7038c432aabf'),(6558,19155,1,1,1,'2006-05-04 15:20:27',NULL,NULL,0,NULL,NULL,NULL,'bf809136-1691-11df-97a5-7038c432aabf'),(6559,19156,1,1,1,'2006-05-04 15:21:23',NULL,NULL,0,NULL,NULL,NULL,'bf809237-1691-11df-97a5-7038c432aabf'),(6560,19158,1,1,1,'2006-05-04 15:21:21',NULL,NULL,0,NULL,NULL,NULL,'bf809351-1691-11df-97a5-7038c432aabf'),(6561,19166,1,1,1,'2006-05-04 15:25:08',NULL,NULL,0,NULL,NULL,NULL,'bf8094b0-1691-11df-97a5-7038c432aabf'),(6562,19170,1,1,1,'2006-05-04 15:27:50',NULL,NULL,0,NULL,NULL,NULL,'bf809865-1691-11df-97a5-7038c432aabf'),(6563,19171,1,1,1,'2006-05-04 15:30:57',NULL,NULL,0,NULL,NULL,NULL,'bf809a11-1691-11df-97a5-7038c432aabf'),(6564,19172,1,1,1,'2006-05-04 15:28:13',NULL,NULL,0,NULL,NULL,NULL,'bf80a9c6-1691-11df-97a5-7038c432aabf'),(6565,19173,1,1,1,'2006-05-04 15:31:33',NULL,NULL,0,NULL,NULL,NULL,'bf80ab58-1691-11df-97a5-7038c432aabf'),(6566,19175,1,1,1,'2006-05-04 15:33:03',NULL,NULL,0,NULL,NULL,NULL,'bf80acdd-1691-11df-97a5-7038c432aabf'),(6567,19181,1,1,1,'2006-05-04 15:37:31',NULL,NULL,0,NULL,NULL,NULL,'bf80ae62-1691-11df-97a5-7038c432aabf'),(6568,19183,1,1,1,'2006-05-04 15:39:13',NULL,NULL,0,NULL,NULL,NULL,'bf80bbc4-1691-11df-97a5-7038c432aabf'),(6569,19187,1,1,1,'2006-05-04 15:40:35',NULL,NULL,0,NULL,NULL,NULL,'bf80bd6c-1691-11df-97a5-7038c432aabf'),(6570,19190,1,1,1,'2006-05-04 15:42:06',NULL,NULL,0,NULL,NULL,NULL,'bf80c0ae-1691-11df-97a5-7038c432aabf'),(6571,19191,1,1,1,'2006-05-04 15:42:06',NULL,NULL,0,NULL,NULL,NULL,'bf80d063-1691-11df-97a5-7038c432aabf'),(6572,19193,1,1,1,'2006-05-04 15:44:15',NULL,NULL,0,NULL,NULL,NULL,'bf80dd6f-1691-11df-97a5-7038c432aabf'),(6573,19203,1,1,1,'2006-05-04 15:52:02',NULL,NULL,0,NULL,NULL,NULL,'bf80eb78-1691-11df-97a5-7038c432aabf'),(6574,19207,1,1,1,'2006-05-04 15:53:59',NULL,NULL,0,NULL,NULL,NULL,'bf81161c-1691-11df-97a5-7038c432aabf'),(6575,19211,1,1,1,'2006-05-04 15:54:13',NULL,NULL,0,NULL,NULL,NULL,'bf81174b-1691-11df-97a5-7038c432aabf'),(6576,19212,1,1,1,'2006-05-04 15:56:04',NULL,NULL,0,NULL,NULL,NULL,'bf81186a-1691-11df-97a5-7038c432aabf'),(6577,19214,1,1,1,'2006-05-04 15:57:51',NULL,NULL,0,NULL,NULL,NULL,'bf811991-1691-11df-97a5-7038c432aabf'),(6578,19215,1,1,1,'2006-05-04 15:56:10',NULL,NULL,0,NULL,NULL,NULL,'bf811ab4-1691-11df-97a5-7038c432aabf'),(6579,19216,1,1,1,'2006-05-04 15:58:07',NULL,NULL,0,NULL,NULL,NULL,'bf811c0a-1691-11df-97a5-7038c432aabf'),(6580,19219,1,1,1,'2006-05-04 16:01:36',NULL,NULL,0,NULL,NULL,NULL,'bf811d25-1691-11df-97a5-7038c432aabf'),(6581,19220,1,1,1,'2006-05-04 16:00:14',NULL,NULL,0,NULL,NULL,NULL,'bf811e58-1691-11df-97a5-7038c432aabf'),(6582,19225,1,1,1,'2006-05-04 16:03:50',NULL,NULL,0,NULL,NULL,NULL,'bf811f6a-1691-11df-97a5-7038c432aabf'),(6583,19226,1,1,1,'2006-05-04 16:04:00',NULL,NULL,0,NULL,NULL,NULL,'bf812085-1691-11df-97a5-7038c432aabf'),(6584,19227,1,1,1,'2006-05-04 16:05:22',NULL,NULL,0,NULL,NULL,NULL,'bf81219b-1691-11df-97a5-7038c432aabf'),(6585,19244,1,1,1,'2006-05-04 16:14:19',NULL,NULL,0,NULL,NULL,NULL,'bf8122b1-1691-11df-97a5-7038c432aabf'),(6586,19245,1,1,1,'2006-05-04 16:15:38',NULL,NULL,0,NULL,NULL,NULL,'bf8123c7-1691-11df-97a5-7038c432aabf'),(6587,19248,1,1,1,'2006-05-04 16:18:59',NULL,NULL,0,NULL,NULL,NULL,'bf8124d8-1691-11df-97a5-7038c432aabf'),(6588,19250,1,1,1,'2006-05-04 16:21:10',NULL,NULL,0,NULL,NULL,NULL,'bf8125ee-1691-11df-97a5-7038c432aabf'),(6589,19254,1,1,1,'2006-05-04 16:24:12',NULL,NULL,0,NULL,NULL,NULL,'bf812704-1691-11df-97a5-7038c432aabf'),(6590,19259,1,1,1,'2006-05-04 16:28:42',NULL,NULL,0,NULL,NULL,NULL,'bf81281f-1691-11df-97a5-7038c432aabf'),(6591,19260,1,1,1,'2006-05-04 16:28:22',NULL,NULL,0,NULL,NULL,NULL,'bf812930-1691-11df-97a5-7038c432aabf'),(6592,19261,1,1,1,'2006-05-04 16:30:36',NULL,NULL,0,NULL,NULL,NULL,'bf812a4b-1691-11df-97a5-7038c432aabf'),(6593,19262,1,1,1,'2006-05-04 16:30:54',NULL,NULL,0,NULL,NULL,NULL,'bf812b5c-1691-11df-97a5-7038c432aabf'),(6594,19264,1,1,1,'2006-05-04 16:31:05',NULL,NULL,0,NULL,NULL,NULL,'bf812c6e-1691-11df-97a5-7038c432aabf'),(6595,19267,1,1,1,'2006-05-04 16:34:18',NULL,NULL,0,NULL,NULL,NULL,'bf812d89-1691-11df-97a5-7038c432aabf'),(6596,19270,1,1,1,'2006-05-04 16:38:23',NULL,NULL,0,NULL,NULL,NULL,'bf812e9f-1691-11df-97a5-7038c432aabf'),(6597,19273,1,1,1,'2006-05-04 16:41:01',NULL,NULL,0,NULL,NULL,NULL,'bf812fb9-1691-11df-97a5-7038c432aabf'),(6598,19276,1,1,1,'2006-05-04 16:42:57',NULL,NULL,0,NULL,NULL,NULL,'bf813129-1691-11df-97a5-7038c432aabf'),(6599,19281,1,1,1,'2006-05-04 16:46:59',NULL,NULL,0,NULL,NULL,NULL,'bf813265-1691-11df-97a5-7038c432aabf'),(6600,19282,1,1,1,'2006-05-04 16:47:45',NULL,NULL,0,NULL,NULL,NULL,'bf81338c-1691-11df-97a5-7038c432aabf'),(6601,19284,1,1,1,'2006-05-04 16:47:48',NULL,NULL,0,NULL,NULL,NULL,'bf8134af-1691-11df-97a5-7038c432aabf'),(6602,19286,1,1,1,'2006-05-04 16:49:48',NULL,NULL,0,NULL,NULL,NULL,'bf8135d6-1691-11df-97a5-7038c432aabf'),(6603,19291,1,1,1,'2006-05-04 16:53:16',NULL,NULL,0,NULL,NULL,NULL,'bf8136f5-1691-11df-97a5-7038c432aabf'),(6604,19293,1,1,1,'2006-05-04 16:53:00',NULL,NULL,0,NULL,NULL,NULL,'bf81381c-1691-11df-97a5-7038c432aabf'),(6605,19297,1,1,1,'2006-05-04 16:57:46',NULL,NULL,0,NULL,NULL,NULL,'bf81396e-1691-11df-97a5-7038c432aabf'),(6606,19300,1,1,1,'2006-05-04 17:00:01',NULL,NULL,0,NULL,NULL,NULL,'bf813a88-1691-11df-97a5-7038c432aabf'),(6607,19304,1,1,1,'2006-05-05 07:56:59',NULL,NULL,0,NULL,NULL,NULL,'bf813b9a-1691-11df-97a5-7038c432aabf'),(6608,19307,1,1,1,'2006-05-05 08:04:17',NULL,NULL,0,NULL,NULL,NULL,'bf813cb0-1691-11df-97a5-7038c432aabf'),(6609,19312,1,1,1,'2006-05-05 08:10:39',NULL,NULL,0,NULL,NULL,NULL,'bf813dbd-1691-11df-97a5-7038c432aabf'),(6610,19316,1,1,1,'2006-05-05 08:11:54',NULL,NULL,0,NULL,NULL,NULL,'bf813ed4-1691-11df-97a5-7038c432aabf'),(6611,19318,1,1,1,'2006-05-05 08:13:24',NULL,NULL,0,NULL,NULL,NULL,'bf813fea-1691-11df-97a5-7038c432aabf'),(6612,19331,1,1,1,'2006-05-05 08:21:56',NULL,NULL,0,NULL,NULL,NULL,'bf814100-1691-11df-97a5-7038c432aabf'),(6613,19334,1,1,1,'2006-05-05 08:22:03',NULL,NULL,0,NULL,NULL,NULL,'bf814216-1691-11df-97a5-7038c432aabf'),(6614,19335,1,1,1,'2006-05-05 08:23:42',NULL,NULL,0,NULL,NULL,NULL,'bf814327-1691-11df-97a5-7038c432aabf'),(6615,19336,1,1,1,'2006-05-05 08:24:26',NULL,NULL,0,NULL,NULL,NULL,'bf81443d-1691-11df-97a5-7038c432aabf'),(6616,19341,1,1,1,'2006-05-05 08:24:38',NULL,NULL,0,NULL,NULL,NULL,'bf81454f-1691-11df-97a5-7038c432aabf'),(6617,19343,1,1,1,'2006-05-05 08:26:39',NULL,NULL,0,NULL,NULL,NULL,'bf814661-1691-11df-97a5-7038c432aabf'),(6618,19346,1,1,1,'2006-05-05 08:29:13',NULL,NULL,0,NULL,NULL,NULL,'bf814791-1691-11df-97a5-7038c432aabf'),(6619,19348,1,1,1,'2006-05-05 08:31:05',NULL,NULL,0,NULL,NULL,NULL,'bf8148a2-1691-11df-97a5-7038c432aabf'),(6620,19351,1,1,1,'2006-05-05 08:29:31',NULL,NULL,0,NULL,NULL,NULL,'bf8149b8-1691-11df-97a5-7038c432aabf'),(6621,19353,1,1,1,'2006-05-05 08:32:01',NULL,NULL,0,NULL,NULL,NULL,'bf814aca-1691-11df-97a5-7038c432aabf'),(6622,19354,1,1,1,'2006-05-05 08:29:06',NULL,NULL,0,NULL,NULL,NULL,'bf814be4-1691-11df-97a5-7038c432aabf'),(6623,19362,1,1,1,'2006-05-05 08:33:02',NULL,NULL,0,NULL,NULL,NULL,'bf814cf6-1691-11df-97a5-7038c432aabf'),(6624,19371,1,1,1,'2006-05-05 08:35:21',NULL,NULL,0,NULL,NULL,NULL,'bf814e10-1691-11df-97a5-7038c432aabf'),(6625,19378,1,1,1,'2006-05-05 08:38:58',NULL,NULL,0,NULL,NULL,NULL,'bf814f22-1691-11df-97a5-7038c432aabf'),(6626,19380,1,1,1,'2006-05-05 08:39:53',NULL,NULL,0,NULL,NULL,NULL,'bf815038-1691-11df-97a5-7038c432aabf'),(6627,19384,1,1,1,'2006-05-05 08:38:39',NULL,NULL,0,NULL,NULL,NULL,'bf81514e-1691-11df-97a5-7038c432aabf'),(6628,19389,1,1,1,'2006-05-05 08:42:29',NULL,NULL,0,NULL,NULL,NULL,'bf815260-1691-11df-97a5-7038c432aabf'),(6629,19390,1,1,1,'2006-05-05 08:41:38',NULL,NULL,0,NULL,NULL,NULL,'bf81537a-1691-11df-97a5-7038c432aabf'),(6630,19392,1,1,1,'2006-05-05 08:42:59',NULL,NULL,0,NULL,NULL,NULL,'bf81548c-1691-11df-97a5-7038c432aabf'),(6631,19393,1,1,1,'2006-05-05 08:43:38',NULL,NULL,0,NULL,NULL,NULL,'bf8155a2-1691-11df-97a5-7038c432aabf'),(6632,19398,1,1,1,'2006-05-05 08:44:36',NULL,NULL,0,NULL,NULL,NULL,'bf8156b4-1691-11df-97a5-7038c432aabf'),(6633,19402,1,1,1,'2006-05-05 08:46:15',NULL,NULL,0,NULL,NULL,NULL,'bf81581f-1691-11df-97a5-7038c432aabf'),(6634,19404,1,1,1,'2006-05-05 08:45:33',NULL,NULL,0,NULL,NULL,NULL,'bf815946-1691-11df-97a5-7038c432aabf'),(6635,19407,1,1,1,'2006-05-05 08:46:57',NULL,NULL,0,NULL,NULL,NULL,'bf815a65-1691-11df-97a5-7038c432aabf'),(6636,19408,1,1,1,'2006-05-05 08:47:15',NULL,NULL,0,NULL,NULL,NULL,'bf815ba6-1691-11df-97a5-7038c432aabf'),(6637,19409,1,1,1,'2006-05-05 08:47:59',NULL,NULL,0,NULL,NULL,NULL,'bf815cc9-1691-11df-97a5-7038c432aabf'),(6638,19411,1,1,1,'2006-05-05 08:46:57',NULL,NULL,0,NULL,NULL,NULL,'bf815df4-1691-11df-97a5-7038c432aabf'),(6639,19414,1,1,1,'2006-05-05 08:49:22',NULL,NULL,0,NULL,NULL,NULL,'bf815f13-1691-11df-97a5-7038c432aabf'),(6640,19420,1,1,1,'2006-05-05 08:51:43',NULL,NULL,0,NULL,NULL,NULL,'bf816069-1691-11df-97a5-7038c432aabf'),(6641,19422,1,1,1,'2006-05-05 08:51:43',NULL,NULL,0,NULL,NULL,NULL,'bf81617b-1691-11df-97a5-7038c432aabf'),(6642,19424,1,1,1,'2006-05-05 08:52:41',NULL,NULL,0,NULL,NULL,NULL,'bf816291-1691-11df-97a5-7038c432aabf'),(6643,19427,1,1,1,'2006-05-05 08:53:39',NULL,NULL,0,NULL,NULL,NULL,'bf8163a7-1691-11df-97a5-7038c432aabf'),(6644,19428,1,1,1,'2006-05-05 08:52:38',NULL,NULL,0,NULL,NULL,NULL,'bf8164b8-1691-11df-97a5-7038c432aabf'),(6645,19429,1,1,1,'2006-05-05 08:53:46',NULL,NULL,0,NULL,NULL,NULL,'bf8165d3-1691-11df-97a5-7038c432aabf'),(6646,19431,1,1,1,'2006-05-05 08:53:59',NULL,NULL,0,NULL,NULL,NULL,'bf8166e4-1691-11df-97a5-7038c432aabf'),(6647,19432,1,1,1,'2006-05-05 08:54:31',NULL,NULL,0,NULL,NULL,NULL,'bf8167fa-1691-11df-97a5-7038c432aabf'),(6648,19435,1,1,1,'2006-05-05 08:54:35',NULL,NULL,0,NULL,NULL,NULL,'bf81690c-1691-11df-97a5-7038c432aabf'),(6649,19444,1,1,1,'2006-05-05 08:58:26',NULL,NULL,0,NULL,NULL,NULL,'bf8172a8-1691-11df-97a5-7038c432aabf'),(6650,19450,1,1,1,'2006-05-05 08:59:19',NULL,NULL,0,NULL,NULL,NULL,'bf8173b5-1691-11df-97a5-7038c432aabf'),(6651,19452,1,1,1,'2006-05-05 09:01:35',NULL,NULL,0,NULL,NULL,NULL,'bf8174be-1691-11df-97a5-7038c432aabf'),(6652,19454,1,1,1,'2006-05-05 09:01:06',NULL,NULL,0,NULL,NULL,NULL,'bf8175d4-1691-11df-97a5-7038c432aabf'),(6653,19456,1,1,1,'2006-05-05 09:02:39',NULL,NULL,0,NULL,NULL,NULL,'bf8176ea-1691-11df-97a5-7038c432aabf'),(6654,19457,1,1,1,'2006-05-05 09:02:21',NULL,NULL,0,NULL,NULL,NULL,'bf817816-1691-11df-97a5-7038c432aabf'),(6655,19458,1,1,1,'2006-05-05 09:02:11',NULL,NULL,0,NULL,NULL,NULL,'bf817928-1691-11df-97a5-7038c432aabf'),(6656,19466,1,1,1,'2006-05-05 09:07:12',NULL,NULL,0,NULL,NULL,NULL,'bf817a42-1691-11df-97a5-7038c432aabf'),(6657,19467,1,1,1,'2006-05-05 09:06:32',NULL,NULL,0,NULL,NULL,NULL,'bf817b54-1691-11df-97a5-7038c432aabf'),(6658,19468,1,1,1,'2006-05-05 09:06:08',NULL,NULL,0,NULL,NULL,NULL,'bf817c65-1691-11df-97a5-7038c432aabf'),(6659,19471,1,1,1,'2006-05-05 09:07:59',NULL,NULL,0,NULL,NULL,NULL,'bf817d7b-1691-11df-97a5-7038c432aabf'),(6660,19472,1,1,1,'2006-05-05 09:08:59',NULL,NULL,0,NULL,NULL,NULL,'bf817eef-1691-11df-97a5-7038c432aabf'),(6661,19475,1,1,1,'2006-05-05 09:08:57',NULL,NULL,0,NULL,NULL,NULL,'bf81801f-1691-11df-97a5-7038c432aabf'),(6662,19482,1,1,1,'2006-05-05 09:11:05',NULL,NULL,0,NULL,NULL,NULL,'bf818142-1691-11df-97a5-7038c432aabf'),(6663,19483,1,1,1,'2006-05-05 09:12:16',NULL,NULL,0,NULL,NULL,NULL,'bf818276-1691-11df-97a5-7038c432aabf'),(6664,19485,1,1,1,'2006-05-05 09:10:39',NULL,NULL,0,NULL,NULL,NULL,'bf818399-1691-11df-97a5-7038c432aabf'),(6665,19486,1,1,1,'2006-05-05 09:11:16',NULL,NULL,0,NULL,NULL,NULL,'bf8184c4-1691-11df-97a5-7038c432aabf'),(6666,19489,1,1,1,'2006-05-05 09:13:30',NULL,NULL,0,NULL,NULL,NULL,'bf8185e3-1691-11df-97a5-7038c432aabf'),(6667,19491,1,1,1,'2006-05-05 09:12:35',NULL,NULL,0,NULL,NULL,NULL,'bf818706-1691-11df-97a5-7038c432aabf'),(6668,19499,1,1,1,'2006-05-05 09:15:30',NULL,NULL,0,NULL,NULL,NULL,'bf818829-1691-11df-97a5-7038c432aabf'),(6669,19502,1,1,1,'2006-05-05 09:17:04',NULL,NULL,0,NULL,NULL,NULL,'bf81894b-1691-11df-97a5-7038c432aabf'),(6670,19503,1,1,1,'2006-05-05 09:16:33',NULL,NULL,0,NULL,NULL,NULL,'bf818aae-1691-11df-97a5-7038c432aabf'),(6671,19505,1,1,1,'2006-05-05 09:18:02',NULL,NULL,0,NULL,NULL,NULL,'bf818c6b-1691-11df-97a5-7038c432aabf'),(6672,19514,1,1,1,'2006-05-05 09:17:57',NULL,NULL,0,NULL,NULL,NULL,'bf818e35-1691-11df-97a5-7038c432aabf'),(6673,19520,1,1,1,'2006-05-05 09:23:47',NULL,NULL,0,NULL,NULL,NULL,'bf818fdc-1691-11df-97a5-7038c432aabf'),(6674,19527,1,1,1,'2006-05-05 09:25:00',NULL,NULL,0,NULL,NULL,NULL,'bf8193ca-1691-11df-97a5-7038c432aabf'),(6675,19529,1,1,1,'2006-05-05 09:26:15',NULL,NULL,0,NULL,NULL,NULL,'bf81958b-1691-11df-97a5-7038c432aabf'),(6676,19532,1,1,1,'2006-05-05 09:27:02',NULL,NULL,0,NULL,NULL,NULL,'bf819754-1691-11df-97a5-7038c432aabf'),(6677,19535,1,1,1,'2006-05-05 09:26:19',NULL,NULL,0,NULL,NULL,NULL,'bf819915-1691-11df-97a5-7038c432aabf'),(6678,19539,1,1,1,'2006-05-05 09:30:20',NULL,NULL,0,NULL,NULL,NULL,'bf819ace-1691-11df-97a5-7038c432aabf'),(6679,19541,1,1,1,'2006-05-05 09:31:08',NULL,NULL,0,NULL,NULL,NULL,'bf819c8b-1691-11df-97a5-7038c432aabf'),(6680,19544,1,1,1,'2006-05-05 09:31:14',NULL,NULL,0,NULL,NULL,NULL,'bf819e48-1691-11df-97a5-7038c432aabf'),(6681,19546,1,1,1,'2006-05-05 09:29:38',NULL,NULL,0,NULL,NULL,NULL,'bf81a009-1691-11df-97a5-7038c432aabf'),(6682,19549,1,1,1,'2006-05-05 09:32:50',NULL,NULL,0,NULL,NULL,NULL,'bf81a1c1-1691-11df-97a5-7038c432aabf'),(6683,19550,1,1,1,'2006-05-05 09:30:04',NULL,NULL,0,NULL,NULL,NULL,'bf81a37e-1691-11df-97a5-7038c432aabf'),(6684,19552,1,1,1,'2006-05-05 09:33:39',NULL,NULL,0,NULL,NULL,NULL,'bf81a537-1691-11df-97a5-7038c432aabf'),(6685,19556,1,1,1,'2006-05-05 09:34:21',NULL,NULL,0,NULL,NULL,NULL,'bf81a767-1691-11df-97a5-7038c432aabf'),(6686,19561,1,1,1,'2006-05-05 09:34:32',NULL,NULL,0,NULL,NULL,NULL,'bf81a935-1691-11df-97a5-7038c432aabf'),(6687,19562,1,1,1,'2006-05-05 09:35:37',NULL,NULL,0,NULL,NULL,NULL,'bf81ab07-1691-11df-97a5-7038c432aabf'),(6688,19564,1,1,1,'2006-05-05 09:36:21',NULL,NULL,0,NULL,NULL,NULL,'bf81ac33-1691-11df-97a5-7038c432aabf'),(6689,19567,1,1,1,'2006-05-05 09:37:11',NULL,NULL,0,NULL,NULL,NULL,'bf81ad56-1691-11df-97a5-7038c432aabf'),(6690,19575,1,1,1,'2006-05-05 09:38:45',NULL,NULL,0,NULL,NULL,NULL,'bf81aebd-1691-11df-97a5-7038c432aabf'),(6691,19581,1,1,1,'2006-05-05 09:40:07',NULL,NULL,0,NULL,NULL,NULL,'bf81afd3-1691-11df-97a5-7038c432aabf'),(6692,19585,1,1,1,'2006-05-05 09:40:51',NULL,NULL,0,NULL,NULL,NULL,'bf81b0ed-1691-11df-97a5-7038c432aabf'),(6693,19590,1,1,1,'2006-05-05 09:43:00',NULL,NULL,0,NULL,NULL,NULL,'bf81b203-1691-11df-97a5-7038c432aabf'),(6694,19591,1,1,1,'2006-05-05 09:42:23',NULL,NULL,0,NULL,NULL,NULL,'bf81b311-1691-11df-97a5-7038c432aabf'),(6695,19594,1,1,1,'2006-05-05 09:43:55',NULL,NULL,0,NULL,NULL,NULL,'bf81b42b-1691-11df-97a5-7038c432aabf'),(6696,19599,1,1,1,'2006-05-05 09:44:04',NULL,NULL,0,NULL,NULL,NULL,'bf81b53d-1691-11df-97a5-7038c432aabf'),(6697,19603,1,1,1,'2006-05-05 09:44:44',NULL,NULL,0,NULL,NULL,NULL,'bf81b657-1691-11df-97a5-7038c432aabf'),(6698,19605,1,1,1,'2006-05-05 09:46:23',NULL,NULL,0,NULL,NULL,NULL,'bf81b769-1691-11df-97a5-7038c432aabf'),(6699,19607,1,1,1,'2006-05-05 09:47:10',NULL,NULL,0,NULL,NULL,NULL,'bf81b87f-1691-11df-97a5-7038c432aabf'),(6700,19608,1,1,1,'2006-05-05 09:47:02',NULL,NULL,0,NULL,NULL,NULL,'bf81b995-1691-11df-97a5-7038c432aabf'),(6701,19613,1,1,1,'2006-05-05 09:47:09',NULL,NULL,0,NULL,NULL,NULL,'bf81baab-1691-11df-97a5-7038c432aabf'),(6702,19614,1,1,1,'2006-05-05 09:47:52',NULL,NULL,0,NULL,NULL,NULL,'bf81bbb8-1691-11df-97a5-7038c432aabf'),(6703,19618,1,1,1,'2006-05-05 09:48:48',NULL,NULL,0,NULL,NULL,NULL,'bf81bcca-1691-11df-97a5-7038c432aabf'),(6704,19620,1,1,1,'2006-05-05 09:49:28',NULL,NULL,0,NULL,NULL,NULL,'bf81bde4-1691-11df-97a5-7038c432aabf'),(6705,19623,1,1,1,'2006-05-05 09:49:36',NULL,NULL,0,NULL,NULL,NULL,'bf81bef6-1691-11df-97a5-7038c432aabf'),(6706,19626,1,1,1,'2006-05-05 09:50:10',NULL,NULL,0,NULL,NULL,NULL,'bf81c00c-1691-11df-97a5-7038c432aabf'),(6707,19631,1,1,1,'2006-05-05 09:51:48',NULL,NULL,0,NULL,NULL,NULL,'bf81c11e-1691-11df-97a5-7038c432aabf'),(6708,19632,1,1,1,'2006-05-05 09:52:34',NULL,NULL,0,NULL,NULL,NULL,'bf81c24e-1691-11df-97a5-7038c432aabf'),(6709,19636,1,1,1,'2006-05-05 09:53:33',NULL,NULL,0,NULL,NULL,NULL,'bf81c35f-1691-11df-97a5-7038c432aabf'),(6710,19639,1,1,1,'2006-05-05 09:53:55',NULL,NULL,0,NULL,NULL,NULL,'bf81c471-1691-11df-97a5-7038c432aabf'),(6711,19642,1,1,1,'2006-05-05 09:54:29',NULL,NULL,0,NULL,NULL,NULL,'bf81c587-1691-11df-97a5-7038c432aabf'),(6712,19643,1,1,1,'2006-05-05 09:54:10',NULL,NULL,0,NULL,NULL,NULL,'bf81c69d-1691-11df-97a5-7038c432aabf'),(6713,19652,1,1,1,'2006-05-05 09:55:52',NULL,NULL,0,NULL,NULL,NULL,'bf81c7b7-1691-11df-97a5-7038c432aabf'),(6714,19655,1,1,1,'2006-05-05 09:58:12',NULL,NULL,0,NULL,NULL,NULL,'bf81c8c9-1691-11df-97a5-7038c432aabf'),(6715,19667,1,1,1,'2006-05-05 10:00:24',NULL,NULL,0,NULL,NULL,NULL,'bf81c9e3-1691-11df-97a5-7038c432aabf'),(6716,19669,1,1,1,'2006-05-05 10:00:02',NULL,NULL,0,NULL,NULL,NULL,'bf81caf9-1691-11df-97a5-7038c432aabf'),(6717,19674,1,1,1,'2006-05-05 10:01:55',NULL,NULL,0,NULL,NULL,NULL,'bf81cc0f-1691-11df-97a5-7038c432aabf'),(6718,19675,1,1,1,'2006-05-05 10:02:01',NULL,NULL,0,NULL,NULL,NULL,'bf81cd7b-1691-11df-97a5-7038c432aabf'),(6719,19679,1,1,1,'2006-05-05 10:03:38',NULL,NULL,0,NULL,NULL,NULL,'bf81ce9e-1691-11df-97a5-7038c432aabf'),(6720,19682,1,1,1,'2006-05-05 10:03:50',NULL,NULL,0,NULL,NULL,NULL,'bf81cfc5-1691-11df-97a5-7038c432aabf'),(6721,19684,1,1,1,'2006-05-05 10:05:11',NULL,NULL,0,NULL,NULL,NULL,'bf81d0e8-1691-11df-97a5-7038c432aabf'),(6722,19691,1,1,1,'2006-05-05 10:07:16',NULL,NULL,0,NULL,NULL,NULL,'bf81d20f-1691-11df-97a5-7038c432aabf'),(6723,19695,1,1,1,'2006-05-05 10:06:57',NULL,NULL,0,NULL,NULL,NULL,'bf81d332-1691-11df-97a5-7038c432aabf'),(6724,19708,1,1,1,'2006-05-05 10:13:00',NULL,NULL,0,NULL,NULL,NULL,'bf81d450-1691-11df-97a5-7038c432aabf'),(6725,19710,1,1,1,'2006-05-05 10:11:44',NULL,NULL,0,NULL,NULL,NULL,'bf81d5a2-1691-11df-97a5-7038c432aabf'),(6726,19712,1,1,1,'2006-05-05 10:13:50',NULL,NULL,0,NULL,NULL,NULL,'bf81d6b4-1691-11df-97a5-7038c432aabf'),(6727,19729,1,1,1,'2006-05-05 10:20:20',NULL,NULL,0,NULL,NULL,NULL,'bf81d7df-1691-11df-97a5-7038c432aabf'),(6728,19731,1,1,1,'2006-05-05 10:20:06',NULL,NULL,0,NULL,NULL,NULL,'bf81d8f6-1691-11df-97a5-7038c432aabf'),(6729,19732,1,1,1,'2006-05-05 10:21:01',NULL,NULL,0,NULL,NULL,NULL,'bf81da0c-1691-11df-97a5-7038c432aabf'),(6730,19736,1,1,1,'2006-05-05 10:22:38',NULL,NULL,0,NULL,NULL,NULL,'bf81db1d-1691-11df-97a5-7038c432aabf'),(6731,19737,1,1,1,'2006-05-05 10:21:34',NULL,NULL,0,NULL,NULL,NULL,'bf81dc38-1691-11df-97a5-7038c432aabf'),(6732,19739,1,1,1,'2006-05-05 10:22:07',NULL,NULL,0,NULL,NULL,NULL,'bf81dd49-1691-11df-97a5-7038c432aabf'),(6733,19740,1,1,1,'2006-05-05 10:23:24',NULL,NULL,0,NULL,NULL,NULL,'bf81de5f-1691-11df-97a5-7038c432aabf'),(6734,19742,1,1,1,'2006-05-05 10:23:47',NULL,NULL,0,NULL,NULL,NULL,'bf81df71-1691-11df-97a5-7038c432aabf'),(6735,19749,1,1,1,'2006-05-05 10:27:20',NULL,NULL,0,NULL,NULL,NULL,'bf81e083-1691-11df-97a5-7038c432aabf'),(6736,19753,1,1,1,'2006-05-05 10:28:24',NULL,NULL,0,NULL,NULL,NULL,'bf81e19d-1691-11df-97a5-7038c432aabf'),(6737,19755,1,1,1,'2006-05-05 10:29:23',NULL,NULL,0,NULL,NULL,NULL,'bf81e2af-1691-11df-97a5-7038c432aabf'),(6738,19758,1,1,1,'2006-05-05 10:30:12',NULL,NULL,0,NULL,NULL,NULL,'bf81e3d2-1691-11df-97a5-7038c432aabf'),(6739,19759,1,1,1,'2006-05-05 10:29:45',NULL,NULL,0,NULL,NULL,NULL,'bf81e4e8-1691-11df-97a5-7038c432aabf'),(6740,19765,1,1,1,'2006-05-05 10:56:41',NULL,NULL,0,NULL,NULL,NULL,'bf81e602-1691-11df-97a5-7038c432aabf'),(6741,19772,1,1,1,'2006-05-05 11:00:11',NULL,NULL,0,NULL,NULL,NULL,'bf81e71c-1691-11df-97a5-7038c432aabf'),(6742,19774,1,1,1,'2006-05-05 11:00:33',NULL,NULL,0,NULL,NULL,NULL,'bf81e832-1691-11df-97a5-7038c432aabf'),(6743,19777,1,1,1,'2006-05-05 11:01:54',NULL,NULL,0,NULL,NULL,NULL,'bf81e94d-1691-11df-97a5-7038c432aabf'),(6744,19779,1,1,1,'2006-05-05 10:59:30',NULL,NULL,0,NULL,NULL,NULL,'bf81ea67-1691-11df-97a5-7038c432aabf'),(6745,19781,1,1,1,'2006-05-05 11:03:39',NULL,NULL,0,NULL,NULL,NULL,'bf81eb97-1691-11df-97a5-7038c432aabf'),(6746,19783,1,1,1,'2006-05-05 11:05:02',NULL,NULL,0,NULL,NULL,NULL,'bf81ecad-1691-11df-97a5-7038c432aabf'),(6747,19789,1,1,1,'2006-05-05 11:07:25',NULL,NULL,0,NULL,NULL,NULL,'bf81edc7-1691-11df-97a5-7038c432aabf'),(6748,19791,1,1,1,'2006-05-05 11:06:47',NULL,NULL,0,NULL,NULL,NULL,'bf81eee1-1691-11df-97a5-7038c432aabf'),(6749,19793,1,1,1,'2006-05-05 11:09:14',NULL,NULL,0,NULL,NULL,NULL,'bf81effc-1691-11df-97a5-7038c432aabf'),(6750,19799,1,1,1,'2006-05-05 11:11:47',NULL,NULL,0,NULL,NULL,NULL,'bf81f10d-1691-11df-97a5-7038c432aabf'),(6751,19810,1,1,1,'2006-05-05 11:14:43',NULL,NULL,0,NULL,NULL,NULL,'bf81f223-1691-11df-97a5-7038c432aabf'),(6752,19816,1,1,1,'2006-05-05 11:18:30',NULL,NULL,0,NULL,NULL,NULL,'bf81f342-1691-11df-97a5-7038c432aabf'),(6753,19818,1,1,1,'2006-05-05 11:16:53',NULL,NULL,0,NULL,NULL,NULL,'bf81f4ba-1691-11df-97a5-7038c432aabf'),(6754,19821,1,1,1,'2006-05-05 11:21:20',NULL,NULL,0,NULL,NULL,NULL,'bf81f5e6-1691-11df-97a5-7038c432aabf'),(6755,19823,1,1,1,'2006-05-05 11:22:12',NULL,NULL,0,NULL,NULL,NULL,'bf81f709-1691-11df-97a5-7038c432aabf'),(6756,19828,1,1,1,'2006-05-05 11:23:51',NULL,NULL,0,NULL,NULL,NULL,'bf81f834-1691-11df-97a5-7038c432aabf'),(6757,19838,1,1,1,'2006-05-05 11:28:16',NULL,NULL,0,NULL,NULL,NULL,'bf82049e-1691-11df-97a5-7038c432aabf'),(6758,19839,1,1,1,'2006-05-05 11:27:08',NULL,NULL,0,NULL,NULL,NULL,'bf8205bd-1691-11df-97a5-7038c432aabf'),(6759,19843,1,1,1,'2006-05-05 11:30:44',NULL,NULL,0,NULL,NULL,NULL,'bf8206ca-1691-11df-97a5-7038c432aabf'),(6760,19845,1,1,1,'2006-05-05 11:31:28',NULL,NULL,0,NULL,NULL,NULL,'bf8207e0-1691-11df-97a5-7038c432aabf'),(6761,19849,1,1,1,'2006-05-05 11:32:42',NULL,NULL,0,NULL,NULL,NULL,'bf8208ff-1691-11df-97a5-7038c432aabf'),(6762,19850,1,1,1,'2006-05-05 11:33:18',NULL,NULL,0,NULL,NULL,NULL,'bf820a15-1691-11df-97a5-7038c432aabf'),(6763,19852,1,1,1,'2006-05-05 11:34:08',NULL,NULL,0,NULL,NULL,NULL,'bf820b49-1691-11df-97a5-7038c432aabf'),(6764,19855,1,1,1,'2006-05-05 11:35:03',NULL,NULL,0,NULL,NULL,NULL,'bf820c5f-1691-11df-97a5-7038c432aabf'),(6765,19858,1,1,1,'2006-05-05 11:34:18',NULL,NULL,0,NULL,NULL,NULL,'bf820d7d-1691-11df-97a5-7038c432aabf'),(6766,19864,1,1,1,'2006-05-05 11:37:22',NULL,NULL,0,NULL,NULL,NULL,'bf820e98-1691-11df-97a5-7038c432aabf'),(6767,19868,1,1,1,'2006-05-05 11:40:13',NULL,NULL,0,NULL,NULL,NULL,'bf820fb2-1691-11df-97a5-7038c432aabf'),(6768,19869,1,1,1,'2006-05-05 11:38:45',NULL,NULL,0,NULL,NULL,NULL,'bf8210cc-1691-11df-97a5-7038c432aabf'),(6769,19881,1,1,1,'2006-05-05 11:46:20',NULL,NULL,0,NULL,NULL,NULL,'bf8211de-1691-11df-97a5-7038c432aabf'),(6770,19884,1,1,1,'2006-05-05 11:47:02',NULL,NULL,0,NULL,NULL,NULL,'bf8212fd-1691-11df-97a5-7038c432aabf'),(6771,19886,1,1,1,'2006-05-05 11:47:54',NULL,NULL,0,NULL,NULL,NULL,'bf821413-1691-11df-97a5-7038c432aabf'),(6772,19889,1,1,1,'2006-05-05 11:50:31',NULL,NULL,0,NULL,NULL,NULL,'bf821531-1691-11df-97a5-7038c432aabf'),(6773,19891,1,1,1,'2006-05-05 11:49:50',NULL,NULL,0,NULL,NULL,NULL,'bf821647-1691-11df-97a5-7038c432aabf'),(6774,19896,1,1,1,'2006-05-05 11:52:27',NULL,NULL,0,NULL,NULL,NULL,'bf82175d-1691-11df-97a5-7038c432aabf'),(6775,19900,1,1,1,'2006-05-05 11:53:46',NULL,NULL,0,NULL,NULL,NULL,'bf821873-1691-11df-97a5-7038c432aabf'),(6776,19904,1,1,1,'2006-05-05 11:56:38',NULL,NULL,0,NULL,NULL,NULL,'bf821989-1691-11df-97a5-7038c432aabf'),(6777,19905,1,1,1,'2006-05-05 11:56:38',NULL,NULL,0,NULL,NULL,NULL,'bf821aa8-1691-11df-97a5-7038c432aabf'),(6778,19908,1,1,1,'2006-05-05 11:57:28',NULL,NULL,0,NULL,NULL,NULL,'bf821c1c-1691-11df-97a5-7038c432aabf'),(6779,19915,1,1,1,'2006-05-05 11:59:44',NULL,NULL,0,NULL,NULL,NULL,'bf821d4c-1691-11df-97a5-7038c432aabf'),(6780,19918,1,1,1,'2006-05-05 11:59:20',NULL,NULL,0,NULL,NULL,NULL,'bf821e73-1691-11df-97a5-7038c432aabf'),(6781,19928,1,1,1,'2006-05-05 12:05:05',NULL,NULL,0,NULL,NULL,NULL,'bf821fb4-1691-11df-97a5-7038c432aabf'),(6782,19931,1,1,1,'2006-05-05 12:05:59',NULL,NULL,0,NULL,NULL,NULL,'bf8220db-1691-11df-97a5-7038c432aabf'),(6783,19936,1,1,1,'2006-05-05 12:07:41',NULL,NULL,0,NULL,NULL,NULL,'bf822202-1691-11df-97a5-7038c432aabf'),(6784,19937,1,1,1,'2006-05-05 12:03:38',NULL,NULL,0,NULL,NULL,NULL,'bf82235c-1691-11df-97a5-7038c432aabf'),(6785,19939,1,1,1,'2006-05-05 12:08:34',NULL,NULL,0,NULL,NULL,NULL,'bf822477-1691-11df-97a5-7038c432aabf'),(6786,19940,1,1,1,'2006-05-05 12:06:46',NULL,NULL,0,NULL,NULL,NULL,'bf822591-1691-11df-97a5-7038c432aabf'),(6787,19941,1,1,1,'2006-05-05 12:09:33',NULL,NULL,0,NULL,NULL,NULL,'bf8226a7-1691-11df-97a5-7038c432aabf'),(6788,19944,1,1,1,'2006-05-05 12:10:24',NULL,NULL,0,NULL,NULL,NULL,'bf8227c1-1691-11df-97a5-7038c432aabf'),(6789,19949,1,1,1,'2006-05-05 12:12:05',NULL,NULL,0,NULL,NULL,NULL,'bf8228dc-1691-11df-97a5-7038c432aabf'),(6790,19951,1,1,1,'2006-05-05 12:11:59',NULL,NULL,0,NULL,NULL,NULL,'bf8229fa-1691-11df-97a5-7038c432aabf'),(6791,19952,1,1,1,'2006-05-05 12:13:00',NULL,NULL,0,NULL,NULL,NULL,'bf822b14-1691-11df-97a5-7038c432aabf'),(6792,19954,1,1,1,'2006-05-05 12:13:49',NULL,NULL,0,NULL,NULL,NULL,'bf822c33-1691-11df-97a5-7038c432aabf'),(6793,19958,1,1,1,'2006-05-05 12:15:45',NULL,NULL,0,NULL,NULL,NULL,'bf822d63-1691-11df-97a5-7038c432aabf'),(6794,19959,1,1,1,'2006-05-05 12:15:56',NULL,NULL,0,NULL,NULL,NULL,'bf822e8a-1691-11df-97a5-7038c432aabf'),(6795,19960,1,1,1,'2006-05-05 12:16:33',NULL,NULL,0,NULL,NULL,NULL,'bf822f97-1691-11df-97a5-7038c432aabf'),(6796,19961,1,1,1,'2006-05-05 12:15:40',NULL,NULL,0,NULL,NULL,NULL,'bf82309c-1691-11df-97a5-7038c432aabf'),(6797,19963,1,1,1,'2006-05-05 12:17:16',NULL,NULL,0,NULL,NULL,NULL,'bf8231a5-1691-11df-97a5-7038c432aabf'),(6798,19966,1,1,1,'2006-05-05 12:18:22',NULL,NULL,0,NULL,NULL,NULL,'bf8232aa-1691-11df-97a5-7038c432aabf'),(6799,19968,1,1,1,'2006-05-05 12:19:17',NULL,NULL,0,NULL,NULL,NULL,'bf8233cd-1691-11df-97a5-7038c432aabf'),(6800,19974,1,1,1,'2006-05-05 12:20:15',NULL,NULL,0,NULL,NULL,NULL,'bf8234d2-1691-11df-97a5-7038c432aabf'),(6801,19976,1,1,1,'2006-05-05 12:21:48',NULL,NULL,0,NULL,NULL,NULL,'bf8235d3-1691-11df-97a5-7038c432aabf'),(6802,19978,1,1,1,'2006-05-05 12:23:00',NULL,NULL,0,NULL,NULL,NULL,'bf8236dc-1691-11df-97a5-7038c432aabf'),(6803,19979,1,1,1,'2006-05-05 12:22:55',NULL,NULL,0,NULL,NULL,NULL,'bf8237e1-1691-11df-97a5-7038c432aabf'),(6804,19980,1,1,1,'2006-05-05 12:23:06',NULL,NULL,0,NULL,NULL,NULL,'bf8244c3-1691-11df-97a5-7038c432aabf'),(6805,19991,1,1,1,'2006-05-05 12:24:48',NULL,NULL,0,NULL,NULL,NULL,'bf8245d9-1691-11df-97a5-7038c432aabf'),(6806,19994,1,1,1,'2006-05-05 12:26:55',NULL,NULL,0,NULL,NULL,NULL,'bf8246ef-1691-11df-97a5-7038c432aabf'),(6807,19996,1,1,1,'2006-05-05 12:29:52',NULL,NULL,0,NULL,NULL,NULL,'bf8247fc-1691-11df-97a5-7038c432aabf'),(6808,20000,1,1,1,'2006-05-05 12:32:08',NULL,NULL,0,NULL,NULL,NULL,'bf824912-1691-11df-97a5-7038c432aabf'),(6809,20003,1,1,1,'2006-05-05 12:31:40',NULL,NULL,0,NULL,NULL,NULL,'bf824cf2-1691-11df-97a5-7038c432aabf'),(6810,20008,1,1,1,'2006-05-05 12:34:29',NULL,NULL,0,NULL,NULL,NULL,'bf824e9a-1691-11df-97a5-7038c432aabf'),(6811,20010,1,1,1,'2006-05-05 12:34:42',NULL,NULL,0,NULL,NULL,NULL,'bf825e0e-1691-11df-97a5-7038c432aabf'),(6812,20015,1,1,1,'2006-05-05 12:36:16',NULL,NULL,0,NULL,NULL,NULL,'bf825fa0-1691-11df-97a5-7038c432aabf'),(6813,20025,1,1,1,'2006-05-05 12:40:17',NULL,NULL,0,NULL,NULL,NULL,'bf82612e-1691-11df-97a5-7038c432aabf'),(6814,20028,1,1,1,'2006-05-05 12:42:02',NULL,NULL,0,NULL,NULL,NULL,'bf8262b8-1691-11df-97a5-7038c432aabf'),(6815,20030,1,1,1,'2006-05-05 12:42:59',NULL,NULL,0,NULL,NULL,NULL,'bf827063-1691-11df-97a5-7038c432aabf'),(6816,20034,1,1,1,'2006-05-05 12:45:55',NULL,NULL,0,NULL,NULL,NULL,'bf82722c-1691-11df-97a5-7038c432aabf'),(6817,20035,1,1,1,'2006-05-05 12:46:37',NULL,NULL,0,NULL,NULL,NULL,'bf827566-1691-11df-97a5-7038c432aabf'),(6818,20036,1,1,1,'2006-05-05 12:47:32',NULL,NULL,0,NULL,NULL,NULL,'bf828492-1691-11df-97a5-7038c432aabf'),(6819,20042,1,1,1,'2006-05-05 12:49:34',NULL,NULL,0,NULL,NULL,NULL,'bf8291d6-1691-11df-97a5-7038c432aabf'),(6820,20045,1,1,1,'2006-05-05 12:50:37',NULL,NULL,0,NULL,NULL,NULL,'bf829f34-1691-11df-97a5-7038c432aabf'),(6821,20048,1,1,1,'2006-05-05 12:51:26',NULL,NULL,0,NULL,NULL,NULL,'bf82c99b-1691-11df-97a5-7038c432aabf'),(6822,20052,1,1,1,'2006-05-05 12:53:42',NULL,NULL,0,NULL,NULL,NULL,'bf82cacf-1691-11df-97a5-7038c432aabf'),(6823,20056,1,1,1,'2006-05-05 12:55:55',NULL,NULL,0,NULL,NULL,NULL,'bf82cbea-1691-11df-97a5-7038c432aabf'),(6824,20059,1,1,1,'2006-05-05 12:56:46',NULL,NULL,0,NULL,NULL,NULL,'bf82cd19-1691-11df-97a5-7038c432aabf'),(6825,20061,1,1,1,'2006-05-05 12:58:15',NULL,NULL,0,NULL,NULL,NULL,'bf82ce40-1691-11df-97a5-7038c432aabf'),(6826,20067,1,1,1,'2006-05-05 14:01:43',NULL,NULL,0,NULL,NULL,NULL,'bf82cf97-1691-11df-97a5-7038c432aabf'),(6827,20069,1,1,1,'2006-05-05 14:01:28',NULL,NULL,0,NULL,NULL,NULL,'bf82d0ad-1691-11df-97a5-7038c432aabf'),(6828,20075,1,1,1,'2006-05-05 14:04:27',NULL,NULL,0,NULL,NULL,NULL,'bf82d1c7-1691-11df-97a5-7038c432aabf'),(6829,20076,1,1,1,'2006-05-05 14:04:38',NULL,NULL,0,NULL,NULL,NULL,'bf82d2dd-1691-11df-97a5-7038c432aabf'),(6830,20078,1,1,1,'2006-05-05 14:06:47',NULL,NULL,0,NULL,NULL,NULL,'bf82d3f3-1691-11df-97a5-7038c432aabf'),(6831,20085,1,1,1,'2006-05-05 14:10:48',NULL,NULL,0,NULL,NULL,NULL,'bf82d50d-1691-11df-97a5-7038c432aabf'),(6832,20092,1,1,1,'2006-05-05 14:14:23',NULL,NULL,0,NULL,NULL,NULL,'bf82d623-1691-11df-97a5-7038c432aabf'),(6833,20101,1,1,1,'2006-05-05 14:16:12',NULL,NULL,0,NULL,NULL,NULL,'bf82d73e-1691-11df-97a5-7038c432aabf'),(6834,20105,1,1,1,'2006-05-05 14:18:21',NULL,NULL,0,NULL,NULL,NULL,'bf82d854-1691-11df-97a5-7038c432aabf'),(6835,20111,1,1,1,'2006-05-05 14:19:00',NULL,NULL,0,NULL,NULL,NULL,'bf82d972-1691-11df-97a5-7038c432aabf'),(6836,20113,1,1,1,'2006-05-05 14:19:39',NULL,NULL,0,NULL,NULL,NULL,'bf82da88-1691-11df-97a5-7038c432aabf'),(6837,20116,1,1,1,'2006-05-05 14:21:34',NULL,NULL,0,NULL,NULL,NULL,'bf82dba3-1691-11df-97a5-7038c432aabf'),(6838,20120,1,1,1,'2006-05-05 14:23:34',NULL,NULL,0,NULL,NULL,NULL,'bf82dcb4-1691-11df-97a5-7038c432aabf'),(6839,20123,1,1,1,'2006-05-05 14:25:13',NULL,NULL,0,NULL,NULL,NULL,'bf82ddca-1691-11df-97a5-7038c432aabf'),(6840,20127,1,1,1,'2006-05-05 14:27:20',NULL,NULL,0,NULL,NULL,NULL,'bf82df61-1691-11df-97a5-7038c432aabf'),(6841,20129,1,1,1,'2006-05-05 14:29:06',NULL,NULL,0,NULL,NULL,NULL,'bf82e083-1691-11df-97a5-7038c432aabf'),(6842,20137,1,1,1,'2006-05-05 14:33:11',NULL,NULL,0,NULL,NULL,NULL,'bf82e1af-1691-11df-97a5-7038c432aabf'),(6843,20141,1,1,1,'2006-05-05 14:33:11',NULL,NULL,0,NULL,NULL,NULL,'bf82e2d6-1691-11df-97a5-7038c432aabf'),(6844,20150,1,1,1,'2006-05-05 14:39:07',NULL,NULL,0,NULL,NULL,NULL,'bf82e3fd-1691-11df-97a5-7038c432aabf'),(6845,20151,1,1,1,'2006-05-05 14:37:57',NULL,NULL,0,NULL,NULL,NULL,'bf82e520-1691-11df-97a5-7038c432aabf'),(6846,20158,1,1,1,'2006-05-05 14:40:24',NULL,NULL,0,NULL,NULL,NULL,'bf82e676-1691-11df-97a5-7038c432aabf'),(6847,20164,1,1,1,'2006-05-05 14:44:19',NULL,NULL,0,NULL,NULL,NULL,'bf82e791-1691-11df-97a5-7038c432aabf'),(6848,20176,1,1,1,'2006-05-05 14:47:34',NULL,NULL,0,NULL,NULL,NULL,'bf82e8a7-1691-11df-97a5-7038c432aabf'),(6849,20185,1,1,1,'2006-05-05 14:51:45',NULL,NULL,0,NULL,NULL,NULL,'bf82e9c1-1691-11df-97a5-7038c432aabf'),(6850,20187,1,1,1,'2006-05-05 14:49:25',NULL,NULL,0,NULL,NULL,NULL,'bf82ead7-1691-11df-97a5-7038c432aabf'),(6851,20188,1,1,1,'2006-05-05 14:52:32',NULL,NULL,0,NULL,NULL,NULL,'bf82ebed-1691-11df-97a5-7038c432aabf'),(6852,20191,1,1,1,'2006-05-05 14:54:08',NULL,NULL,0,NULL,NULL,NULL,'bf82ed03-1691-11df-97a5-7038c432aabf'),(6853,20195,1,1,1,'2006-05-05 14:55:23',NULL,NULL,0,NULL,NULL,NULL,'bf82ee1d-1691-11df-97a5-7038c432aabf'),(6854,20197,1,1,1,'2006-05-05 14:56:07',NULL,NULL,0,NULL,NULL,NULL,'bf82ef33-1691-11df-97a5-7038c432aabf'),(6855,20200,1,1,1,'2006-05-05 14:53:26',NULL,NULL,0,NULL,NULL,NULL,'bf82f045-1691-11df-97a5-7038c432aabf'),(6856,20202,1,1,1,'2006-05-05 14:58:39',NULL,NULL,0,NULL,NULL,NULL,'bf82f15f-1691-11df-97a5-7038c432aabf'),(6857,20203,1,1,1,'2006-05-05 14:57:30',NULL,NULL,0,NULL,NULL,NULL,'bf82f27a-1691-11df-97a5-7038c432aabf'),(6858,20206,1,1,1,'2006-05-05 14:59:29',NULL,NULL,0,NULL,NULL,NULL,'bf82f3a9-1691-11df-97a5-7038c432aabf'),(6859,20207,1,1,1,'2006-05-05 14:59:43',NULL,NULL,0,NULL,NULL,NULL,'bf82f4bb-1691-11df-97a5-7038c432aabf'),(6860,20209,1,1,1,'2006-05-05 15:00:29',NULL,NULL,0,NULL,NULL,NULL,'bf82f5d5-1691-11df-97a5-7038c432aabf'),(6861,20217,1,1,1,'2006-05-05 15:08:35',NULL,NULL,0,NULL,NULL,NULL,'bf82f6eb-1691-11df-97a5-7038c432aabf'),(6862,20219,1,1,1,'2006-05-05 15:08:27',NULL,NULL,0,NULL,NULL,NULL,'bf82f7fd-1691-11df-97a5-7038c432aabf'),(6863,20222,1,1,1,'2006-05-05 15:11:21',NULL,NULL,0,NULL,NULL,NULL,'bf82f917-1691-11df-97a5-7038c432aabf'),(6864,20223,1,1,1,'2006-05-05 15:11:13',NULL,NULL,0,NULL,NULL,NULL,'bf82fa2d-1691-11df-97a5-7038c432aabf'),(6865,20227,1,1,1,'2006-05-05 15:11:42',NULL,NULL,0,NULL,NULL,NULL,'bf82fb48-1691-11df-97a5-7038c432aabf'),(6866,20229,1,1,1,'2006-05-05 15:13:16',NULL,NULL,0,NULL,NULL,NULL,'bf82fc5e-1691-11df-97a5-7038c432aabf'),(6867,20230,1,1,1,'2006-05-05 15:14:24',NULL,NULL,0,NULL,NULL,NULL,'bf82fd78-1691-11df-97a5-7038c432aabf'),(6868,20236,1,1,1,'2006-05-05 15:17:05',NULL,NULL,0,NULL,NULL,NULL,'bf82fe8a-1691-11df-97a5-7038c432aabf'),(6869,20240,1,1,1,'2006-05-05 15:18:49',NULL,NULL,0,NULL,NULL,NULL,'bf82ffa4-1691-11df-97a5-7038c432aabf'),(6870,20247,1,1,1,'2006-05-05 15:22:08',NULL,NULL,0,NULL,NULL,NULL,'bf8300b6-1691-11df-97a5-7038c432aabf'),(6871,20256,1,1,1,'2006-05-05 15:27:19',NULL,NULL,0,NULL,NULL,NULL,'bf8301c8-1691-11df-97a5-7038c432aabf'),(6872,20264,1,1,1,'2006-05-05 15:38:06',NULL,NULL,0,NULL,NULL,NULL,'bf8302e2-1691-11df-97a5-7038c432aabf'),(6873,20265,1,1,1,'2006-05-05 15:35:36',NULL,NULL,0,NULL,NULL,NULL,'bf8303f8-1691-11df-97a5-7038c432aabf'),(6874,20266,1,1,1,'2006-05-05 15:39:05',NULL,NULL,0,NULL,NULL,NULL,'bf83055f-1691-11df-97a5-7038c432aabf'),(6875,20270,1,1,1,'2006-05-05 15:39:35',NULL,NULL,0,NULL,NULL,NULL,'bf83068f-1691-11df-97a5-7038c432aabf'),(6876,20273,1,1,1,'2006-05-05 15:40:06',NULL,NULL,0,NULL,NULL,NULL,'bf8307d0-1691-11df-97a5-7038c432aabf'),(6877,20274,1,1,1,'2006-05-05 15:42:32',NULL,NULL,0,NULL,NULL,NULL,'bf8308f3-1691-11df-97a5-7038c432aabf'),(6878,20276,1,1,1,'2006-05-05 15:42:56',NULL,NULL,0,NULL,NULL,NULL,'bf830a1a-1691-11df-97a5-7038c432aabf'),(6879,20277,1,1,1,'2006-05-05 15:44:56',NULL,NULL,0,NULL,NULL,NULL,'bf830b41-1691-11df-97a5-7038c432aabf'),(6880,20279,1,1,1,'2006-05-05 15:45:56',NULL,NULL,0,NULL,NULL,NULL,'bf830c64-1691-11df-97a5-7038c432aabf'),(6881,20281,1,1,1,'2006-05-05 15:45:33',NULL,NULL,0,NULL,NULL,NULL,'bf830dc2-1691-11df-97a5-7038c432aabf'),(6882,20284,1,1,1,'2006-05-05 15:46:41',NULL,NULL,0,NULL,NULL,NULL,'bf830ed8-1691-11df-97a5-7038c432aabf'),(6883,20285,1,1,1,'2006-05-05 15:46:06',NULL,NULL,0,NULL,NULL,NULL,'bf830ff3-1691-11df-97a5-7038c432aabf'),(6884,20290,1,1,1,'2006-05-05 15:48:48',NULL,NULL,0,NULL,NULL,NULL,'bf831109-1691-11df-97a5-7038c432aabf'),(6885,20291,1,1,1,'2006-05-05 15:50:07',NULL,NULL,0,NULL,NULL,NULL,'bf831223-1691-11df-97a5-7038c432aabf'),(6886,20294,1,1,1,'2006-05-05 15:50:35',NULL,NULL,0,NULL,NULL,NULL,'bf831339-1691-11df-97a5-7038c432aabf'),(6887,20295,1,1,1,'2006-05-05 15:50:52',NULL,NULL,0,NULL,NULL,NULL,'bf83144f-1691-11df-97a5-7038c432aabf'),(6888,20296,1,1,1,'2006-05-05 15:51:55',NULL,NULL,0,NULL,NULL,NULL,'bf831569-1691-11df-97a5-7038c432aabf'),(6889,20299,1,1,1,'2006-05-05 15:52:53',NULL,NULL,0,NULL,NULL,NULL,'bf83167f-1691-11df-97a5-7038c432aabf'),(6890,20308,1,1,1,'2006-05-05 15:55:48',NULL,NULL,0,NULL,NULL,NULL,'bf83179a-1691-11df-97a5-7038c432aabf'),(6891,20309,1,1,1,'2006-05-05 15:58:05',NULL,NULL,0,NULL,NULL,NULL,'bf8318b0-1691-11df-97a5-7038c432aabf'),(6892,20312,1,1,1,'2006-05-05 15:57:54',NULL,NULL,0,NULL,NULL,NULL,'bf8319ca-1691-11df-97a5-7038c432aabf'),(6893,20313,1,1,1,'2006-05-05 15:58:30',NULL,NULL,0,NULL,NULL,NULL,'bf831adc-1691-11df-97a5-7038c432aabf'),(6894,20322,1,1,1,'2006-05-05 16:02:51',NULL,NULL,0,NULL,NULL,NULL,'bf831bee-1691-11df-97a5-7038c432aabf'),(6895,20323,1,1,1,'2006-05-05 16:04:22',NULL,NULL,0,NULL,NULL,NULL,'bf831d1d-1691-11df-97a5-7038c432aabf'),(6896,20324,1,1,1,'2006-05-05 16:07:06',NULL,NULL,0,NULL,NULL,NULL,'bf8326ec-1691-11df-97a5-7038c432aabf'),(6897,20329,1,1,1,'2006-05-05 16:07:17',NULL,NULL,0,NULL,NULL,NULL,'bf832802-1691-11df-97a5-7038c432aabf'),(6898,20330,1,1,1,'2006-05-05 16:06:24',NULL,NULL,0,NULL,NULL,NULL,'bf832914-1691-11df-97a5-7038c432aabf'),(6899,20333,1,1,1,'2006-05-05 16:11:11',NULL,NULL,0,NULL,NULL,NULL,'bf832a2e-1691-11df-97a5-7038c432aabf'),(6900,20338,1,1,1,'2006-05-05 16:14:51',NULL,NULL,0,NULL,NULL,NULL,'bf832b40-1691-11df-97a5-7038c432aabf'),(6901,20340,1,1,1,'2006-05-05 16:16:38',NULL,NULL,0,NULL,NULL,NULL,'bf832cb0-1691-11df-97a5-7038c432aabf'),(6902,20346,1,1,1,'2006-05-05 16:16:46',NULL,NULL,0,NULL,NULL,NULL,'bf832dd7-1691-11df-97a5-7038c432aabf'),(6903,20356,1,1,1,'2006-05-05 16:24:21',NULL,NULL,0,NULL,NULL,NULL,'bf832efa-1691-11df-97a5-7038c432aabf'),(6904,20357,1,1,1,'2006-05-05 16:24:42',NULL,NULL,0,NULL,NULL,NULL,'bf833021-1691-11df-97a5-7038c432aabf'),(6905,20358,1,1,1,'2006-05-05 16:26:15',NULL,NULL,0,NULL,NULL,NULL,'bf833144-1691-11df-97a5-7038c432aabf'),(6906,20360,1,1,1,'2006-05-05 16:27:05',NULL,NULL,0,NULL,NULL,NULL,'bf83326b-1691-11df-97a5-7038c432aabf'),(6907,20369,1,1,1,'2006-05-05 16:32:14',NULL,NULL,0,NULL,NULL,NULL,'bf833389-1691-11df-97a5-7038c432aabf'),(6908,20394,1,1,1,'2006-05-05 16:44:41',NULL,NULL,0,NULL,NULL,NULL,'bf8334e4-1691-11df-97a5-7038c432aabf'),(6909,20395,1,1,1,'2006-05-05 16:45:41',NULL,NULL,0,NULL,NULL,NULL,'bf8335f6-1691-11df-97a5-7038c432aabf'),(6910,20413,1,1,1,'2006-05-08 08:35:02',NULL,NULL,0,NULL,NULL,NULL,'bf833714-1691-11df-97a5-7038c432aabf'),(6911,20414,1,1,1,'2006-05-08 08:37:34',NULL,NULL,0,NULL,NULL,NULL,'bf83382a-1691-11df-97a5-7038c432aabf'),(6912,20418,1,1,1,'2006-05-08 08:43:03',NULL,NULL,0,NULL,NULL,NULL,'bf833938-1691-11df-97a5-7038c432aabf'),(6913,20422,1,1,1,'2006-05-08 08:55:10',NULL,NULL,0,NULL,NULL,NULL,'bf833a67-1691-11df-97a5-7038c432aabf'),(6914,20423,1,1,1,'2006-05-08 08:58:04',NULL,NULL,0,NULL,NULL,NULL,'bf833b79-1691-11df-97a5-7038c432aabf'),(6915,20425,1,1,1,'2006-05-08 09:01:02',NULL,NULL,0,NULL,NULL,NULL,'bf833c8f-1691-11df-97a5-7038c432aabf'),(6916,20428,1,1,1,'2006-05-08 09:05:59',NULL,NULL,0,NULL,NULL,NULL,'bf833da5-1691-11df-97a5-7038c432aabf'),(6917,20430,1,1,1,'2006-05-08 09:08:50',NULL,NULL,0,NULL,NULL,NULL,'bf833ecc-1691-11df-97a5-7038c432aabf'),(6918,20431,1,1,1,'2006-05-08 09:10:07',NULL,NULL,0,NULL,NULL,NULL,'bf83408d-1691-11df-97a5-7038c432aabf'),(6919,20434,1,1,1,'2006-05-08 09:11:17',NULL,NULL,0,NULL,NULL,NULL,'bf83423d-1691-11df-97a5-7038c432aabf'),(6920,20436,1,1,1,'2006-05-08 09:13:37',NULL,NULL,0,NULL,NULL,NULL,'bf8343ed-1691-11df-97a5-7038c432aabf'),(6921,20437,1,1,1,'2006-05-08 09:14:49',NULL,NULL,0,NULL,NULL,NULL,'bf834680-1691-11df-97a5-7038c432aabf'),(6922,20438,1,1,1,'2006-05-08 09:13:56',NULL,NULL,0,NULL,NULL,NULL,'bf834845-1691-11df-97a5-7038c432aabf'),(6923,20439,1,1,1,'2006-05-08 09:15:16',NULL,NULL,0,NULL,NULL,NULL,'bf834a0b-1691-11df-97a5-7038c432aabf'),(6924,20441,1,1,1,'2006-05-08 09:16:33',NULL,NULL,0,NULL,NULL,NULL,'bf834bd9-1691-11df-97a5-7038c432aabf'),(6925,20442,1,1,1,'2006-05-08 09:17:47',NULL,NULL,0,NULL,NULL,NULL,'bf834d96-1691-11df-97a5-7038c432aabf'),(6926,20443,1,1,1,'2006-05-08 09:18:09',NULL,NULL,0,NULL,NULL,NULL,'bf834f57-1691-11df-97a5-7038c432aabf'),(6927,20444,1,1,1,'2006-05-08 09:19:20',NULL,NULL,0,NULL,NULL,NULL,'bf835114-1691-11df-97a5-7038c432aabf'),(6928,20449,1,1,1,'2006-05-08 09:19:49',NULL,NULL,0,NULL,NULL,NULL,'bf8352d5-1691-11df-97a5-7038c432aabf'),(6929,20456,1,1,1,'2006-05-08 09:31:31',NULL,NULL,0,NULL,NULL,NULL,'bf835501-1691-11df-97a5-7038c432aabf'),(6930,20458,1,1,1,'2006-05-08 09:33:28',NULL,NULL,0,NULL,NULL,NULL,'bf8356e0-1691-11df-97a5-7038c432aabf'),(6931,20459,1,1,1,'2006-05-08 09:35:15',NULL,NULL,0,NULL,NULL,NULL,'bf8358d9-1691-11df-97a5-7038c432aabf'),(6932,20460,1,1,1,'2006-05-08 09:33:54',NULL,NULL,0,NULL,NULL,NULL,'bf835ab3-1691-11df-97a5-7038c432aabf'),(6933,20464,1,1,1,'2006-05-08 09:37:29',NULL,NULL,0,NULL,NULL,NULL,'bf835c8e-1691-11df-97a5-7038c432aabf'),(6934,20466,1,1,1,'2006-05-08 09:37:29',NULL,NULL,0,NULL,NULL,NULL,'bf835e69-1691-11df-97a5-7038c432aabf'),(6935,20468,1,1,1,'2006-05-08 09:39:16',NULL,NULL,0,NULL,NULL,NULL,'bf835f8c-1691-11df-97a5-7038c432aabf'),(6936,20474,1,1,1,'2006-05-08 09:42:19',NULL,NULL,0,NULL,NULL,NULL,'bf8360ea-1691-11df-97a5-7038c432aabf'),(6937,20483,1,1,1,'2006-05-08 09:50:21',NULL,NULL,0,NULL,NULL,NULL,'bf836200-1691-11df-97a5-7038c432aabf'),(6938,20485,1,1,1,'2006-05-08 09:49:58',NULL,NULL,0,NULL,NULL,NULL,'bf836317-1691-11df-97a5-7038c432aabf'),(6939,20489,1,1,1,'2006-05-08 09:52:15',NULL,NULL,0,NULL,NULL,NULL,'bf83642d-1691-11df-97a5-7038c432aabf'),(6940,20491,1,1,1,'2006-05-08 09:51:33',NULL,NULL,0,NULL,NULL,NULL,'bf836547-1691-11df-97a5-7038c432aabf'),(6941,20492,1,1,1,'2006-05-08 09:52:43',NULL,NULL,0,NULL,NULL,NULL,'bf836659-1691-11df-97a5-7038c432aabf'),(6942,20493,1,1,1,'2006-05-08 09:54:06',NULL,NULL,0,NULL,NULL,NULL,'bf836773-1691-11df-97a5-7038c432aabf'),(6943,20501,1,1,1,'2006-05-08 09:57:20',NULL,NULL,0,NULL,NULL,NULL,'bf836889-1691-11df-97a5-7038c432aabf'),(6944,20506,1,1,1,'2006-05-08 09:59:03',NULL,NULL,0,NULL,NULL,NULL,'bf83699f-1691-11df-97a5-7038c432aabf'),(6945,20507,1,1,1,'2006-05-08 09:59:48',NULL,NULL,0,NULL,NULL,NULL,'bf836ab5-1691-11df-97a5-7038c432aabf'),(6946,20511,1,1,1,'2006-05-08 10:02:51',NULL,NULL,0,NULL,NULL,NULL,'bf836bcb-1691-11df-97a5-7038c432aabf'),(6947,20512,1,1,1,'2006-05-08 10:02:12',NULL,NULL,0,NULL,NULL,NULL,'bf836ce5-1691-11df-97a5-7038c432aabf'),(6948,20514,1,1,1,'2006-05-08 10:04:33',NULL,NULL,0,NULL,NULL,NULL,'bf836dfb-1691-11df-97a5-7038c432aabf'),(6949,20516,1,1,1,'2006-05-08 10:06:03',NULL,NULL,0,NULL,NULL,NULL,'bf836f27-1691-11df-97a5-7038c432aabf'),(6950,20521,1,1,1,'2006-05-08 10:06:12',NULL,NULL,0,NULL,NULL,NULL,'bf83703d-1691-11df-97a5-7038c432aabf'),(6951,20522,1,1,1,'2006-05-08 10:09:15',NULL,NULL,0,NULL,NULL,NULL,'bf83714e-1691-11df-97a5-7038c432aabf'),(6952,20532,1,1,1,'2006-05-08 10:13:25',NULL,NULL,0,NULL,NULL,NULL,'bf837269-1691-11df-97a5-7038c432aabf'),(6953,20537,1,1,1,'2006-05-08 10:14:50',NULL,NULL,0,NULL,NULL,NULL,'bf83737f-1691-11df-97a5-7038c432aabf'),(6954,20540,1,1,1,'2006-05-08 10:16:45',NULL,NULL,0,NULL,NULL,NULL,'bf837495-1691-11df-97a5-7038c432aabf'),(6955,20541,1,1,1,'2006-05-08 10:16:57',NULL,NULL,0,NULL,NULL,NULL,'bf8375ab-1691-11df-97a5-7038c432aabf'),(6956,20542,1,1,1,'2006-05-08 10:17:17',NULL,NULL,0,NULL,NULL,NULL,'bf8376c5-1691-11df-97a5-7038c432aabf'),(6957,20547,1,1,1,'2006-05-08 10:18:15',NULL,NULL,0,NULL,NULL,NULL,'bf8377d7-1691-11df-97a5-7038c432aabf'),(6958,20548,1,1,1,'2006-05-08 10:18:54',NULL,NULL,0,NULL,NULL,NULL,'bf8378f1-1691-11df-97a5-7038c432aabf'),(6959,20557,1,1,1,'2006-05-08 10:22:15',NULL,NULL,0,NULL,NULL,NULL,'bf837a07-1691-11df-97a5-7038c432aabf'),(6960,20559,1,1,1,'2006-05-08 10:23:07',NULL,NULL,0,NULL,NULL,NULL,'bf837b77-1691-11df-97a5-7038c432aabf'),(6961,20560,1,1,1,'2006-05-08 10:22:32',NULL,NULL,0,NULL,NULL,NULL,'bf837c9e-1691-11df-97a5-7038c432aabf'),(6962,20563,1,1,1,'2006-05-08 10:24:12',NULL,NULL,0,NULL,NULL,NULL,'bf837dc1-1691-11df-97a5-7038c432aabf'),(6963,20565,1,1,1,'2006-05-08 10:24:32',NULL,NULL,0,NULL,NULL,NULL,'bf837eec-1691-11df-97a5-7038c432aabf'),(6964,20566,1,1,1,'2006-05-08 10:25:06',NULL,NULL,0,NULL,NULL,NULL,'bf83800f-1691-11df-97a5-7038c432aabf'),(6965,20568,1,1,1,'2006-05-08 10:26:16',NULL,NULL,0,NULL,NULL,NULL,'bf838136-1691-11df-97a5-7038c432aabf'),(6966,20570,1,1,1,'2006-05-08 10:26:18',NULL,NULL,0,NULL,NULL,NULL,'bf838259-1691-11df-97a5-7038c432aabf'),(6967,20571,1,1,1,'2006-05-08 10:27:16',NULL,NULL,0,NULL,NULL,NULL,'bf8383a7-1691-11df-97a5-7038c432aabf'),(6968,20574,1,1,1,'2006-05-08 10:28:11',NULL,NULL,0,NULL,NULL,NULL,'bf8384d7-1691-11df-97a5-7038c432aabf'),(6969,20576,1,1,1,'2006-05-08 10:28:18',NULL,NULL,0,NULL,NULL,NULL,'bf8385e8-1691-11df-97a5-7038c432aabf'),(6970,20580,1,1,1,'2006-05-08 10:29:27',NULL,NULL,0,NULL,NULL,NULL,'bf838703-1691-11df-97a5-7038c432aabf'),(6971,20586,1,1,1,'2006-05-08 10:30:57',NULL,NULL,0,NULL,NULL,NULL,'bf838819-1691-11df-97a5-7038c432aabf'),(6972,20588,1,1,1,'2006-05-08 10:31:26',NULL,NULL,0,NULL,NULL,NULL,'bf83892f-1691-11df-97a5-7038c432aabf'),(6973,20589,1,1,1,'2006-05-08 10:31:42',NULL,NULL,0,NULL,NULL,NULL,'bf838a40-1691-11df-97a5-7038c432aabf'),(6974,20591,1,1,1,'2006-05-08 10:32:52',NULL,NULL,0,NULL,NULL,NULL,'bf838b57-1691-11df-97a5-7038c432aabf'),(6975,20592,1,1,1,'2006-05-08 10:33:00',NULL,NULL,0,NULL,NULL,NULL,'bf838c68-1691-11df-97a5-7038c432aabf'),(6976,20594,1,1,1,'2006-05-08 10:33:18',NULL,NULL,0,NULL,NULL,NULL,'bf838d7e-1691-11df-97a5-7038c432aabf'),(6977,20595,1,1,1,'2006-05-08 10:34:21',NULL,NULL,0,NULL,NULL,NULL,'bf838e94-1691-11df-97a5-7038c432aabf'),(6978,20598,1,1,1,'2006-05-08 10:34:45',NULL,NULL,0,NULL,NULL,NULL,'bf838fa6-1691-11df-97a5-7038c432aabf'),(6979,20604,1,1,1,'2006-05-08 10:35:56',NULL,NULL,0,NULL,NULL,NULL,'bf8390bc-1691-11df-97a5-7038c432aabf'),(6980,20606,1,1,1,'2006-05-08 10:37:35',NULL,NULL,0,NULL,NULL,NULL,'bf8391ce-1691-11df-97a5-7038c432aabf'),(6981,20607,1,1,1,'2006-05-08 10:38:43',NULL,NULL,0,NULL,NULL,NULL,'bf8392e8-1691-11df-97a5-7038c432aabf'),(6982,20608,1,1,1,'2006-05-08 10:39:09',NULL,NULL,0,NULL,NULL,NULL,'bf8393fa-1691-11df-97a5-7038c432aabf'),(6983,20611,1,1,1,'2006-05-08 10:40:02',NULL,NULL,0,NULL,NULL,NULL,'bf839510-1691-11df-97a5-7038c432aabf'),(6984,20615,1,1,1,'2006-05-08 10:40:31',NULL,NULL,0,NULL,NULL,NULL,'bf839626-1691-11df-97a5-7038c432aabf'),(6985,20616,1,1,1,'2006-05-08 10:41:54',NULL,NULL,0,NULL,NULL,NULL,'bf839740-1691-11df-97a5-7038c432aabf'),(6986,20619,1,1,1,'2006-05-08 10:42:13',NULL,NULL,0,NULL,NULL,NULL,'bf83986c-1691-11df-97a5-7038c432aabf'),(6987,20620,1,1,1,'2006-05-08 10:42:31',NULL,NULL,0,NULL,NULL,NULL,'bf839986-1691-11df-97a5-7038c432aabf'),(6988,20625,1,1,1,'2006-05-08 10:44:25',NULL,NULL,0,NULL,NULL,NULL,'bf839aa4-1691-11df-97a5-7038c432aabf'),(6989,20626,1,1,1,'2006-05-08 10:44:46',NULL,NULL,0,NULL,NULL,NULL,'bf839bbb-1691-11df-97a5-7038c432aabf'),(6990,20627,1,1,1,'2006-05-08 10:45:23',NULL,NULL,0,NULL,NULL,NULL,'bf839cd9-1691-11df-97a5-7038c432aabf'),(6991,20628,1,1,1,'2006-05-08 10:45:01',NULL,NULL,0,NULL,NULL,NULL,'bf839df3-1691-11df-97a5-7038c432aabf'),(6992,20629,1,1,1,'2006-05-08 10:47:13',NULL,NULL,0,NULL,NULL,NULL,'bf839f09-1691-11df-97a5-7038c432aabf'),(6993,20632,1,1,1,'2006-05-08 10:52:23',NULL,NULL,0,NULL,NULL,NULL,'bf83a028-1691-11df-97a5-7038c432aabf'),(6994,20633,1,1,1,'2006-05-08 10:54:21',NULL,NULL,0,NULL,NULL,NULL,'bf83a142-1691-11df-97a5-7038c432aabf'),(6995,20638,1,1,1,'2006-05-08 11:05:44',NULL,NULL,0,NULL,NULL,NULL,'bf83a2c3-1691-11df-97a5-7038c432aabf'),(6996,20641,1,1,1,'2006-05-08 11:07:47',NULL,NULL,0,NULL,NULL,NULL,'bf83a3ef-1691-11df-97a5-7038c432aabf'),(6997,20646,1,1,1,'2006-05-08 11:09:51',NULL,NULL,0,NULL,NULL,NULL,'bf83a51a-1691-11df-97a5-7038c432aabf'),(6998,20649,1,1,1,'2006-05-08 11:11:19',NULL,NULL,0,NULL,NULL,NULL,'bf83a641-1691-11df-97a5-7038c432aabf'),(6999,20651,1,1,1,'2006-05-08 11:11:25',NULL,NULL,0,NULL,NULL,NULL,'bf83a768-1691-11df-97a5-7038c432aabf'),(7000,20655,1,1,1,'2006-05-08 11:12:51',NULL,NULL,0,NULL,NULL,NULL,'bf83a894-1691-11df-97a5-7038c432aabf'),(7001,20656,1,1,1,'2006-05-08 11:14:22',NULL,NULL,0,NULL,NULL,NULL,'bf83a9ee-1691-11df-97a5-7038c432aabf'),(7002,20657,1,1,1,'2006-05-08 11:14:38',NULL,NULL,0,NULL,NULL,NULL,'bf83ab09-1691-11df-97a5-7038c432aabf'),(7003,20659,1,1,1,'2006-05-08 11:16:12',NULL,NULL,0,NULL,NULL,NULL,'bf83ac1f-1691-11df-97a5-7038c432aabf'),(7004,20662,1,1,1,'2006-05-08 11:16:44',NULL,NULL,0,NULL,NULL,NULL,'bf83b5ed-1691-11df-97a5-7038c432aabf'),(7005,20665,1,1,1,'2006-05-08 11:18:44',NULL,NULL,0,NULL,NULL,NULL,'bf83b708-1691-11df-97a5-7038c432aabf'),(7006,20672,1,1,1,'2006-05-08 11:21:49',NULL,NULL,0,NULL,NULL,NULL,'bf83b81e-1691-11df-97a5-7038c432aabf'),(7007,20680,1,1,1,'2006-05-08 11:25:04',NULL,NULL,0,NULL,NULL,NULL,'bf83b934-1691-11df-97a5-7038c432aabf'),(7008,20681,1,1,1,'2006-05-08 11:22:59',NULL,NULL,0,NULL,NULL,NULL,'bf83ba52-1691-11df-97a5-7038c432aabf'),(7009,20688,1,1,1,'2006-05-08 11:27:58',NULL,NULL,0,NULL,NULL,NULL,'bf83bb68-1691-11df-97a5-7038c432aabf'),(7010,20690,1,1,1,'2006-05-08 11:28:08',NULL,NULL,0,NULL,NULL,NULL,'bf83bc7e-1691-11df-97a5-7038c432aabf'),(7011,20700,1,1,1,'2006-05-08 11:31:28',NULL,NULL,0,NULL,NULL,NULL,'bf83bd9d-1691-11df-97a5-7038c432aabf'),(7012,20701,1,1,1,'2006-05-08 11:31:33',NULL,NULL,0,NULL,NULL,NULL,'bf83beb7-1691-11df-97a5-7038c432aabf'),(7013,20703,1,1,1,'2006-05-08 11:32:48',NULL,NULL,0,NULL,NULL,NULL,'bf83bfd6-1691-11df-97a5-7038c432aabf'),(7014,20704,1,1,1,'2006-05-08 11:32:20',NULL,NULL,0,NULL,NULL,NULL,'bf83c0ec-1691-11df-97a5-7038c432aabf'),(7015,20707,1,1,1,'2006-05-08 11:35:06',NULL,NULL,0,NULL,NULL,NULL,'bf83c20a-1691-11df-97a5-7038c432aabf'),(7016,20710,1,1,1,'2006-05-08 11:36:12',NULL,NULL,0,NULL,NULL,NULL,'bf83c320-1691-11df-97a5-7038c432aabf'),(7017,20711,1,1,1,'2006-05-08 11:36:03',NULL,NULL,0,NULL,NULL,NULL,'bf83c436-1691-11df-97a5-7038c432aabf'),(7018,20713,1,1,1,'2006-05-08 11:37:23',NULL,NULL,0,NULL,NULL,NULL,'bf83c555-1691-11df-97a5-7038c432aabf'),(7019,20715,1,1,1,'2006-05-08 11:37:06',NULL,NULL,0,NULL,NULL,NULL,'bf83c66f-1691-11df-97a5-7038c432aabf'),(7020,20721,1,1,1,'2006-05-08 11:41:04',NULL,NULL,0,NULL,NULL,NULL,'bf83c78a-1691-11df-97a5-7038c432aabf'),(7021,20723,1,1,1,'2006-05-08 11:42:04',NULL,NULL,0,NULL,NULL,NULL,'bf83c8f9-1691-11df-97a5-7038c432aabf'),(7022,20724,1,1,1,'2006-05-08 11:42:19',NULL,NULL,0,NULL,NULL,NULL,'bf83ca3e-1691-11df-97a5-7038c432aabf'),(7023,20727,1,1,1,'2006-05-08 11:44:51',NULL,NULL,0,NULL,NULL,NULL,'bf83cb6a-1691-11df-97a5-7038c432aabf'),(7024,20731,1,1,1,'2006-05-08 11:46:22',NULL,NULL,0,NULL,NULL,NULL,'bf83cc9e-1691-11df-97a5-7038c432aabf'),(7025,20735,1,1,1,'2006-05-08 11:47:38',NULL,NULL,0,NULL,NULL,NULL,'bf83cdc5-1691-11df-97a5-7038c432aabf'),(7026,20744,1,1,1,'2006-05-08 11:51:08',NULL,NULL,0,NULL,NULL,NULL,'bf83cee8-1691-11df-97a5-7038c432aabf'),(7027,20747,1,1,1,'2006-05-08 11:50:49',NULL,NULL,0,NULL,NULL,NULL,'bf83d018-1691-11df-97a5-7038c432aabf'),(7028,20751,1,1,1,'2006-05-08 11:54:57',NULL,NULL,0,NULL,NULL,NULL,'bf83d13f-1691-11df-97a5-7038c432aabf'),(7029,20754,1,1,1,'2006-05-08 11:55:40',NULL,NULL,0,NULL,NULL,NULL,'bf83d29d-1691-11df-97a5-7038c432aabf'),(7030,20757,1,1,1,'2006-05-08 11:58:52',NULL,NULL,0,NULL,NULL,NULL,'bf83d3b3-1691-11df-97a5-7038c432aabf'),(7031,20759,1,1,1,'2006-05-08 12:00:51',NULL,NULL,0,NULL,NULL,NULL,'bf83d4d2-1691-11df-97a5-7038c432aabf'),(7032,20761,1,1,1,'2006-05-08 12:02:31',NULL,NULL,0,NULL,NULL,NULL,'bf83d5e8-1691-11df-97a5-7038c432aabf'),(7033,20762,1,1,1,'2006-05-08 11:58:54',NULL,NULL,0,NULL,NULL,NULL,'bf83d6fe-1691-11df-97a5-7038c432aabf'),(7034,20763,1,1,1,'2006-05-08 12:04:13',NULL,NULL,0,NULL,NULL,NULL,'bf83d818-1691-11df-97a5-7038c432aabf'),(7035,20766,1,1,1,'2006-05-08 12:07:40',NULL,NULL,0,NULL,NULL,NULL,'bf83d933-1691-11df-97a5-7038c432aabf'),(7036,20767,1,1,1,'2006-05-08 12:10:36',NULL,NULL,0,NULL,NULL,NULL,'bf83da51-1691-11df-97a5-7038c432aabf'),(7037,20770,1,1,1,'2006-05-08 12:13:00',NULL,NULL,0,NULL,NULL,NULL,'bf83db6c-1691-11df-97a5-7038c432aabf'),(7038,20771,1,1,1,'2006-05-08 12:15:07',NULL,NULL,0,NULL,NULL,NULL,'bf83dc8e-1691-11df-97a5-7038c432aabf'),(7039,20772,1,1,1,'2006-05-08 12:15:22',NULL,NULL,0,NULL,NULL,NULL,'bf83dda9-1691-11df-97a5-7038c432aabf'),(7040,20775,1,1,1,'2006-05-08 12:17:31',NULL,NULL,0,NULL,NULL,NULL,'bf83def2-1691-11df-97a5-7038c432aabf'),(7041,20781,1,1,1,'2006-05-08 12:20:38',NULL,NULL,0,NULL,NULL,NULL,'bf83e019-1691-11df-97a5-7038c432aabf'),(7042,20787,1,1,1,'2006-05-08 12:22:00',NULL,NULL,0,NULL,NULL,NULL,'bf83e11e-1691-11df-97a5-7038c432aabf'),(7043,20788,1,1,1,'2006-05-08 12:21:19',NULL,NULL,0,NULL,NULL,NULL,'bf83e22c-1691-11df-97a5-7038c432aabf'),(7044,20793,1,1,1,'2006-05-08 12:25:40',NULL,NULL,0,NULL,NULL,NULL,'bf83e330-1691-11df-97a5-7038c432aabf'),(7045,20795,1,1,1,'2006-05-08 12:22:55',NULL,NULL,0,NULL,NULL,NULL,'bf83e43a-1691-11df-97a5-7038c432aabf'),(7046,20803,1,1,1,'2006-05-08 12:30:26',NULL,NULL,0,NULL,NULL,NULL,'bf83e543-1691-11df-97a5-7038c432aabf'),(7047,20805,1,1,1,'2006-05-08 12:31:29',NULL,NULL,0,NULL,NULL,NULL,'bf83e650-1691-11df-97a5-7038c432aabf'),(7048,20809,1,1,1,'2006-05-08 12:32:39',NULL,NULL,0,NULL,NULL,NULL,'bf83e755-1691-11df-97a5-7038c432aabf'),(7049,20812,1,1,1,'2006-05-08 12:35:16',NULL,NULL,0,NULL,NULL,NULL,'bf83e856-1691-11df-97a5-7038c432aabf'),(7050,20813,1,1,1,'2006-05-08 12:35:22',NULL,NULL,0,NULL,NULL,NULL,'bf83e95f-1691-11df-97a5-7038c432aabf'),(7051,20814,1,1,1,'2006-05-08 12:36:10',NULL,NULL,0,NULL,NULL,NULL,'bf83f634-1691-11df-97a5-7038c432aabf'),(7052,20815,1,1,1,'2006-05-08 12:36:52',NULL,NULL,0,NULL,NULL,NULL,'bf83f74e-1691-11df-97a5-7038c432aabf'),(7053,20819,1,1,1,'2006-05-08 12:39:27',NULL,NULL,0,NULL,NULL,NULL,'bf83f88f-1691-11df-97a5-7038c432aabf'),(7054,20821,1,1,1,'2006-05-08 12:36:18',NULL,NULL,0,NULL,NULL,NULL,'bf83f998-1691-11df-97a5-7038c432aabf'),(7055,20822,1,1,1,'2006-05-08 12:41:17',NULL,NULL,0,NULL,NULL,NULL,'bf83fa99-1691-11df-97a5-7038c432aabf'),(7056,20828,1,1,1,'2006-05-08 12:43:47',NULL,NULL,0,NULL,NULL,NULL,'bf83fe31-1691-11df-97a5-7038c432aabf'),(7057,20830,1,1,1,'2006-05-08 12:45:09',NULL,NULL,0,NULL,NULL,NULL,'bf83ffd4-1691-11df-97a5-7038c432aabf'),(7058,20832,1,1,1,'2006-05-08 12:46:02',NULL,NULL,0,NULL,NULL,NULL,'bf840f15-1691-11df-97a5-7038c432aabf'),(7059,20835,1,1,1,'2006-05-08 12:48:00',NULL,NULL,0,NULL,NULL,NULL,'bf8410ab-1691-11df-97a5-7038c432aabf'),(7060,20836,1,1,1,'2006-05-08 12:47:33',NULL,NULL,0,NULL,NULL,NULL,'bf841239-1691-11df-97a5-7038c432aabf'),(7061,20837,1,1,1,'2006-05-08 12:47:58',NULL,NULL,0,NULL,NULL,NULL,'bf8413c7-1691-11df-97a5-7038c432aabf'),(7062,20838,1,1,1,'2006-05-08 12:47:08',NULL,NULL,0,NULL,NULL,NULL,'bf84223f-1691-11df-97a5-7038c432aabf'),(7063,20839,1,1,1,'2006-05-08 12:49:29',NULL,NULL,0,NULL,NULL,NULL,'bf8423da-1691-11df-97a5-7038c432aabf'),(7064,20842,1,1,1,'2006-05-08 12:50:37',NULL,NULL,0,NULL,NULL,NULL,'bf842702-1691-11df-97a5-7038c432aabf'),(7065,20843,1,1,1,'2006-05-08 12:49:34',NULL,NULL,0,NULL,NULL,NULL,'bf84366a-1691-11df-97a5-7038c432aabf'),(7066,20844,1,1,1,'2006-05-08 12:49:52',NULL,NULL,0,NULL,NULL,NULL,'bf844426-1691-11df-97a5-7038c432aabf'),(7067,20846,1,1,1,'2006-05-08 12:50:29',NULL,NULL,0,NULL,NULL,NULL,'bf862f96-1691-11df-97a5-7038c432aabf'),(7068,20848,1,1,1,'2006-05-08 12:51:41',NULL,NULL,0,NULL,NULL,NULL,'bf864c64-1691-11df-97a5-7038c432aabf'),(7069,20849,1,1,1,'2006-05-08 12:52:07',NULL,NULL,0,NULL,NULL,NULL,'bf864d8f-1691-11df-97a5-7038c432aabf'),(7070,20853,1,1,1,'2006-05-08 12:53:11',NULL,NULL,0,NULL,NULL,NULL,'bf864ea1-1691-11df-97a5-7038c432aabf'),(7071,20854,1,1,1,'2006-05-08 12:53:13',NULL,NULL,0,NULL,NULL,NULL,'bf864fbb-1691-11df-97a5-7038c432aabf'),(7072,20859,1,1,1,'2006-05-08 12:54:30',NULL,NULL,0,NULL,NULL,NULL,'bf8650da-1691-11df-97a5-7038c432aabf'),(7073,20861,1,1,1,'2006-05-08 12:55:08',NULL,NULL,0,NULL,NULL,NULL,'bf8651f4-1691-11df-97a5-7038c432aabf'),(7074,20862,1,1,1,'2006-05-08 12:55:41',NULL,NULL,0,NULL,NULL,NULL,'bf865312-1691-11df-97a5-7038c432aabf'),(7075,20863,1,1,1,'2006-05-08 12:56:29',NULL,NULL,0,NULL,NULL,NULL,'bf865429-1691-11df-97a5-7038c432aabf'),(7076,20864,1,1,1,'2006-05-08 12:56:56',NULL,NULL,0,NULL,NULL,NULL,'bf865543-1691-11df-97a5-7038c432aabf'),(7077,20868,1,1,1,'2006-05-08 12:58:51',NULL,NULL,0,NULL,NULL,NULL,'bf86565d-1691-11df-97a5-7038c432aabf'),(7078,20869,1,1,1,'2006-05-08 12:58:28',NULL,NULL,0,NULL,NULL,NULL,'bf865777-1691-11df-97a5-7038c432aabf'),(7079,20873,1,1,1,'2006-05-08 13:00:18',NULL,NULL,0,NULL,NULL,NULL,'bf865892-1691-11df-97a5-7038c432aabf'),(7080,20875,1,1,1,'2006-05-08 13:02:07',NULL,NULL,0,NULL,NULL,NULL,'bf8659ac-1691-11df-97a5-7038c432aabf'),(7081,20881,1,1,1,'2006-05-08 13:46:19',NULL,NULL,0,NULL,NULL,NULL,'bf866a14-1691-11df-97a5-7038c432aabf'),(7082,20884,1,1,1,'2006-05-08 13:56:03',NULL,NULL,0,NULL,NULL,NULL,'bf866b3b-1691-11df-97a5-7038c432aabf'),(7083,20887,1,1,1,'2006-05-08 13:59:57',NULL,NULL,0,NULL,NULL,NULL,'bf866c5a-1691-11df-97a5-7038c432aabf'),(7084,20892,1,1,1,'2006-05-08 14:03:39',NULL,NULL,0,NULL,NULL,NULL,'bf866d74-1691-11df-97a5-7038c432aabf'),(7085,20893,1,1,1,'2006-05-08 14:03:13',NULL,NULL,0,NULL,NULL,NULL,'bf866e93-1691-11df-97a5-7038c432aabf'),(7086,20895,1,1,1,'2006-05-08 14:08:12',NULL,NULL,0,NULL,NULL,NULL,'bf866fa9-1691-11df-97a5-7038c432aabf'),(7087,20902,1,1,1,'2006-05-08 14:10:02',NULL,NULL,0,NULL,NULL,NULL,'bf8670c3-1691-11df-97a5-7038c432aabf'),(7088,20903,1,1,1,'2006-05-08 14:11:06',NULL,NULL,0,NULL,NULL,NULL,'bf8671e2-1691-11df-97a5-7038c432aabf'),(7089,20908,1,1,1,'2006-05-08 14:12:53',NULL,NULL,0,NULL,NULL,NULL,'bf867300-1691-11df-97a5-7038c432aabf'),(7090,20911,1,1,1,'2006-05-08 14:14:52',NULL,NULL,0,NULL,NULL,NULL,'bf86741f-1691-11df-97a5-7038c432aabf'),(7091,20916,1,1,1,'2006-05-08 14:17:24',NULL,NULL,0,NULL,NULL,NULL,'bf867539-1691-11df-97a5-7038c432aabf'),(7092,20917,1,1,1,'2006-05-08 14:16:56',NULL,NULL,0,NULL,NULL,NULL,'bf867658-1691-11df-97a5-7038c432aabf'),(7093,20920,1,1,1,'2006-05-08 14:17:41',NULL,NULL,0,NULL,NULL,NULL,'bf86776e-1691-11df-97a5-7038c432aabf'),(7094,20921,1,1,1,'2006-05-08 14:18:58',NULL,NULL,0,NULL,NULL,NULL,'bf86788c-1691-11df-97a5-7038c432aabf'),(7095,20923,1,1,1,'2006-05-08 14:20:33',NULL,NULL,0,NULL,NULL,NULL,'bf8679f8-1691-11df-97a5-7038c432aabf'),(7096,20939,1,1,1,'2006-05-08 14:26:10',NULL,NULL,0,NULL,NULL,NULL,'bf867b1f-1691-11df-97a5-7038c432aabf'),(7097,20943,1,1,1,'2006-05-08 14:26:09',NULL,NULL,0,NULL,NULL,NULL,'bf867c4b-1691-11df-97a5-7038c432aabf'),(7098,20947,1,1,1,'2006-05-08 14:28:49',NULL,NULL,0,NULL,NULL,NULL,'bf867d76-1691-11df-97a5-7038c432aabf'),(7099,20953,1,1,1,'2006-05-08 14:31:29',NULL,NULL,0,NULL,NULL,NULL,'bf867eb7-1691-11df-97a5-7038c432aabf'),(7100,20955,1,1,1,'2006-05-08 14:31:34',NULL,NULL,0,NULL,NULL,NULL,'bf867fde-1691-11df-97a5-7038c432aabf'),(7101,20959,1,1,1,'2006-05-08 14:28:45',NULL,NULL,0,NULL,NULL,NULL,'bf868109-1691-11df-97a5-7038c432aabf'),(7102,20962,1,1,1,'2006-05-08 14:34:53',NULL,NULL,0,NULL,NULL,NULL,'bf86825b-1691-11df-97a5-7038c432aabf'),(7103,20966,1,1,1,'2006-05-08 14:37:11',NULL,NULL,0,NULL,NULL,NULL,'bf868371-1691-11df-97a5-7038c432aabf'),(7104,20973,1,1,1,'2006-05-08 14:38:16',NULL,NULL,0,NULL,NULL,NULL,'bf868490-1691-11df-97a5-7038c432aabf'),(7105,20976,1,1,1,'2006-05-08 14:40:03',NULL,NULL,0,NULL,NULL,NULL,'bf8685aa-1691-11df-97a5-7038c432aabf'),(7106,20978,1,1,1,'2006-05-08 14:40:43',NULL,NULL,0,NULL,NULL,NULL,'bf8686c4-1691-11df-97a5-7038c432aabf'),(7107,20979,1,1,1,'2006-05-08 14:41:09',NULL,NULL,0,NULL,NULL,NULL,'bf868839-1691-11df-97a5-7038c432aabf'),(7108,20983,1,1,1,'2006-05-08 14:40:24',NULL,NULL,0,NULL,NULL,NULL,'bf868968-1691-11df-97a5-7038c432aabf'),(7109,20986,1,1,1,'2006-05-08 14:42:58',NULL,NULL,0,NULL,NULL,NULL,'bf868a8f-1691-11df-97a5-7038c432aabf'),(7110,20988,1,1,1,'2006-05-08 14:43:55',NULL,NULL,0,NULL,NULL,NULL,'bf868bc3-1691-11df-97a5-7038c432aabf'),(7111,20990,1,1,1,'2006-05-08 14:43:33',NULL,NULL,0,NULL,NULL,NULL,'bf868ce6-1691-11df-97a5-7038c432aabf'),(7112,20991,1,1,1,'2006-05-08 14:45:04',NULL,NULL,0,NULL,NULL,NULL,'bf868e12-1691-11df-97a5-7038c432aabf'),(7113,20992,1,1,1,'2006-05-08 14:44:20',NULL,NULL,0,NULL,NULL,NULL,'bf868f41-1691-11df-97a5-7038c432aabf'),(7114,20994,1,1,1,'2006-05-08 14:46:05',NULL,NULL,0,NULL,NULL,NULL,'bf86906d-1691-11df-97a5-7038c432aabf'),(7115,20996,1,1,1,'2006-05-08 14:46:51',NULL,NULL,0,NULL,NULL,NULL,'bf86919c-1691-11df-97a5-7038c432aabf'),(7116,21001,1,1,1,'2006-05-08 14:49:43',NULL,NULL,0,NULL,NULL,NULL,'bf8692c8-1691-11df-97a5-7038c432aabf'),(7117,21002,1,1,1,'2006-05-08 14:50:42',NULL,NULL,0,NULL,NULL,NULL,'bf869411-1691-11df-97a5-7038c432aabf'),(7118,21003,1,1,1,'2006-05-08 14:51:21',NULL,NULL,0,NULL,NULL,NULL,'bf869538-1691-11df-97a5-7038c432aabf'),(7119,21004,1,1,1,'2006-05-08 14:52:16',NULL,NULL,0,NULL,NULL,NULL,'bf869664-1691-11df-97a5-7038c432aabf'),(7120,21010,1,1,1,'2006-05-08 14:52:52',NULL,NULL,0,NULL,NULL,NULL,'bf869793-1691-11df-97a5-7038c432aabf'),(7121,21019,1,1,1,'2006-05-08 14:56:48',NULL,NULL,0,NULL,NULL,NULL,'bf8698bf-1691-11df-97a5-7038c432aabf'),(7122,21023,1,1,1,'2006-05-08 14:58:51',NULL,NULL,0,NULL,NULL,NULL,'bf8699ee-1691-11df-97a5-7038c432aabf'),(7123,21027,1,1,1,'2006-05-08 14:59:50',NULL,NULL,0,NULL,NULL,NULL,'bf869b1a-1691-11df-97a5-7038c432aabf'),(7124,21028,1,1,1,'2006-05-08 14:58:52',NULL,NULL,0,NULL,NULL,NULL,'bf869c45-1691-11df-97a5-7038c432aabf'),(7125,21033,1,1,1,'2006-05-08 15:01:22',NULL,NULL,0,NULL,NULL,NULL,'bf869d68-1691-11df-97a5-7038c432aabf'),(7126,21035,1,1,1,'2006-05-08 15:01:42',NULL,NULL,0,NULL,NULL,NULL,'bf869e94-1691-11df-97a5-7038c432aabf'),(7127,21038,1,1,1,'2006-05-08 15:02:19',NULL,NULL,0,NULL,NULL,NULL,'bf869fea-1691-11df-97a5-7038c432aabf'),(7128,21039,1,1,1,'2006-05-08 15:02:09',NULL,NULL,0,NULL,NULL,NULL,'bf86a104-1691-11df-97a5-7038c432aabf'),(7129,21042,1,1,1,'2006-05-08 15:03:52',NULL,NULL,0,NULL,NULL,NULL,'bf86a21e-1691-11df-97a5-7038c432aabf'),(7130,21048,1,1,1,'2006-05-08 15:06:49',NULL,NULL,0,NULL,NULL,NULL,'bf86a334-1691-11df-97a5-7038c432aabf'),(7131,21056,1,1,1,'2006-05-08 15:07:52',NULL,NULL,0,NULL,NULL,NULL,'bf86a453-1691-11df-97a5-7038c432aabf'),(7132,21057,1,1,1,'2006-05-08 15:10:07',NULL,NULL,0,NULL,NULL,NULL,'bf86a569-1691-11df-97a5-7038c432aabf'),(7133,21065,1,1,1,'2006-05-08 15:12:39',NULL,NULL,0,NULL,NULL,NULL,'bf86a683-1691-11df-97a5-7038c432aabf'),(7134,21067,1,1,1,'2006-05-08 15:11:22',NULL,NULL,0,NULL,NULL,NULL,'bf86a799-1691-11df-97a5-7038c432aabf'),(7135,21068,1,1,1,'2006-05-08 15:12:19',NULL,NULL,0,NULL,NULL,NULL,'bf86a8b4-1691-11df-97a5-7038c432aabf'),(7136,21070,1,1,1,'2006-05-08 15:14:02',NULL,NULL,0,NULL,NULL,NULL,'bf86a9e8-1691-11df-97a5-7038c432aabf'),(7137,21074,1,1,1,'2006-05-08 15:15:18',NULL,NULL,0,NULL,NULL,NULL,'bf86ab06-1691-11df-97a5-7038c432aabf'),(7138,21077,1,1,1,'2006-05-08 15:15:02',NULL,NULL,0,NULL,NULL,NULL,'bf86ac20-1691-11df-97a5-7038c432aabf'),(7139,21084,1,1,1,'2006-05-08 15:18:13',NULL,NULL,0,NULL,NULL,NULL,'bf86b034-1691-11df-97a5-7038c432aabf'),(7140,21085,1,1,1,'2006-05-08 15:17:58',NULL,NULL,0,NULL,NULL,NULL,'bf86b164-1691-11df-97a5-7038c432aabf'),(7141,21087,1,1,1,'2006-05-08 15:18:26',NULL,NULL,0,NULL,NULL,NULL,'bf86b28f-1691-11df-97a5-7038c432aabf'),(7142,21088,1,1,1,'2006-05-08 15:19:01',NULL,NULL,0,NULL,NULL,NULL,'bf86b3bf-1691-11df-97a5-7038c432aabf'),(7143,21094,1,1,1,'2006-05-08 15:21:54',NULL,NULL,0,NULL,NULL,NULL,'bf86bee0-1691-11df-97a5-7038c432aabf'),(7144,21095,1,1,1,'2006-05-08 15:21:14',NULL,NULL,0,NULL,NULL,NULL,'bf86bff6-1691-11df-97a5-7038c432aabf'),(7145,21096,1,1,1,'2006-05-08 15:22:52',NULL,NULL,0,NULL,NULL,NULL,'bf86c103-1691-11df-97a5-7038c432aabf'),(7146,21100,1,1,1,'2006-05-08 15:23:18',NULL,NULL,0,NULL,NULL,NULL,'bf86c21d-1691-11df-97a5-7038c432aabf'),(7147,21101,1,1,1,'2006-05-08 15:23:52',NULL,NULL,0,NULL,NULL,NULL,'bf86c333-1691-11df-97a5-7038c432aabf'),(7148,21104,1,1,1,'2006-05-08 15:25:39',NULL,NULL,0,NULL,NULL,NULL,'bf86c44e-1691-11df-97a5-7038c432aabf'),(7149,21108,1,1,1,'2006-05-08 15:24:46',NULL,NULL,0,NULL,NULL,NULL,'bf86c568-1691-11df-97a5-7038c432aabf'),(7150,21111,1,1,1,'2006-05-08 15:27:31',NULL,NULL,0,NULL,NULL,NULL,'bf86c67e-1691-11df-97a5-7038c432aabf'),(7151,21112,1,1,1,'2006-05-08 15:27:55',NULL,NULL,0,NULL,NULL,NULL,'bf86c79d-1691-11df-97a5-7038c432aabf'),(7152,21113,1,1,1,'2006-05-08 15:28:38',NULL,NULL,0,NULL,NULL,NULL,'bf86c8b7-1691-11df-97a5-7038c432aabf'),(7153,21117,1,1,1,'2006-05-08 15:29:56',NULL,NULL,0,NULL,NULL,NULL,'bf86c9e7-1691-11df-97a5-7038c432aabf'),(7154,21118,1,1,1,'2006-05-08 15:29:43',NULL,NULL,0,NULL,NULL,NULL,'bf86cafd-1691-11df-97a5-7038c432aabf'),(7155,21119,1,1,1,'2006-05-08 15:30:16',NULL,NULL,0,NULL,NULL,NULL,'bf86cc1b-1691-11df-97a5-7038c432aabf'),(7156,21125,1,1,1,'2006-05-08 15:32:39',NULL,NULL,0,NULL,NULL,NULL,'bf86cd2d-1691-11df-97a5-7038c432aabf'),(7157,21127,1,1,1,'2006-05-08 15:34:36',NULL,NULL,0,NULL,NULL,NULL,'bf86ce47-1691-11df-97a5-7038c432aabf'),(7158,21128,1,1,1,'2006-05-08 15:32:17',NULL,NULL,0,NULL,NULL,NULL,'bf86cf62-1691-11df-97a5-7038c432aabf'),(7159,21132,1,1,1,'2006-05-08 15:35:20',NULL,NULL,0,NULL,NULL,NULL,'bf86d078-1691-11df-97a5-7038c432aabf'),(7160,21136,1,1,1,'2006-05-08 15:36:28',NULL,NULL,0,NULL,NULL,NULL,'bf86d192-1691-11df-97a5-7038c432aabf'),(7161,21138,1,1,1,'2006-05-08 15:39:13',NULL,NULL,0,NULL,NULL,NULL,'bf86d2a4-1691-11df-97a5-7038c432aabf'),(7162,21140,1,1,1,'2006-05-08 15:38:13',NULL,NULL,0,NULL,NULL,NULL,'bf86d3be-1691-11df-97a5-7038c432aabf'),(7163,21143,1,1,1,'2006-05-08 15:42:32',NULL,NULL,0,NULL,NULL,NULL,'bf86d4d4-1691-11df-97a5-7038c432aabf'),(7164,21144,1,1,1,'2006-05-08 15:41:48',NULL,NULL,0,NULL,NULL,NULL,'bf86d655-1691-11df-97a5-7038c432aabf'),(7165,21146,1,1,1,'2006-05-08 15:42:28',NULL,NULL,0,NULL,NULL,NULL,'bf86d84e-1691-11df-97a5-7038c432aabf'),(7166,21148,1,1,1,'2006-05-08 15:45:00',NULL,NULL,0,NULL,NULL,NULL,'bf86da17-1691-11df-97a5-7038c432aabf'),(7167,21149,1,1,1,'2006-05-08 15:44:06',NULL,NULL,0,NULL,NULL,NULL,'bf86dbe9-1691-11df-97a5-7038c432aabf'),(7168,21152,1,1,1,'2006-05-08 15:46:01',NULL,NULL,0,NULL,NULL,NULL,'bf86df30-1691-11df-97a5-7038c432aabf'),(7169,21153,1,1,1,'2006-05-08 15:45:16',NULL,NULL,0,NULL,NULL,NULL,'bf86e0fa-1691-11df-97a5-7038c432aabf'),(7170,21156,1,1,1,'2006-05-08 15:46:49',NULL,NULL,0,NULL,NULL,NULL,'bf86e2c7-1691-11df-97a5-7038c432aabf'),(7171,21159,1,1,1,'2006-05-08 15:48:32',NULL,NULL,0,NULL,NULL,NULL,'bf86e4b3-1691-11df-97a5-7038c432aabf'),(7172,21160,1,1,1,'2006-05-08 15:49:42',NULL,NULL,0,NULL,NULL,NULL,'bf86e674-1691-11df-97a5-7038c432aabf'),(7173,21167,1,1,1,'2006-05-08 15:51:49',NULL,NULL,0,NULL,NULL,NULL,'bf86e83e-1691-11df-97a5-7038c432aabf'),(7174,21171,1,1,1,'2006-05-08 15:57:15',NULL,NULL,0,NULL,NULL,NULL,'bf86ea08-1691-11df-97a5-7038c432aabf'),(7175,21173,1,1,1,'2006-05-08 15:56:46',NULL,NULL,0,NULL,NULL,NULL,'bf86ebc9-1691-11df-97a5-7038c432aabf'),(7176,21178,1,1,1,'2006-05-08 15:59:32',NULL,NULL,0,NULL,NULL,NULL,'bf86ed93-1691-11df-97a5-7038c432aabf'),(7177,21181,1,1,1,'2006-05-08 16:00:16',NULL,NULL,0,NULL,NULL,NULL,'bf86ef58-1691-11df-97a5-7038c432aabf'),(7178,21182,1,1,1,'2006-05-08 16:01:41',NULL,NULL,0,NULL,NULL,NULL,'bf86f126-1691-11df-97a5-7038c432aabf'),(7179,21184,1,1,1,'2006-05-08 16:01:53',NULL,NULL,0,NULL,NULL,NULL,'bf86f2eb-1691-11df-97a5-7038c432aabf'),(7180,21187,1,1,1,'2006-05-08 16:03:43',NULL,NULL,0,NULL,NULL,NULL,'bf86f4ac-1691-11df-97a5-7038c432aabf'),(7181,21188,1,1,1,'2006-05-08 16:05:17',NULL,NULL,0,NULL,NULL,NULL,'bf86f67a-1691-11df-97a5-7038c432aabf'),(7182,21194,1,1,1,'2006-05-08 16:08:09',NULL,NULL,0,NULL,NULL,NULL,'bf86f795-1691-11df-97a5-7038c432aabf'),(7183,21195,1,1,1,'2006-05-08 16:09:14',NULL,NULL,0,NULL,NULL,NULL,'bf86f8b3-1691-11df-97a5-7038c432aabf'),(7184,21196,1,1,1,'2006-05-08 16:07:09',NULL,NULL,0,NULL,NULL,NULL,'bf86f9c9-1691-11df-97a5-7038c432aabf'),(7185,21199,1,1,1,'2006-05-08 16:09:28',NULL,NULL,0,NULL,NULL,NULL,'bf86fae8-1691-11df-97a5-7038c432aabf'),(7186,21203,1,1,1,'2006-05-08 16:11:44',NULL,NULL,0,NULL,NULL,NULL,'bf86fbfe-1691-11df-97a5-7038c432aabf'),(7187,21206,1,1,1,'2006-05-08 16:12:05',NULL,NULL,0,NULL,NULL,NULL,'bf86fd76-1691-11df-97a5-7038c432aabf'),(7188,21207,1,1,1,'2006-05-08 16:13:04',NULL,NULL,0,NULL,NULL,NULL,'bf86fe99-1691-11df-97a5-7038c432aabf'),(7189,21209,1,1,1,'2006-05-08 16:13:13',NULL,NULL,0,NULL,NULL,NULL,'bf86ffc0-1691-11df-97a5-7038c432aabf'),(7190,21212,1,1,1,'2006-05-08 16:13:51',NULL,NULL,0,NULL,NULL,NULL,'bf870105-1691-11df-97a5-7038c432aabf'),(7191,21213,1,1,1,'2006-05-08 16:14:54',NULL,NULL,0,NULL,NULL,NULL,'bf87022c-1691-11df-97a5-7038c432aabf'),(7192,21216,1,1,1,'2006-05-08 16:14:18',NULL,NULL,0,NULL,NULL,NULL,'bf870354-1691-11df-97a5-7038c432aabf'),(7193,21217,1,1,1,'2006-05-08 16:15:15',NULL,NULL,0,NULL,NULL,NULL,'bf87047b-1691-11df-97a5-7038c432aabf'),(7194,21221,1,1,1,'2006-05-08 16:16:27',NULL,NULL,0,NULL,NULL,NULL,'bf8705d1-1691-11df-97a5-7038c432aabf'),(7195,21223,1,1,1,'2006-05-08 16:18:12',NULL,NULL,0,NULL,NULL,NULL,'bf8706e7-1691-11df-97a5-7038c432aabf'),(7196,21225,1,1,1,'2006-05-08 16:19:15',NULL,NULL,0,NULL,NULL,NULL,'bf8707fd-1691-11df-97a5-7038c432aabf'),(7197,21227,1,1,1,'2006-05-08 16:21:00',NULL,NULL,0,NULL,NULL,NULL,'bf87091c-1691-11df-97a5-7038c432aabf'),(7198,21231,1,1,1,'2006-05-08 16:22:24',NULL,NULL,0,NULL,NULL,NULL,'bf870a32-1691-11df-97a5-7038c432aabf'),(7199,21235,1,1,1,'2006-05-08 16:25:07',NULL,NULL,0,NULL,NULL,NULL,'bf870b4c-1691-11df-97a5-7038c432aabf'),(7200,21236,1,1,1,'2006-05-08 16:23:01',NULL,NULL,0,NULL,NULL,NULL,'bf870c62-1691-11df-97a5-7038c432aabf'),(7201,21238,1,1,1,'2006-05-08 16:26:19',NULL,NULL,0,NULL,NULL,NULL,'bf870d7c-1691-11df-97a5-7038c432aabf'),(7202,21239,1,1,1,'2006-05-08 16:26:27',NULL,NULL,0,NULL,NULL,NULL,'bf870e92-1691-11df-97a5-7038c432aabf'),(7203,21241,1,1,1,'2006-05-08 16:27:30',NULL,NULL,0,NULL,NULL,NULL,'bf870fad-1691-11df-97a5-7038c432aabf'),(7204,21244,1,1,1,'2006-05-08 16:29:07',NULL,NULL,0,NULL,NULL,NULL,'bf8710c3-1691-11df-97a5-7038c432aabf'),(7205,21247,1,1,1,'2006-05-08 16:30:48',NULL,NULL,0,NULL,NULL,NULL,'bf8711d9-1691-11df-97a5-7038c432aabf'),(7206,21252,1,1,1,'2006-05-08 16:31:08',NULL,NULL,0,NULL,NULL,NULL,'bf8712f3-1691-11df-97a5-7038c432aabf'),(7207,21256,1,1,1,'2006-05-08 16:34:34',NULL,NULL,0,NULL,NULL,NULL,'bf87140d-1691-11df-97a5-7038c432aabf'),(7208,21260,1,1,1,'2006-05-08 16:36:46',NULL,NULL,0,NULL,NULL,NULL,'bf871539-1691-11df-97a5-7038c432aabf'),(7209,21261,1,1,1,'2006-05-08 16:37:11',NULL,NULL,0,NULL,NULL,NULL,'bf871653-1691-11df-97a5-7038c432aabf'),(7210,21262,1,1,1,'2006-05-08 16:38:09',NULL,NULL,0,NULL,NULL,NULL,'bf87176d-1691-11df-97a5-7038c432aabf'),(7211,21265,1,1,1,'2006-05-08 16:37:44',NULL,NULL,0,NULL,NULL,NULL,'bf871883-1691-11df-97a5-7038c432aabf'),(7212,21266,1,1,1,'2006-05-08 16:40:53',NULL,NULL,0,NULL,NULL,NULL,'bf871999-1691-11df-97a5-7038c432aabf'),(7213,21270,1,1,1,'2006-05-08 16:42:13',NULL,NULL,0,NULL,NULL,NULL,'bf871ab8-1691-11df-97a5-7038c432aabf'),(7214,21271,1,1,1,'2006-05-08 16:44:54',NULL,NULL,0,NULL,NULL,NULL,'bf871bca-1691-11df-97a5-7038c432aabf'),(7215,21286,1,1,1,'2006-05-08 16:59:24',NULL,NULL,0,NULL,NULL,NULL,'bf871cec-1691-11df-97a5-7038c432aabf'),(7216,21289,1,1,1,'2006-05-08 17:10:12',NULL,NULL,0,NULL,NULL,NULL,'bf871e02-1691-11df-97a5-7038c432aabf'),(7217,21295,1,1,1,'2006-05-09 08:00:08',NULL,NULL,0,NULL,NULL,NULL,'bf871f1d-1691-11df-97a5-7038c432aabf'),(7218,21299,1,1,1,'2006-05-09 08:06:47',NULL,NULL,0,NULL,NULL,NULL,'bf872037-1691-11df-97a5-7038c432aabf'),(7219,21301,1,1,1,'2006-05-09 08:09:36',NULL,NULL,0,NULL,NULL,NULL,'bf872151-1691-11df-97a5-7038c432aabf'),(7220,21304,1,1,1,'2006-05-09 08:13:02',NULL,NULL,0,NULL,NULL,NULL,'bf872263-1691-11df-97a5-7038c432aabf'),(7221,21308,1,1,1,'2006-05-09 08:09:38',NULL,NULL,0,NULL,NULL,NULL,'bf87237d-1691-11df-97a5-7038c432aabf'),(7222,21309,1,1,1,'2006-05-09 08:15:43',NULL,NULL,0,NULL,NULL,NULL,'bf872587-1691-11df-97a5-7038c432aabf'),(7223,21313,1,1,1,'2006-05-09 08:18:04',NULL,NULL,0,NULL,NULL,NULL,'bf8726b3-1691-11df-97a5-7038c432aabf'),(7224,21319,1,1,1,'2006-05-09 08:21:46',NULL,NULL,0,NULL,NULL,NULL,'bf8727de-1691-11df-97a5-7038c432aabf'),(7225,21320,1,1,1,'2006-05-09 08:19:19',NULL,NULL,0,NULL,NULL,NULL,'bf872901-1691-11df-97a5-7038c432aabf'),(7226,21322,1,1,1,'2006-05-09 08:23:27',NULL,NULL,0,NULL,NULL,NULL,'bf872a3d-1691-11df-97a5-7038c432aabf'),(7227,21327,1,1,1,'2006-05-09 08:25:15',NULL,NULL,0,NULL,NULL,NULL,'bf872b65-1691-11df-97a5-7038c432aabf'),(7228,21329,1,1,1,'2006-05-09 08:26:38',NULL,NULL,0,NULL,NULL,NULL,'bf872cbb-1691-11df-97a5-7038c432aabf'),(7229,21336,1,1,1,'2006-05-09 08:28:50',NULL,NULL,0,NULL,NULL,NULL,'bf872dd5-1691-11df-97a5-7038c432aabf'),(7230,21337,1,1,1,'2006-05-09 08:28:34',NULL,NULL,0,NULL,NULL,NULL,'bf872eef-1691-11df-97a5-7038c432aabf'),(7231,21343,1,1,1,'2006-05-09 08:30:34',NULL,NULL,0,NULL,NULL,NULL,'bf87300a-1691-11df-97a5-7038c432aabf'),(7232,21351,1,1,1,'2006-05-09 08:33:14',NULL,NULL,0,NULL,NULL,NULL,'bf873128-1691-11df-97a5-7038c432aabf'),(7233,21354,1,1,1,'2006-05-09 08:34:35',NULL,NULL,0,NULL,NULL,NULL,'bf87324b-1691-11df-97a5-7038c432aabf'),(7234,21356,1,1,1,'2006-05-09 08:30:57',NULL,NULL,0,NULL,NULL,NULL,'bf873361-1691-11df-97a5-7038c432aabf'),(7235,21363,1,1,1,'2006-05-09 08:37:07',NULL,NULL,0,NULL,NULL,NULL,'bf873480-1691-11df-97a5-7038c432aabf'),(7236,21364,1,1,1,'2006-05-09 08:35:34',NULL,NULL,0,NULL,NULL,NULL,'bf87359a-1691-11df-97a5-7038c432aabf'),(7237,21365,1,1,1,'2006-05-09 08:38:12',NULL,NULL,0,NULL,NULL,NULL,'bf8736b9-1691-11df-97a5-7038c432aabf'),(7238,21367,1,1,1,'2006-05-09 08:36:01',NULL,NULL,0,NULL,NULL,NULL,'bf8737d7-1691-11df-97a5-7038c432aabf'),(7239,21369,1,1,1,'2006-05-09 08:38:59',NULL,NULL,0,NULL,NULL,NULL,'bf8738f1-1691-11df-97a5-7038c432aabf'),(7240,21370,1,1,1,'2006-05-09 08:36:24',NULL,NULL,0,NULL,NULL,NULL,'bf873a10-1691-11df-97a5-7038c432aabf'),(7241,21372,1,1,1,'2006-05-09 08:39:31',NULL,NULL,0,NULL,NULL,NULL,'bf873b2a-1691-11df-97a5-7038c432aabf'),(7242,21373,1,1,1,'2006-05-09 08:39:55',NULL,NULL,0,NULL,NULL,NULL,'bf873c49-1691-11df-97a5-7038c432aabf'),(7243,21377,1,1,1,'2006-05-09 08:41:53',NULL,NULL,0,NULL,NULL,NULL,'bf873d67-1691-11df-97a5-7038c432aabf'),(7244,21378,1,1,1,'2006-05-09 08:41:03',NULL,NULL,0,NULL,NULL,NULL,'bf873e82-1691-11df-97a5-7038c432aabf'),(7245,21380,1,1,1,'2006-05-09 08:40:40',NULL,NULL,0,NULL,NULL,NULL,'bf873fb6-1691-11df-97a5-7038c432aabf'),(7246,21381,1,1,1,'2006-05-09 08:42:47',NULL,NULL,0,NULL,NULL,NULL,'bf8740d4-1691-11df-97a5-7038c432aabf'),(7247,21388,1,1,1,'2006-05-09 08:45:23',NULL,NULL,0,NULL,NULL,NULL,'bf8741f3-1691-11df-97a5-7038c432aabf'),(7248,21394,1,1,1,'2006-05-09 08:45:21',NULL,NULL,0,NULL,NULL,NULL,'bf87430d-1691-11df-97a5-7038c432aabf'),(7249,21402,1,1,1,'2006-05-09 08:48:02',NULL,NULL,0,NULL,NULL,NULL,'bf87442c-1691-11df-97a5-7038c432aabf'),(7250,21403,1,1,1,'2006-05-09 08:47:04',NULL,NULL,0,NULL,NULL,NULL,'bf874546-1691-11df-97a5-7038c432aabf'),(7251,21408,1,1,1,'2006-05-09 08:49:29',NULL,NULL,0,NULL,NULL,NULL,'bf874fde-1691-11df-97a5-7038c432aabf'),(7252,21409,1,1,1,'2006-05-09 08:50:02',NULL,NULL,0,NULL,NULL,NULL,'bf875109-1691-11df-97a5-7038c432aabf'),(7253,21410,1,1,1,'2006-05-09 08:50:35',NULL,NULL,0,NULL,NULL,NULL,'bf87522c-1691-11df-97a5-7038c432aabf'),(7254,21411,1,1,1,'2006-05-09 08:50:50',NULL,NULL,0,NULL,NULL,NULL,'bf87538f-1691-11df-97a5-7038c432aabf'),(7255,21412,1,1,1,'2006-05-09 08:50:56',NULL,NULL,0,NULL,NULL,NULL,'bf8754a9-1691-11df-97a5-7038c432aabf'),(7256,21414,1,1,1,'2006-05-09 08:51:53',NULL,NULL,0,NULL,NULL,NULL,'bf8755cc-1691-11df-97a5-7038c432aabf'),(7257,21417,1,1,1,'2006-05-09 08:53:14',NULL,NULL,0,NULL,NULL,NULL,'bf8756e7-1691-11df-97a5-7038c432aabf'),(7258,21419,1,1,1,'2006-05-09 08:53:00',NULL,NULL,0,NULL,NULL,NULL,'bf875809-1691-11df-97a5-7038c432aabf'),(7259,21423,1,1,1,'2006-05-09 08:54:37',NULL,NULL,0,NULL,NULL,NULL,'bf875924-1691-11df-97a5-7038c432aabf'),(7260,21427,1,1,1,'2006-05-09 08:56:06',NULL,NULL,0,NULL,NULL,NULL,'bf875a42-1691-11df-97a5-7038c432aabf'),(7261,21431,1,1,1,'2006-05-09 08:55:49',NULL,NULL,0,NULL,NULL,NULL,'bf875b5d-1691-11df-97a5-7038c432aabf'),(7262,21434,1,1,1,'2006-05-09 08:57:30',NULL,NULL,0,NULL,NULL,NULL,'bf875c80-1691-11df-97a5-7038c432aabf'),(7263,21441,1,1,1,'2006-05-09 08:58:32',NULL,NULL,0,NULL,NULL,NULL,'bf875db8-1691-11df-97a5-7038c432aabf'),(7264,21442,1,1,1,'2006-05-09 08:59:30',NULL,NULL,0,NULL,NULL,NULL,'bf875ed2-1691-11df-97a5-7038c432aabf'),(7265,21445,1,1,1,'2006-05-09 09:01:04',NULL,NULL,0,NULL,NULL,NULL,'bf875ff1-1691-11df-97a5-7038c432aabf'),(7266,21447,1,1,1,'2006-05-09 09:00:48',NULL,NULL,0,NULL,NULL,NULL,'bf87610f-1691-11df-97a5-7038c432aabf'),(7267,21448,1,1,1,'2006-05-09 09:01:47',NULL,NULL,0,NULL,NULL,NULL,'bf876232-1691-11df-97a5-7038c432aabf'),(7268,21449,1,1,1,'2006-05-09 09:01:44',NULL,NULL,0,NULL,NULL,NULL,'bf87634c-1691-11df-97a5-7038c432aabf'),(7269,21450,1,1,1,'2006-05-09 09:02:00',NULL,NULL,0,NULL,NULL,NULL,'bf87646f-1691-11df-97a5-7038c432aabf'),(7270,21453,1,1,1,'2006-05-09 09:02:05',NULL,NULL,0,NULL,NULL,NULL,'bf87658a-1691-11df-97a5-7038c432aabf'),(7271,21455,1,1,1,'2006-05-09 09:03:42',NULL,NULL,0,NULL,NULL,NULL,'bf8766a4-1691-11df-97a5-7038c432aabf'),(7272,21460,1,1,1,'2006-05-09 09:05:31',NULL,NULL,0,NULL,NULL,NULL,'bf8767c7-1691-11df-97a5-7038c432aabf'),(7273,21467,1,1,1,'2006-05-09 09:07:27',NULL,NULL,0,NULL,NULL,NULL,'bf8768e1-1691-11df-97a5-7038c432aabf'),(7274,21469,1,1,1,'2006-05-09 09:08:06',NULL,NULL,0,NULL,NULL,NULL,'bf876a04-1691-11df-97a5-7038c432aabf'),(7275,21472,1,1,1,'2006-05-09 09:08:35',NULL,NULL,0,NULL,NULL,NULL,'bf876b1e-1691-11df-97a5-7038c432aabf'),(7276,21473,1,1,1,'2006-05-09 09:08:52',NULL,NULL,0,NULL,NULL,NULL,'bf876c3d-1691-11df-97a5-7038c432aabf'),(7277,21477,1,1,1,'2006-05-09 09:10:15',NULL,NULL,0,NULL,NULL,NULL,'bf876d5b-1691-11df-97a5-7038c432aabf'),(7278,21478,1,1,1,'2006-05-09 09:10:04',NULL,NULL,0,NULL,NULL,NULL,'bf876e76-1691-11df-97a5-7038c432aabf'),(7279,21480,1,1,1,'2006-05-09 09:10:24',NULL,NULL,0,NULL,NULL,NULL,'bf876f98-1691-11df-97a5-7038c432aabf'),(7280,21481,1,1,1,'2006-05-09 09:10:30',NULL,NULL,0,NULL,NULL,NULL,'bf8770b3-1691-11df-97a5-7038c432aabf'),(7281,21489,1,1,1,'2006-05-09 09:12:47',NULL,NULL,0,NULL,NULL,NULL,'bf8771e2-1691-11df-97a5-7038c432aabf'),(7282,21495,1,1,1,'2006-05-09 09:14:29',NULL,NULL,0,NULL,NULL,NULL,'bf877363-1691-11df-97a5-7038c432aabf'),(7283,21498,1,1,1,'2006-05-09 09:15:10',NULL,NULL,0,NULL,NULL,NULL,'bf877497-1691-11df-97a5-7038c432aabf'),(7284,21500,1,1,1,'2006-05-09 09:15:53',NULL,NULL,0,NULL,NULL,NULL,'bf8775c7-1691-11df-97a5-7038c432aabf'),(7285,21503,1,1,1,'2006-05-09 09:16:49',NULL,NULL,0,NULL,NULL,NULL,'bf8776fb-1691-11df-97a5-7038c432aabf'),(7286,21507,1,1,1,'2006-05-09 09:17:07',NULL,NULL,0,NULL,NULL,NULL,'bf87782b-1691-11df-97a5-7038c432aabf'),(7287,21509,1,1,1,'2006-05-09 09:19:09',NULL,NULL,0,NULL,NULL,NULL,'bf87796c-1691-11df-97a5-7038c432aabf'),(7288,21511,1,1,1,'2006-05-09 09:17:43',NULL,NULL,0,NULL,NULL,NULL,'bf877adb-1691-11df-97a5-7038c432aabf'),(7289,21512,1,1,1,'2006-05-09 09:18:38',NULL,NULL,0,NULL,NULL,NULL,'bf877be0-1691-11df-97a5-7038c432aabf'),(7290,21513,1,1,1,'2006-05-09 09:19:51',NULL,NULL,0,NULL,NULL,NULL,'bf877cee-1691-11df-97a5-7038c432aabf'),(7291,21514,1,1,1,'2006-05-09 09:20:19',NULL,NULL,0,NULL,NULL,NULL,'bf877df7-1691-11df-97a5-7038c432aabf'),(7292,21518,1,1,1,'2006-05-09 09:20:49',NULL,NULL,0,NULL,NULL,NULL,'bf877f04-1691-11df-97a5-7038c432aabf'),(7293,21519,1,1,1,'2006-05-09 09:21:34',NULL,NULL,0,NULL,NULL,NULL,'bf87800e-1691-11df-97a5-7038c432aabf'),(7294,21524,1,1,1,'2006-05-09 09:22:16',NULL,NULL,0,NULL,NULL,NULL,'bf878117-1691-11df-97a5-7038c432aabf'),(7295,21526,1,1,1,'2006-05-09 09:22:37',NULL,NULL,0,NULL,NULL,NULL,'bf878220-1691-11df-97a5-7038c432aabf'),(7296,21529,1,1,1,'2006-05-09 09:24:02',NULL,NULL,0,NULL,NULL,NULL,'bf878321-1691-11df-97a5-7038c432aabf'),(7297,21533,1,1,1,'2006-05-09 09:24:55',NULL,NULL,0,NULL,NULL,NULL,'bf878432-1691-11df-97a5-7038c432aabf'),(7298,21540,1,1,1,'2006-05-09 09:26:49',NULL,NULL,0,NULL,NULL,NULL,'bf87906d-1691-11df-97a5-7038c432aabf'),(7299,21546,1,1,1,'2006-05-09 09:28:31',NULL,NULL,0,NULL,NULL,NULL,'bf879194-1691-11df-97a5-7038c432aabf'),(7300,21557,1,1,1,'2006-05-09 09:30:33',NULL,NULL,0,NULL,NULL,NULL,'bf879299-1691-11df-97a5-7038c432aabf'),(7301,21561,1,1,1,'2006-05-09 09:32:41',NULL,NULL,0,NULL,NULL,NULL,'bf8793a7-1691-11df-97a5-7038c432aabf'),(7302,21563,1,1,1,'2006-05-09 09:32:06',NULL,NULL,0,NULL,NULL,NULL,'bf8794ac-1691-11df-97a5-7038c432aabf'),(7303,21569,1,1,1,'2006-05-09 09:34:39',NULL,NULL,0,NULL,NULL,NULL,'bf879861-1691-11df-97a5-7038c432aabf'),(7304,21571,1,1,1,'2006-05-09 09:28:44',NULL,NULL,0,NULL,NULL,NULL,'bf879a78-1691-11df-97a5-7038c432aabf'),(7305,21572,1,1,1,'2006-05-09 09:35:15',NULL,NULL,0,NULL,NULL,NULL,'bf87aa4b-1691-11df-97a5-7038c432aabf'),(7306,21573,1,1,1,'2006-05-09 09:35:23',NULL,NULL,0,NULL,NULL,NULL,'bf87abe5-1691-11df-97a5-7038c432aabf'),(7307,21574,1,1,1,'2006-05-09 09:31:08',NULL,NULL,0,NULL,NULL,NULL,'bf87ad73-1691-11df-97a5-7038c432aabf'),(7308,21577,1,1,1,'2006-05-09 09:36:44',NULL,NULL,0,NULL,NULL,NULL,'bf87af05-1691-11df-97a5-7038c432aabf'),(7309,21578,1,1,1,'2006-05-09 09:35:49',NULL,NULL,0,NULL,NULL,NULL,'bf87bc23-1691-11df-97a5-7038c432aabf'),(7310,21579,1,1,1,'2006-05-09 09:36:33',NULL,NULL,0,NULL,NULL,NULL,'bf87bdb9-1691-11df-97a5-7038c432aabf'),(7311,21582,1,1,1,'2006-05-09 09:37:32',NULL,NULL,0,NULL,NULL,NULL,'bf87c13b-1691-11df-97a5-7038c432aabf'),(7312,21585,1,1,1,'2006-05-09 09:38:13',NULL,NULL,0,NULL,NULL,NULL,'bf87d38b-1691-11df-97a5-7038c432aabf'),(7313,21586,1,1,1,'2006-05-09 09:37:45',NULL,NULL,0,NULL,NULL,NULL,'bf87e19d-1691-11df-97a5-7038c432aabf'),(7314,21588,1,1,1,'2006-05-09 09:38:05',NULL,NULL,0,NULL,NULL,NULL,'bf87efee-1691-11df-97a5-7038c432aabf'),(7315,21591,1,1,1,'2006-05-09 09:40:24',NULL,NULL,0,NULL,NULL,NULL,'bf880c22-1691-11df-97a5-7038c432aabf'),(7316,21599,1,1,1,'2006-05-09 09:42:30',NULL,NULL,0,NULL,NULL,NULL,'bf880d5b-1691-11df-97a5-7038c432aabf'),(7317,21602,1,1,1,'2006-05-09 09:43:06',NULL,NULL,0,NULL,NULL,NULL,'bf880ea4-1691-11df-97a5-7038c432aabf'),(7318,21606,1,1,1,'2006-05-09 09:44:25',NULL,NULL,0,NULL,NULL,NULL,'bf880fd4-1691-11df-97a5-7038c432aabf'),(7319,21612,1,1,1,'2006-05-09 09:43:21',NULL,NULL,0,NULL,NULL,NULL,'bf88110c-1691-11df-97a5-7038c432aabf'),(7320,21618,1,1,1,'2006-05-09 09:44:18',NULL,NULL,0,NULL,NULL,NULL,'bf881237-1691-11df-97a5-7038c432aabf'),(7321,21620,1,1,1,'2006-05-09 09:48:17',NULL,NULL,0,NULL,NULL,NULL,'bf881381-1691-11df-97a5-7038c432aabf'),(7322,21622,1,1,1,'2006-05-09 09:48:15',NULL,NULL,0,NULL,NULL,NULL,'bf8814b0-1691-11df-97a5-7038c432aabf'),(7323,21624,1,1,1,'2006-05-09 09:49:01',NULL,NULL,0,NULL,NULL,NULL,'bf8815dc-1691-11df-97a5-7038c432aabf'),(7324,21626,1,1,1,'2006-05-09 09:49:58',NULL,NULL,0,NULL,NULL,NULL,'bf88170b-1691-11df-97a5-7038c432aabf'),(7325,21631,1,1,1,'2006-05-09 09:50:58',NULL,NULL,0,NULL,NULL,NULL,'bf881837-1691-11df-97a5-7038c432aabf'),(7326,21634,1,1,1,'2006-05-09 09:52:36',NULL,NULL,0,NULL,NULL,NULL,'bf88196b-1691-11df-97a5-7038c432aabf'),(7327,21635,1,1,1,'2006-05-09 09:53:18',NULL,NULL,0,NULL,NULL,NULL,'bf881a96-1691-11df-97a5-7038c432aabf'),(7328,21638,1,1,1,'2006-05-09 09:53:38',NULL,NULL,0,NULL,NULL,NULL,'bf881bca-1691-11df-97a5-7038c432aabf'),(7329,21643,1,1,1,'2006-05-09 09:55:52',NULL,NULL,0,NULL,NULL,NULL,'bf881cf6-1691-11df-97a5-7038c432aabf'),(7330,21654,1,1,1,'2006-05-09 09:59:56',NULL,NULL,0,NULL,NULL,NULL,'bf881e25-1691-11df-97a5-7038c432aabf'),(7331,21656,1,1,1,'2006-05-09 09:58:47',NULL,NULL,0,NULL,NULL,NULL,'bf881f51-1691-11df-97a5-7038c432aabf'),(7332,21659,1,1,1,'2006-05-09 10:00:59',NULL,NULL,0,NULL,NULL,NULL,'bf88207c-1691-11df-97a5-7038c432aabf'),(7333,21660,1,1,1,'2006-05-09 10:01:50',NULL,NULL,0,NULL,NULL,NULL,'bf8821a8-1691-11df-97a5-7038c432aabf'),(7334,21662,1,1,1,'2006-05-09 10:01:41',NULL,NULL,0,NULL,NULL,NULL,'bf8822d3-1691-11df-97a5-7038c432aabf'),(7335,21668,1,1,1,'2006-05-09 10:03:50',NULL,NULL,0,NULL,NULL,NULL,'bf882403-1691-11df-97a5-7038c432aabf'),(7336,21672,1,1,1,'2006-05-09 10:03:15',NULL,NULL,0,NULL,NULL,NULL,'bf88252e-1691-11df-97a5-7038c432aabf'),(7337,21674,1,1,1,'2006-05-09 10:06:21',NULL,NULL,0,NULL,NULL,NULL,'bf88265e-1691-11df-97a5-7038c432aabf'),(7338,21677,1,1,1,'2006-05-09 10:07:22',NULL,NULL,0,NULL,NULL,NULL,'bf882789-1691-11df-97a5-7038c432aabf'),(7339,21682,1,1,1,'2006-05-09 10:09:38',NULL,NULL,0,NULL,NULL,NULL,'bf8828b0-1691-11df-97a5-7038c432aabf'),(7340,21685,1,1,1,'2006-05-09 10:11:31',NULL,NULL,0,NULL,NULL,NULL,'bf883999-1691-11df-97a5-7038c432aabf'),(7341,21689,1,1,1,'2006-05-09 10:09:46',NULL,NULL,0,NULL,NULL,NULL,'bf883acd-1691-11df-97a5-7038c432aabf'),(7342,21696,1,1,1,'2006-05-09 10:14:31',NULL,NULL,0,NULL,NULL,NULL,'bf883c01-1691-11df-97a5-7038c432aabf'),(7343,21699,1,1,1,'2006-05-09 10:15:18',NULL,NULL,0,NULL,NULL,NULL,'bf883d2c-1691-11df-97a5-7038c432aabf'),(7344,21701,1,1,1,'2006-05-09 10:15:41',NULL,NULL,0,NULL,NULL,NULL,'bf883e5c-1691-11df-97a5-7038c432aabf'),(7345,21704,1,1,1,'2006-05-09 10:14:29',NULL,NULL,0,NULL,NULL,NULL,'bf883f8c-1691-11df-97a5-7038c432aabf'),(7346,21709,1,1,1,'2006-05-09 10:17:02',NULL,NULL,0,NULL,NULL,NULL,'bf8840bb-1691-11df-97a5-7038c432aabf'),(7347,21710,1,1,1,'2006-05-09 10:18:02',NULL,NULL,0,NULL,NULL,NULL,'bf8841eb-1691-11df-97a5-7038c432aabf'),(7348,21713,1,1,1,'2006-05-09 10:18:44',NULL,NULL,0,NULL,NULL,NULL,'bf884316-1691-11df-97a5-7038c432aabf'),(7349,21716,1,1,1,'2006-05-09 10:20:14',NULL,NULL,0,NULL,NULL,NULL,'bf884446-1691-11df-97a5-7038c432aabf'),(7350,21718,1,1,1,'2006-05-09 10:20:32',NULL,NULL,0,NULL,NULL,NULL,'bf884571-1691-11df-97a5-7038c432aabf'),(7351,21719,1,1,1,'2006-05-09 10:21:27',NULL,NULL,0,NULL,NULL,NULL,'bf8846a5-1691-11df-97a5-7038c432aabf'),(7352,21723,1,1,1,'2006-05-09 10:22:20',NULL,NULL,0,NULL,NULL,NULL,'bf8847cd-1691-11df-97a5-7038c432aabf'),(7353,21728,1,1,1,'2006-05-09 10:23:43',NULL,NULL,0,NULL,NULL,NULL,'bf884901-1691-11df-97a5-7038c432aabf'),(7354,21730,1,1,1,'2006-05-09 10:24:10',NULL,NULL,0,NULL,NULL,NULL,'bf884a2c-1691-11df-97a5-7038c432aabf'),(7355,21735,1,1,1,'2006-05-09 10:24:50',NULL,NULL,0,NULL,NULL,NULL,'bf884b5c-1691-11df-97a5-7038c432aabf'),(7356,21738,1,1,1,'2006-05-09 10:25:30',NULL,NULL,0,NULL,NULL,NULL,'bf884c90-1691-11df-97a5-7038c432aabf'),(7357,21739,1,1,1,'2006-05-09 10:26:44',NULL,NULL,0,NULL,NULL,NULL,'bf884dbb-1691-11df-97a5-7038c432aabf'),(7358,21740,1,1,1,'2006-05-09 10:27:04',NULL,NULL,0,NULL,NULL,NULL,'bf884f04-1691-11df-97a5-7038c432aabf'),(7359,21741,1,1,1,'2006-05-09 10:28:37',NULL,NULL,0,NULL,NULL,NULL,'bf885034-1691-11df-97a5-7038c432aabf'),(7360,21742,1,1,1,'2006-05-09 10:27:30',NULL,NULL,0,NULL,NULL,NULL,'bf885164-1691-11df-97a5-7038c432aabf'),(7361,21745,1,1,1,'2006-05-09 10:28:56',NULL,NULL,0,NULL,NULL,NULL,'bf885293-1691-11df-97a5-7038c432aabf'),(7362,21750,1,1,1,'2006-05-09 10:30:00',NULL,NULL,0,NULL,NULL,NULL,'bf8853c3-1691-11df-97a5-7038c432aabf'),(7363,21751,1,1,1,'2006-05-09 10:29:35',NULL,NULL,0,NULL,NULL,NULL,'bf8854ef-1691-11df-97a5-7038c432aabf'),(7364,21755,1,1,1,'2006-05-09 10:30:10',NULL,NULL,0,NULL,NULL,NULL,'bf88561a-1691-11df-97a5-7038c432aabf'),(7365,21759,1,1,1,'2006-05-09 10:33:02',NULL,NULL,0,NULL,NULL,NULL,'bf88574a-1691-11df-97a5-7038c432aabf'),(7366,21763,1,1,1,'2006-05-09 10:34:03',NULL,NULL,0,NULL,NULL,NULL,'bf885875-1691-11df-97a5-7038c432aabf'),(7367,21766,1,1,1,'2006-05-09 10:35:49',NULL,NULL,0,NULL,NULL,NULL,'bf8859a9-1691-11df-97a5-7038c432aabf'),(7368,21768,1,1,1,'2006-05-09 10:36:37',NULL,NULL,0,NULL,NULL,NULL,'bf885ad0-1691-11df-97a5-7038c432aabf'),(7369,21771,1,1,1,'2006-05-09 10:38:09',NULL,NULL,0,NULL,NULL,NULL,'bf885c11-1691-11df-97a5-7038c432aabf'),(7370,21772,1,1,1,'2006-05-09 10:38:26',NULL,NULL,0,NULL,NULL,NULL,'bf885dca-1691-11df-97a5-7038c432aabf'),(7371,21773,1,1,1,'2006-05-09 10:39:24',NULL,NULL,0,NULL,NULL,NULL,'bf885efd-1691-11df-97a5-7038c432aabf'),(7372,21775,1,1,1,'2006-05-09 10:40:14',NULL,NULL,0,NULL,NULL,NULL,'bf88602d-1691-11df-97a5-7038c432aabf'),(7373,21790,1,1,1,'2006-05-09 11:07:01',NULL,NULL,0,NULL,NULL,NULL,'bf886154-1691-11df-97a5-7038c432aabf'),(7374,21798,1,1,1,'2006-05-09 11:11:35',NULL,NULL,0,NULL,NULL,NULL,'bf8862aa-1691-11df-97a5-7038c432aabf'),(7375,21804,1,1,1,'2006-05-09 11:14:12',NULL,NULL,0,NULL,NULL,NULL,'bf8863c5-1691-11df-97a5-7038c432aabf'),(7376,21813,1,1,1,'2006-05-09 11:17:57',NULL,NULL,0,NULL,NULL,NULL,'bf886501-1691-11df-97a5-7038c432aabf'),(7377,21815,1,1,1,'2006-05-09 11:18:58',NULL,NULL,0,NULL,NULL,NULL,'bf88661c-1691-11df-97a5-7038c432aabf'),(7378,21816,1,1,1,'2006-05-09 11:17:55',NULL,NULL,0,NULL,NULL,NULL,'bf88673a-1691-11df-97a5-7038c432aabf'),(7379,21817,1,1,1,'2006-05-09 11:19:44',NULL,NULL,0,NULL,NULL,NULL,'bf886854-1691-11df-97a5-7038c432aabf'),(7380,21819,1,1,1,'2006-05-09 11:19:46',NULL,NULL,0,NULL,NULL,NULL,'bf88696b-1691-11df-97a5-7038c432aabf'),(7381,21821,1,1,1,'2006-05-09 11:17:43',NULL,NULL,0,NULL,NULL,NULL,'bf886a8d-1691-11df-97a5-7038c432aabf'),(7382,21828,1,1,1,'2006-05-09 11:20:31',NULL,NULL,0,NULL,NULL,NULL,'bf886ba8-1691-11df-97a5-7038c432aabf'),(7383,21831,1,1,1,'2006-05-09 11:24:25',NULL,NULL,0,NULL,NULL,NULL,'bf886cc6-1691-11df-97a5-7038c432aabf'),(7384,21836,1,1,1,'2006-05-09 11:25:36',NULL,NULL,0,NULL,NULL,NULL,'bf886de1-1691-11df-97a5-7038c432aabf'),(7385,21837,1,1,1,'2006-05-09 11:26:58',NULL,NULL,0,NULL,NULL,NULL,'bf886eff-1691-11df-97a5-7038c432aabf'),(7386,21838,1,1,1,'2006-05-09 11:21:59',NULL,NULL,0,NULL,NULL,NULL,'bf887019-1691-11df-97a5-7038c432aabf'),(7387,21839,1,1,1,'2006-05-09 11:26:34',NULL,NULL,0,NULL,NULL,NULL,'bf88712f-1691-11df-97a5-7038c432aabf'),(7388,21840,1,1,1,'2006-05-09 11:24:43',NULL,NULL,0,NULL,NULL,NULL,'bf88724e-1691-11df-97a5-7038c432aabf'),(7389,21845,1,1,1,'2006-05-09 11:29:13',NULL,NULL,0,NULL,NULL,NULL,'bf887364-1691-11df-97a5-7038c432aabf'),(7390,21847,1,1,1,'2006-05-09 11:30:38',NULL,NULL,0,NULL,NULL,NULL,'bf887d0c-1691-11df-97a5-7038c432aabf'),(7391,21850,1,1,1,'2006-05-09 11:31:55',NULL,NULL,0,NULL,NULL,NULL,'bf887e22-1691-11df-97a5-7038c432aabf'),(7392,21851,1,1,1,'2006-05-09 11:32:07',NULL,NULL,0,NULL,NULL,NULL,'bf887f38-1691-11df-97a5-7038c432aabf'),(7393,21855,1,1,1,'2006-05-09 11:33:28',NULL,NULL,0,NULL,NULL,NULL,'bf888053-1691-11df-97a5-7038c432aabf'),(7394,21857,1,1,1,'2006-05-09 11:33:40',NULL,NULL,0,NULL,NULL,NULL,'bf888187-1691-11df-97a5-7038c432aabf'),(7395,21858,1,1,1,'2006-05-09 11:33:39',NULL,NULL,0,NULL,NULL,NULL,'bf8882a1-1691-11df-97a5-7038c432aabf'),(7396,21862,1,1,1,'2006-05-09 11:35:03',NULL,NULL,0,NULL,NULL,NULL,'bf888419-1691-11df-97a5-7038c432aabf'),(7397,21865,1,1,1,'2006-05-09 11:36:00',NULL,NULL,0,NULL,NULL,NULL,'bf88853c-1691-11df-97a5-7038c432aabf'),(7398,21869,1,1,1,'2006-05-09 11:38:11',NULL,NULL,0,NULL,NULL,NULL,'bf888668-1691-11df-97a5-7038c432aabf'),(7399,21879,1,1,1,'2006-05-09 11:43:45',NULL,NULL,0,NULL,NULL,NULL,'bf888793-1691-11df-97a5-7038c432aabf'),(7400,21883,1,1,1,'2006-05-09 11:46:07',NULL,NULL,0,NULL,NULL,NULL,'bf8888ba-1691-11df-97a5-7038c432aabf'),(7401,21884,1,1,1,'2006-05-09 11:46:10',NULL,NULL,0,NULL,NULL,NULL,'bf8889ea-1691-11df-97a5-7038c432aabf'),(7402,21885,1,1,1,'2006-05-09 11:47:23',NULL,NULL,0,NULL,NULL,NULL,'bf888b11-1691-11df-97a5-7038c432aabf'),(7403,21886,1,1,1,'2006-05-09 11:47:46',NULL,NULL,0,NULL,NULL,NULL,'bf888c67-1691-11df-97a5-7038c432aabf'),(7404,21887,1,1,1,'2006-05-09 11:48:21',NULL,NULL,0,NULL,NULL,NULL,'bf888d86-1691-11df-97a5-7038c432aabf'),(7405,21894,1,1,1,'2006-05-09 11:49:32',NULL,NULL,0,NULL,NULL,NULL,'bf888ea0-1691-11df-97a5-7038c432aabf'),(7406,21896,1,1,1,'2006-05-09 11:50:41',NULL,NULL,0,NULL,NULL,NULL,'bf888fbf-1691-11df-97a5-7038c432aabf'),(7407,21903,1,1,1,'2006-05-09 11:53:17',NULL,NULL,0,NULL,NULL,NULL,'bf8890d9-1691-11df-97a5-7038c432aabf'),(7408,21908,1,1,1,'2006-05-09 11:55:21',NULL,NULL,0,NULL,NULL,NULL,'bf8891f3-1691-11df-97a5-7038c432aabf'),(7409,21912,1,1,1,'2006-05-09 11:56:42',NULL,NULL,0,NULL,NULL,NULL,'bf88930e-1691-11df-97a5-7038c432aabf'),(7410,21915,1,1,1,'2006-05-09 11:50:03',NULL,NULL,0,NULL,NULL,NULL,'bf88942c-1691-11df-97a5-7038c432aabf'),(7411,21918,1,1,1,'2006-05-09 11:58:43',NULL,NULL,0,NULL,NULL,NULL,'bf88954f-1691-11df-97a5-7038c432aabf'),(7412,21921,1,1,1,'2006-05-09 12:00:23',NULL,NULL,0,NULL,NULL,NULL,'bf889737-1691-11df-97a5-7038c432aabf'),(7413,21924,1,1,1,'2006-05-09 12:00:20',NULL,NULL,0,NULL,NULL,NULL,'bf8898ef-1691-11df-97a5-7038c432aabf'),(7414,21925,1,1,1,'2006-05-09 12:01:41',NULL,NULL,0,NULL,NULL,NULL,'bf889aa8-1691-11df-97a5-7038c432aabf'),(7415,21930,1,1,1,'2006-05-09 12:02:58',NULL,NULL,0,NULL,NULL,NULL,'bf889d47-1691-11df-97a5-7038c432aabf'),(7416,21934,1,1,1,'2006-05-09 12:02:38',NULL,NULL,0,NULL,NULL,NULL,'bf889f11-1691-11df-97a5-7038c432aabf'),(7417,21937,1,1,1,'2006-05-09 12:03:32',NULL,NULL,0,NULL,NULL,NULL,'bf88a0ec-1691-11df-97a5-7038c432aabf'),(7418,21939,1,1,1,'2006-05-09 12:05:43',NULL,NULL,0,NULL,NULL,NULL,'bf88a2be-1691-11df-97a5-7038c432aabf'),(7419,21941,1,1,1,'2006-05-09 12:06:43',NULL,NULL,0,NULL,NULL,NULL,'bf88a488-1691-11df-97a5-7038c432aabf'),(7420,21943,1,1,1,'2006-05-09 12:06:57',NULL,NULL,0,NULL,NULL,NULL,'bf88a651-1691-11df-97a5-7038c432aabf'),(7421,21945,1,1,1,'2006-05-09 12:07:48',NULL,NULL,0,NULL,NULL,NULL,'bf88a81b-1691-11df-97a5-7038c432aabf'),(7422,21947,1,1,1,'2006-05-09 12:08:55',NULL,NULL,0,NULL,NULL,NULL,'bf88a9ed-1691-11df-97a5-7038c432aabf'),(7423,21952,1,1,1,'2006-05-09 12:10:37',NULL,NULL,0,NULL,NULL,NULL,'bf88acab-1691-11df-97a5-7038c432aabf'),(7424,21954,1,1,1,'2006-05-09 12:09:47',NULL,NULL,0,NULL,NULL,NULL,'bf88ae96-1691-11df-97a5-7038c432aabf'),(7425,21955,1,1,1,'2006-05-09 12:11:32',NULL,NULL,0,NULL,NULL,NULL,'bf88b07e-1691-11df-97a5-7038c432aabf'),(7426,21956,1,1,1,'2006-05-09 12:12:09',NULL,NULL,0,NULL,NULL,NULL,'bf88b26a-1691-11df-97a5-7038c432aabf'),(7427,21960,1,1,1,'2006-05-09 12:13:48',NULL,NULL,0,NULL,NULL,NULL,'bf88b44d-1691-11df-97a5-7038c432aabf'),(7428,21961,1,1,1,'2006-05-09 12:13:29',NULL,NULL,0,NULL,NULL,NULL,'bf88b635-1691-11df-97a5-7038c432aabf'),(7429,21962,1,1,1,'2006-05-09 12:14:33',NULL,NULL,0,NULL,NULL,NULL,'bf88b760-1691-11df-97a5-7038c432aabf'),(7430,21968,1,1,1,'2006-05-09 12:15:46',NULL,NULL,0,NULL,NULL,NULL,'bf88b887-1691-11df-97a5-7038c432aabf'),(7431,21970,1,1,1,'2006-05-09 12:16:58',NULL,NULL,0,NULL,NULL,NULL,'bf88ba00-1691-11df-97a5-7038c432aabf'),(7432,21971,1,1,1,'2006-05-09 12:16:13',NULL,NULL,0,NULL,NULL,NULL,'bf88bb16-1691-11df-97a5-7038c432aabf'),(7433,21976,1,1,1,'2006-05-09 12:18:52',NULL,NULL,0,NULL,NULL,NULL,'bf88bc34-1691-11df-97a5-7038c432aabf'),(7434,21977,1,1,1,'2006-05-09 12:19:45',NULL,NULL,0,NULL,NULL,NULL,'bf88bd4f-1691-11df-97a5-7038c432aabf'),(7435,21978,1,1,1,'2006-05-09 12:19:09',NULL,NULL,0,NULL,NULL,NULL,'bf88be65-1691-11df-97a5-7038c432aabf'),(7436,21983,1,1,1,'2006-05-09 12:21:50',NULL,NULL,0,NULL,NULL,NULL,'bf88bf7b-1691-11df-97a5-7038c432aabf'),(7437,21987,1,1,1,'2006-05-09 12:23:09',NULL,NULL,0,NULL,NULL,NULL,'bf88c095-1691-11df-97a5-7038c432aabf'),(7438,21989,1,1,1,'2006-05-09 12:24:29',NULL,NULL,0,NULL,NULL,NULL,'bf88c1af-1691-11df-97a5-7038c432aabf'),(7439,21998,1,1,1,'2006-05-09 12:27:40',NULL,NULL,0,NULL,NULL,NULL,'bf88c2c1-1691-11df-97a5-7038c432aabf'),(7440,22021,1,1,1,'2006-05-09 12:36:46',NULL,NULL,0,NULL,NULL,NULL,'bf88c3db-1691-11df-97a5-7038c432aabf'),(7441,22022,1,1,1,'2006-05-09 12:38:01',NULL,NULL,0,NULL,NULL,NULL,'bf88c4f6-1691-11df-97a5-7038c432aabf'),(7442,22025,1,1,1,'2006-05-09 12:39:32',NULL,NULL,0,NULL,NULL,NULL,'bf88c614-1691-11df-97a5-7038c432aabf'),(7443,22027,1,1,1,'2006-05-09 12:39:40',NULL,NULL,0,NULL,NULL,NULL,'bf88c726-1691-11df-97a5-7038c432aabf'),(7444,22029,1,1,1,'2006-05-09 12:41:17',NULL,NULL,0,NULL,NULL,NULL,'bf88c840-1691-11df-97a5-7038c432aabf'),(7445,22030,1,1,1,'2006-05-09 12:42:04',NULL,NULL,0,NULL,NULL,NULL,'bf88c956-1691-11df-97a5-7038c432aabf'),(7446,22031,1,1,1,'2006-05-09 12:42:51',NULL,NULL,0,NULL,NULL,NULL,'bf88ca6c-1691-11df-97a5-7038c432aabf'),(7447,22036,1,1,1,'2006-05-09 12:46:32',NULL,NULL,0,NULL,NULL,NULL,'bf88cb87-1691-11df-97a5-7038c432aabf'),(7448,22042,1,1,1,'2006-05-09 12:39:45',NULL,NULL,0,NULL,NULL,NULL,'bf88cc9d-1691-11df-97a5-7038c432aabf'),(7449,22045,1,1,1,'2006-05-09 12:51:24',NULL,NULL,0,NULL,NULL,NULL,'bf88cdcc-1691-11df-97a5-7038c432aabf'),(7450,22076,1,1,1,'2006-05-09 13:05:33',NULL,NULL,0,NULL,NULL,NULL,'bf88cee7-1691-11df-97a5-7038c432aabf'),(7451,22078,1,1,1,'2006-05-09 13:28:53',NULL,NULL,0,NULL,NULL,NULL,'bf88d005-1691-11df-97a5-7038c432aabf'),(7452,22082,1,1,1,'2006-05-09 13:32:35',NULL,NULL,0,NULL,NULL,NULL,'bf88d117-1691-11df-97a5-7038c432aabf'),(7453,22087,1,1,1,'2006-05-09 13:42:01',NULL,NULL,0,NULL,NULL,NULL,'bf88d28b-1691-11df-97a5-7038c432aabf'),(7454,22088,1,1,1,'2006-05-09 13:41:29',NULL,NULL,0,NULL,NULL,NULL,'bf88d3b7-1691-11df-97a5-7038c432aabf'),(7455,22089,1,1,1,'2006-05-09 13:44:22',NULL,NULL,0,NULL,NULL,NULL,'bf88d4d9-1691-11df-97a5-7038c432aabf'),(7456,22090,1,1,1,'2006-05-09 13:44:31',NULL,NULL,0,NULL,NULL,NULL,'bf88d605-1691-11df-97a5-7038c432aabf'),(7457,22093,1,1,1,'2006-05-09 13:46:11',NULL,NULL,0,NULL,NULL,NULL,'bf88d72c-1691-11df-97a5-7038c432aabf'),(7458,22095,1,1,1,'2006-05-09 13:46:27',NULL,NULL,0,NULL,NULL,NULL,'bf88d85c-1691-11df-97a5-7038c432aabf'),(7459,22096,1,1,1,'2006-05-09 13:47:10',NULL,NULL,0,NULL,NULL,NULL,'bf88d97f-1691-11df-97a5-7038c432aabf'),(7460,22108,1,1,1,'2006-05-09 13:55:15',NULL,NULL,0,NULL,NULL,NULL,'bf88dad0-1691-11df-97a5-7038c432aabf'),(7461,22116,1,1,1,'2006-05-09 14:01:06',NULL,NULL,0,NULL,NULL,NULL,'bf88dbeb-1691-11df-97a5-7038c432aabf'),(7462,22117,1,1,1,'2006-05-09 14:01:35',NULL,NULL,0,NULL,NULL,NULL,'bf88dd01-1691-11df-97a5-7038c432aabf'),(7463,22118,1,1,1,'2006-05-09 14:01:25',NULL,NULL,0,NULL,NULL,NULL,'bf88de1b-1691-11df-97a5-7038c432aabf'),(7464,22123,1,1,1,'2006-05-09 14:04:09',NULL,NULL,0,NULL,NULL,NULL,'bf88df31-1691-11df-97a5-7038c432aabf'),(7465,22129,1,1,1,'2006-05-09 14:05:39',NULL,NULL,0,NULL,NULL,NULL,'bf88e04b-1691-11df-97a5-7038c432aabf'),(7466,22130,1,1,1,'2006-05-09 14:06:31',NULL,NULL,0,NULL,NULL,NULL,'bf88e161-1691-11df-97a5-7038c432aabf'),(7467,22131,1,1,1,'2006-05-09 14:06:29',NULL,NULL,0,NULL,NULL,NULL,'bf88e28d-1691-11df-97a5-7038c432aabf'),(7468,22133,1,1,1,'2006-05-09 14:07:26',NULL,NULL,0,NULL,NULL,NULL,'bf88e3a3-1691-11df-97a5-7038c432aabf'),(7469,22137,1,1,1,'2006-05-09 14:09:07',NULL,NULL,0,NULL,NULL,NULL,'bf88e4bd-1691-11df-97a5-7038c432aabf'),(7470,22141,1,1,1,'2006-05-09 14:10:33',NULL,NULL,0,NULL,NULL,NULL,'bf88e5d7-1691-11df-97a5-7038c432aabf'),(7471,22147,1,1,1,'2006-05-09 14:11:15',NULL,NULL,0,NULL,NULL,NULL,'bf88e6e9-1691-11df-97a5-7038c432aabf'),(7472,22152,1,1,1,'2006-05-09 14:17:26',NULL,NULL,0,NULL,NULL,NULL,'bf88e804-1691-11df-97a5-7038c432aabf'),(7473,22160,1,1,1,'2006-05-09 14:19:54',NULL,NULL,0,NULL,NULL,NULL,'bf88e91a-1691-11df-97a5-7038c432aabf'),(7474,22164,1,1,1,'2006-05-09 14:24:16',NULL,NULL,0,NULL,NULL,NULL,'bf88ea34-1691-11df-97a5-7038c432aabf'),(7475,22166,1,1,1,'2006-05-09 14:25:49',NULL,NULL,0,NULL,NULL,NULL,'bf88eb4e-1691-11df-97a5-7038c432aabf'),(7476,22170,1,1,1,'2006-05-09 14:26:32',NULL,NULL,0,NULL,NULL,NULL,'bf88ec68-1691-11df-97a5-7038c432aabf'),(7477,22171,1,1,1,'2006-05-09 14:26:47',NULL,NULL,0,NULL,NULL,NULL,'bf88ed7e-1691-11df-97a5-7038c432aabf'),(7478,22175,1,1,1,'2006-05-09 14:30:06',NULL,NULL,0,NULL,NULL,NULL,'bf88ee99-1691-11df-97a5-7038c432aabf'),(7479,22191,1,1,1,'2006-05-09 14:42:05',NULL,NULL,0,NULL,NULL,NULL,'bf88efb7-1691-11df-97a5-7038c432aabf'),(7480,22192,1,1,1,'2006-05-09 14:40:29',NULL,NULL,0,NULL,NULL,NULL,'bf88f0d6-1691-11df-97a5-7038c432aabf'),(7481,22203,1,1,1,'2006-05-09 14:53:23',NULL,NULL,0,NULL,NULL,NULL,'bf88f1f5-1691-11df-97a5-7038c432aabf'),(7482,22204,1,1,1,'2006-05-09 14:53:23',NULL,NULL,0,NULL,NULL,NULL,'bf88f30f-1691-11df-97a5-7038c432aabf'),(7483,22208,1,1,1,'2006-05-09 14:54:44',NULL,NULL,0,NULL,NULL,NULL,'bf88f432-1691-11df-97a5-7038c432aabf'),(7484,22227,1,1,1,'2006-05-09 15:08:58',NULL,NULL,0,NULL,NULL,NULL,'bf88f548-1691-11df-97a5-7038c432aabf'),(7485,22241,1,1,1,'2006-05-09 15:24:18',NULL,NULL,0,NULL,NULL,NULL,'bf88f65e-1691-11df-97a5-7038c432aabf'),(7486,22244,1,1,1,'2006-05-09 15:28:01',NULL,NULL,0,NULL,NULL,NULL,'bf88f796-1691-11df-97a5-7038c432aabf'),(7487,22262,1,1,1,'2006-05-09 15:40:19',NULL,NULL,0,NULL,NULL,NULL,'bf88f906-1691-11df-97a5-7038c432aabf'),(7488,22264,1,1,1,'2006-05-09 15:44:29',NULL,NULL,0,NULL,NULL,NULL,'bf88fa3e-1691-11df-97a5-7038c432aabf'),(7489,22266,1,1,1,'2006-05-09 15:44:51',NULL,NULL,0,NULL,NULL,NULL,'bf88fb69-1691-11df-97a5-7038c432aabf'),(7490,22267,1,1,1,'2006-05-09 15:46:37',NULL,NULL,0,NULL,NULL,NULL,'bf88fc99-1691-11df-97a5-7038c432aabf'),(7491,22271,1,1,1,'2006-05-09 15:48:27',NULL,NULL,0,NULL,NULL,NULL,'bf88fdc5-1691-11df-97a5-7038c432aabf'),(7492,22277,1,1,1,'2006-05-09 15:57:15',NULL,NULL,0,NULL,NULL,NULL,'bf88fef0-1691-11df-97a5-7038c432aabf'),(7493,22282,1,1,1,'2006-05-09 15:59:18',NULL,NULL,0,NULL,NULL,NULL,'bf89001b-1691-11df-97a5-7038c432aabf'),(7494,22286,1,1,1,'2006-05-09 16:02:20',NULL,NULL,0,NULL,NULL,NULL,'bf890176-1691-11df-97a5-7038c432aabf'),(7495,22287,1,1,1,'2006-05-09 16:04:09',NULL,NULL,0,NULL,NULL,NULL,'bf890294-1691-11df-97a5-7038c432aabf'),(7496,22315,1,1,1,'2006-05-09 16:19:32',NULL,NULL,0,NULL,NULL,NULL,'bf8903b3-1691-11df-97a5-7038c432aabf'),(7497,22328,1,1,1,'2006-05-09 16:24:37',NULL,NULL,0,NULL,NULL,NULL,'bf8904d6-1691-11df-97a5-7038c432aabf'),(7498,22351,1,1,1,'2006-05-09 16:39:27',NULL,NULL,0,NULL,NULL,NULL,'bf891374-1691-11df-97a5-7038c432aabf'),(7499,22357,1,1,1,'2006-05-09 16:45:58',NULL,NULL,0,NULL,NULL,NULL,'bf891497-1691-11df-97a5-7038c432aabf'),(7500,22387,1,1,1,'2006-05-10 07:59:10',NULL,NULL,0,NULL,NULL,NULL,'bf8915a9-1691-11df-97a5-7038c432aabf'),(7501,22389,1,1,1,'2006-05-10 08:04:33',NULL,NULL,0,NULL,NULL,NULL,'bf8916d0-1691-11df-97a5-7038c432aabf'),(7502,22390,1,1,1,'2006-05-10 08:05:21',NULL,NULL,0,NULL,NULL,NULL,'bf8917ef-1691-11df-97a5-7038c432aabf'),(7503,22395,1,1,1,'2006-05-10 08:08:58',NULL,NULL,0,NULL,NULL,NULL,'bf891909-1691-11df-97a5-7038c432aabf'),(7504,22411,1,1,1,'2006-05-10 08:15:35',NULL,NULL,0,NULL,NULL,NULL,'bf891a46-1691-11df-97a5-7038c432aabf'),(7505,22414,1,1,1,'2006-05-10 08:20:21',NULL,NULL,0,NULL,NULL,NULL,'bf891b64-1691-11df-97a5-7038c432aabf'),(7506,22415,1,1,1,'2006-05-10 08:19:29',NULL,NULL,0,NULL,NULL,NULL,'bf891c87-1691-11df-97a5-7038c432aabf'),(7507,22418,1,1,1,'2006-05-10 08:22:02',NULL,NULL,0,NULL,NULL,NULL,'bf891da1-1691-11df-97a5-7038c432aabf'),(7508,22420,1,1,1,'2006-05-10 08:22:44',NULL,NULL,0,NULL,NULL,NULL,'bf891ec4-1691-11df-97a5-7038c432aabf'),(7509,22432,1,1,1,'2006-05-10 08:30:14',NULL,NULL,0,NULL,NULL,NULL,'bf89203d-1691-11df-97a5-7038c432aabf'),(7510,22433,1,1,1,'2006-05-10 08:30:35',NULL,NULL,0,NULL,NULL,NULL,'bf892171-1691-11df-97a5-7038c432aabf'),(7511,22438,1,1,1,'2006-05-10 08:32:27',NULL,NULL,0,NULL,NULL,NULL,'bf89229c-1691-11df-97a5-7038c432aabf'),(7512,22439,1,1,1,'2006-05-10 08:33:25',NULL,NULL,0,NULL,NULL,NULL,'bf8923c3-1691-11df-97a5-7038c432aabf'),(7513,22441,1,1,1,'2006-05-10 08:32:58',NULL,NULL,0,NULL,NULL,NULL,'bf8924f7-1691-11df-97a5-7038c432aabf'),(7514,22446,1,1,1,'2006-05-10 08:34:22',NULL,NULL,0,NULL,NULL,NULL,'bf892622-1691-11df-97a5-7038c432aabf'),(7515,22448,1,1,1,'2006-05-10 08:34:20',NULL,NULL,0,NULL,NULL,NULL,'bf892752-1691-11df-97a5-7038c432aabf'),(7516,22449,1,1,1,'2006-05-10 08:34:56',NULL,NULL,0,NULL,NULL,NULL,'bf8928ad-1691-11df-97a5-7038c432aabf'),(7517,22450,1,1,1,'2006-05-10 08:35:57',NULL,NULL,0,NULL,NULL,NULL,'bf8929cb-1691-11df-97a5-7038c432aabf'),(7518,22451,1,1,1,'2006-05-10 08:35:45',NULL,NULL,0,NULL,NULL,NULL,'bf892aea-1691-11df-97a5-7038c432aabf'),(7519,22453,1,1,1,'2006-05-10 08:35:10',NULL,NULL,0,NULL,NULL,NULL,'bf892c08-1691-11df-97a5-7038c432aabf'),(7520,22455,1,1,1,'2006-05-10 08:37:15',NULL,NULL,0,NULL,NULL,NULL,'bf892d2b-1691-11df-97a5-7038c432aabf'),(7521,22456,1,1,1,'2006-05-10 08:37:40',NULL,NULL,0,NULL,NULL,NULL,'bf892e46-1691-11df-97a5-7038c432aabf'),(7522,22457,1,1,1,'2006-05-10 08:38:51',NULL,NULL,0,NULL,NULL,NULL,'bf892f79-1691-11df-97a5-7038c432aabf'),(7523,22461,1,1,1,'2006-05-10 08:40:10',NULL,NULL,0,NULL,NULL,NULL,'bf893098-1691-11df-97a5-7038c432aabf'),(7524,22467,1,1,1,'2006-05-10 08:42:19',NULL,NULL,0,NULL,NULL,NULL,'bf8931bb-1691-11df-97a5-7038c432aabf'),(7525,22468,1,1,1,'2006-05-10 08:41:57',NULL,NULL,0,NULL,NULL,NULL,'bf8932d5-1691-11df-97a5-7038c432aabf'),(7526,22469,1,1,1,'2006-05-10 08:37:56',NULL,NULL,0,NULL,NULL,NULL,'bf8933f0-1691-11df-97a5-7038c432aabf'),(7527,22472,1,1,1,'2006-05-10 08:44:11',NULL,NULL,0,NULL,NULL,NULL,'bf89350a-1691-11df-97a5-7038c432aabf'),(7528,22473,1,1,1,'2006-05-10 08:44:14',NULL,NULL,0,NULL,NULL,NULL,'bf893624-1691-11df-97a5-7038c432aabf'),(7529,22474,1,1,1,'2006-05-10 08:44:55',NULL,NULL,0,NULL,NULL,NULL,'bf893747-1691-11df-97a5-7038c432aabf'),(7530,22475,1,1,1,'2006-05-10 08:45:14',NULL,NULL,0,NULL,NULL,NULL,'bf893861-1691-11df-97a5-7038c432aabf'),(7531,22476,1,1,1,'2006-05-10 08:45:14',NULL,NULL,0,NULL,NULL,NULL,'bf893984-1691-11df-97a5-7038c432aabf'),(7532,22481,1,1,1,'2006-05-10 08:47:45',NULL,NULL,0,NULL,NULL,NULL,'bf893aa3-1691-11df-97a5-7038c432aabf'),(7533,22484,1,1,1,'2006-05-10 08:46:43',NULL,NULL,0,NULL,NULL,NULL,'bf893bc6-1691-11df-97a5-7038c432aabf'),(7534,22488,1,1,1,'2006-05-10 08:49:04',NULL,NULL,0,NULL,NULL,NULL,'bf893cf5-1691-11df-97a5-7038c432aabf'),(7535,22489,1,1,1,'2006-05-10 08:49:17',NULL,NULL,0,NULL,NULL,NULL,'bf893e1c-1691-11df-97a5-7038c432aabf'),(7536,22492,1,1,1,'2006-05-10 08:50:31',NULL,NULL,0,NULL,NULL,NULL,'bf893f21-1691-11df-97a5-7038c432aabf'),(7537,22493,1,1,1,'2006-05-10 08:50:46',NULL,NULL,0,NULL,NULL,NULL,'bf894026-1691-11df-97a5-7038c432aabf'),(7538,22494,1,1,1,'2006-05-10 08:51:34',NULL,NULL,0,NULL,NULL,NULL,'bf89412b-1691-11df-97a5-7038c432aabf'),(7539,22495,1,1,1,'2006-05-10 08:51:19',NULL,NULL,0,NULL,NULL,NULL,'bf89422c-1691-11df-97a5-7038c432aabf'),(7540,22496,1,1,1,'2006-05-10 08:52:27',NULL,NULL,0,NULL,NULL,NULL,'bf894346-1691-11df-97a5-7038c432aabf'),(7541,22499,1,1,1,'2006-05-10 08:53:21',NULL,NULL,0,NULL,NULL,NULL,'bf89444b-1691-11df-97a5-7038c432aabf'),(7542,22507,1,1,1,'2006-05-10 08:56:01',NULL,NULL,0,NULL,NULL,NULL,'bf894550-1691-11df-97a5-7038c432aabf'),(7543,22511,1,1,1,'2006-05-10 08:57:41',NULL,NULL,0,NULL,NULL,NULL,'bf89464c-1691-11df-97a5-7038c432aabf'),(7544,22513,1,1,1,'2006-05-10 08:58:09',NULL,NULL,0,NULL,NULL,NULL,'bf8947b4-1691-11df-97a5-7038c432aabf'),(7545,22518,1,1,1,'2006-05-10 09:00:00',NULL,NULL,0,NULL,NULL,NULL,'bf895491-1691-11df-97a5-7038c432aabf'),(7546,22519,1,1,1,'2006-05-10 09:01:28',NULL,NULL,0,NULL,NULL,NULL,'bf89559a-1691-11df-97a5-7038c432aabf'),(7547,22521,1,1,1,'2006-05-10 09:02:21',NULL,NULL,0,NULL,NULL,NULL,'bf89569f-1691-11df-97a5-7038c432aabf'),(7548,22525,1,1,1,'2006-05-10 09:04:02',NULL,NULL,0,NULL,NULL,NULL,'bf8957a0-1691-11df-97a5-7038c432aabf'),(7549,22529,1,1,1,'2006-05-10 09:05:48',NULL,NULL,0,NULL,NULL,NULL,'bf8958a5-1691-11df-97a5-7038c432aabf'),(7550,22530,1,1,1,'2006-05-10 09:05:41',NULL,NULL,0,NULL,NULL,NULL,'bf895c41-1691-11df-97a5-7038c432aabf'),(7551,22533,1,1,1,'2006-05-10 09:05:13',NULL,NULL,0,NULL,NULL,NULL,'bf895e5c-1691-11df-97a5-7038c432aabf'),(7552,22537,1,1,1,'2006-05-10 09:08:55',NULL,NULL,0,NULL,NULL,NULL,'bf896d8c-1691-11df-97a5-7038c432aabf'),(7553,22538,1,1,1,'2006-05-10 09:09:22',NULL,NULL,0,NULL,NULL,NULL,'bf896f8d-1691-11df-97a5-7038c432aabf'),(7554,22542,1,1,1,'2006-05-10 09:09:47',NULL,NULL,0,NULL,NULL,NULL,'bf89712c-1691-11df-97a5-7038c432aabf'),(7555,22543,1,1,1,'2006-05-10 09:10:24',NULL,NULL,0,NULL,NULL,NULL,'bf8972c2-1691-11df-97a5-7038c432aabf'),(7556,22546,1,1,1,'2006-05-10 09:12:46',NULL,NULL,0,NULL,NULL,NULL,'bf898029-1691-11df-97a5-7038c432aabf'),(7557,22549,1,1,1,'2006-05-10 09:12:46',NULL,NULL,0,NULL,NULL,NULL,'bf8981b2-1691-11df-97a5-7038c432aabf'),(7558,22551,1,1,1,'2006-05-10 09:15:02',NULL,NULL,0,NULL,NULL,NULL,'bf8984e3-1691-11df-97a5-7038c432aabf'),(7559,22552,1,1,1,'2006-05-10 09:15:06',NULL,NULL,0,NULL,NULL,NULL,'bf89943e-1691-11df-97a5-7038c432aabf'),(7560,22553,1,1,1,'2006-05-10 09:16:42',NULL,NULL,0,NULL,NULL,NULL,'bf89a242-1691-11df-97a5-7038c432aabf'),(7561,22554,1,1,1,'2006-05-10 09:17:27',NULL,NULL,0,NULL,NULL,NULL,'bf89af4f-1691-11df-97a5-7038c432aabf'),(7562,22558,1,1,1,'2006-05-10 09:15:59',NULL,NULL,0,NULL,NULL,NULL,'bf89cabe-1691-11df-97a5-7038c432aabf'),(7563,22559,1,1,1,'2006-05-10 09:20:42',NULL,NULL,0,NULL,NULL,NULL,'bf89cbd4-1691-11df-97a5-7038c432aabf'),(7564,22560,1,1,1,'2006-05-10 09:19:23',NULL,NULL,0,NULL,NULL,NULL,'bf89cce2-1691-11df-97a5-7038c432aabf'),(7565,22564,1,1,1,'2006-05-10 09:23:38',NULL,NULL,0,NULL,NULL,NULL,'bf89cdfc-1691-11df-97a5-7038c432aabf'),(7566,22567,1,1,1,'2006-05-10 09:24:54',NULL,NULL,0,NULL,NULL,NULL,'bf89cf0e-1691-11df-97a5-7038c432aabf'),(7567,22570,1,1,1,'2006-05-10 09:25:38',NULL,NULL,0,NULL,NULL,NULL,'bf89d024-1691-11df-97a5-7038c432aabf'),(7568,22572,1,1,1,'2006-05-10 09:25:52',NULL,NULL,0,NULL,NULL,NULL,'bf89d136-1691-11df-97a5-7038c432aabf'),(7569,22575,1,1,1,'2006-05-10 09:23:02',NULL,NULL,0,NULL,NULL,NULL,'bf89d250-1691-11df-97a5-7038c432aabf'),(7570,22578,1,1,1,'2006-05-10 09:27:13',NULL,NULL,0,NULL,NULL,NULL,'bf89d362-1691-11df-97a5-7038c432aabf'),(7571,22580,1,1,1,'2006-05-10 09:28:43',NULL,NULL,0,NULL,NULL,NULL,'bf89d47c-1691-11df-97a5-7038c432aabf'),(7572,22585,1,1,1,'2006-05-10 09:31:00',NULL,NULL,0,NULL,NULL,NULL,'bf89d58e-1691-11df-97a5-7038c432aabf'),(7573,22587,1,1,1,'2006-05-10 09:31:47',NULL,NULL,0,NULL,NULL,NULL,'bf89d6a0-1691-11df-97a5-7038c432aabf'),(7574,22594,1,1,1,'2006-05-10 09:34:19',NULL,NULL,0,NULL,NULL,NULL,'bf89d7b6-1691-11df-97a5-7038c432aabf'),(7575,22596,1,1,1,'2006-05-10 09:34:53',NULL,NULL,0,NULL,NULL,NULL,'bf89d8c7-1691-11df-97a5-7038c432aabf'),(7576,22602,1,1,1,'2006-05-10 09:36:16',NULL,NULL,0,NULL,NULL,NULL,'bf89d9e2-1691-11df-97a5-7038c432aabf'),(7577,22606,1,1,1,'2006-05-10 09:39:10',NULL,NULL,0,NULL,NULL,NULL,'bf89daf3-1691-11df-97a5-7038c432aabf'),(7578,22608,1,1,1,'2006-05-10 09:37:36',NULL,NULL,0,NULL,NULL,NULL,'bf89dc09-1691-11df-97a5-7038c432aabf'),(7579,22614,1,1,1,'2006-05-10 09:41:45',NULL,NULL,0,NULL,NULL,NULL,'bf89dd1b-1691-11df-97a5-7038c432aabf'),(7580,22616,1,1,1,'2006-05-10 09:43:06',NULL,NULL,0,NULL,NULL,NULL,'bf89de31-1691-11df-97a5-7038c432aabf'),(7581,22617,1,1,1,'2006-05-10 09:43:29',NULL,NULL,0,NULL,NULL,NULL,'bf89df5d-1691-11df-97a5-7038c432aabf'),(7582,22619,1,1,1,'2006-05-10 09:44:15',NULL,NULL,0,NULL,NULL,NULL,'bf89e06e-1691-11df-97a5-7038c432aabf'),(7583,22621,1,1,1,'2006-05-10 09:46:27',NULL,NULL,0,NULL,NULL,NULL,'bf89e184-1691-11df-97a5-7038c432aabf'),(7584,22622,1,1,1,'2006-05-10 09:45:55',NULL,NULL,0,NULL,NULL,NULL,'bf89e29a-1691-11df-97a5-7038c432aabf'),(7585,22642,1,1,1,'2006-05-10 09:55:26',NULL,NULL,0,NULL,NULL,NULL,'bf89e413-1691-11df-97a5-7038c432aabf'),(7586,22644,1,1,1,'2006-05-10 09:50:36',NULL,NULL,0,NULL,NULL,NULL,'bf89e536-1691-11df-97a5-7038c432aabf'),(7587,22645,1,1,1,'2006-05-10 09:56:09',NULL,NULL,0,NULL,NULL,NULL,'bf89e658-1691-11df-97a5-7038c432aabf'),(7588,22651,1,1,1,'2006-05-10 09:57:18',NULL,NULL,0,NULL,NULL,NULL,'bf89e77b-1691-11df-97a5-7038c432aabf'),(7589,22661,1,1,1,'2006-05-10 10:01:05',NULL,NULL,0,NULL,NULL,NULL,'bf89e89e-1691-11df-97a5-7038c432aabf'),(7590,22671,1,1,1,'2006-05-10 10:04:35',NULL,NULL,0,NULL,NULL,NULL,'bf89e9c5-1691-11df-97a5-7038c432aabf'),(7591,22679,1,1,1,'2006-05-10 10:05:42',NULL,NULL,0,NULL,NULL,NULL,'bf89eae8-1691-11df-97a5-7038c432aabf'),(7592,22681,1,1,1,'2006-05-10 10:07:39',NULL,NULL,0,NULL,NULL,NULL,'bf89ec3a-1691-11df-97a5-7038c432aabf'),(7593,22684,1,1,1,'2006-05-10 10:08:36',NULL,NULL,0,NULL,NULL,NULL,'bf89ed4c-1691-11df-97a5-7038c432aabf'),(7594,22688,1,1,1,'2006-05-10 10:11:25',NULL,NULL,0,NULL,NULL,NULL,'bf89ee66-1691-11df-97a5-7038c432aabf'),(7595,22699,1,1,1,'2006-05-10 10:16:02',NULL,NULL,0,NULL,NULL,NULL,'bf89ef78-1691-11df-97a5-7038c432aabf'),(7596,22710,1,1,1,'2006-05-10 10:19:53',NULL,NULL,0,NULL,NULL,NULL,'bf89f085-1691-11df-97a5-7038c432aabf'),(7597,22713,1,1,1,'2006-05-10 10:21:32',NULL,NULL,0,NULL,NULL,NULL,'bf89f19b-1691-11df-97a5-7038c432aabf'),(7598,22714,1,1,1,'2006-05-10 10:20:55',NULL,NULL,0,NULL,NULL,NULL,'bf89f2ad-1691-11df-97a5-7038c432aabf'),(7599,22718,1,1,1,'2006-05-10 10:21:50',NULL,NULL,0,NULL,NULL,NULL,'bf89fcfc-1691-11df-97a5-7038c432aabf'),(7600,22721,1,1,1,'2006-05-10 10:22:57',NULL,NULL,0,NULL,NULL,NULL,'bf89fe2c-1691-11df-97a5-7038c432aabf'),(7601,22725,1,1,1,'2006-05-10 10:24:11',NULL,NULL,0,NULL,NULL,NULL,'bf89ff57-1691-11df-97a5-7038c432aabf'),(7602,22727,1,1,1,'2006-05-10 10:24:57',NULL,NULL,0,NULL,NULL,NULL,'bf8a0072-1691-11df-97a5-7038c432aabf'),(7603,22728,1,1,1,'2006-05-10 10:24:44',NULL,NULL,0,NULL,NULL,NULL,'bf8a0199-1691-11df-97a5-7038c432aabf'),(7604,22729,1,1,1,'2006-05-10 10:22:29',NULL,NULL,0,NULL,NULL,NULL,'bf8a04d6-1691-11df-97a5-7038c432aabf'),(7605,22734,1,1,1,'2006-05-10 10:27:55',NULL,NULL,0,NULL,NULL,NULL,'bf8a05f1-1691-11df-97a5-7038c432aabf'),(7606,22739,1,1,1,'2006-05-10 10:32:01',NULL,NULL,0,NULL,NULL,NULL,'bf8a0707-1691-11df-97a5-7038c432aabf'),(7607,22740,1,1,1,'2006-05-10 10:32:52',NULL,NULL,0,NULL,NULL,NULL,'bf8a081d-1691-11df-97a5-7038c432aabf'),(7608,22744,1,1,1,'2006-05-10 10:36:07',NULL,NULL,0,NULL,NULL,NULL,'bf8a092f-1691-11df-97a5-7038c432aabf'),(7609,22746,1,1,1,'2006-05-10 10:36:53',NULL,NULL,0,NULL,NULL,NULL,'bf8a0a9e-1691-11df-97a5-7038c432aabf'),(7610,22751,1,1,1,'2006-05-10 10:25:57',NULL,NULL,0,NULL,NULL,NULL,'bf8a0bc6-1691-11df-97a5-7038c432aabf'),(7611,22754,1,1,1,'2006-05-10 10:41:03',NULL,NULL,0,NULL,NULL,NULL,'bf8a0ce8-1691-11df-97a5-7038c432aabf'),(7612,22756,1,1,1,'2006-05-10 10:41:03',NULL,NULL,0,NULL,NULL,NULL,'bf8a0e14-1691-11df-97a5-7038c432aabf'),(7613,22760,1,1,1,'2006-05-10 10:43:06',NULL,NULL,0,NULL,NULL,NULL,'bf8a0f32-1691-11df-97a5-7038c432aabf'),(7614,22762,1,1,1,'2006-05-10 10:43:46',NULL,NULL,0,NULL,NULL,NULL,'bf8a105a-1691-11df-97a5-7038c432aabf'),(7615,22763,1,1,1,'2006-05-10 10:45:07',NULL,NULL,0,NULL,NULL,NULL,'bf8a1178-1691-11df-97a5-7038c432aabf'),(7616,22766,1,1,1,'2006-05-10 10:46:34',NULL,NULL,0,NULL,NULL,NULL,'bf8a12ca-1691-11df-97a5-7038c432aabf'),(7617,22767,1,1,1,'2006-05-10 10:46:37',NULL,NULL,0,NULL,NULL,NULL,'bf8a13fa-1691-11df-97a5-7038c432aabf'),(7618,22768,1,1,1,'2006-05-10 10:48:36',NULL,NULL,0,NULL,NULL,NULL,'bf8a1510-1691-11df-97a5-7038c432aabf'),(7619,22769,1,1,1,'2006-05-10 10:51:40',NULL,NULL,0,NULL,NULL,NULL,'bf8a1626-1691-11df-97a5-7038c432aabf'),(7620,22770,1,1,1,'2006-05-10 10:53:24',NULL,NULL,0,NULL,NULL,NULL,'bf8a1738-1691-11df-97a5-7038c432aabf'),(7621,22772,1,1,1,'2006-05-10 10:56:50',NULL,NULL,0,NULL,NULL,NULL,'bf8a1852-1691-11df-97a5-7038c432aabf'),(7622,22777,1,1,1,'2006-05-10 11:04:38',NULL,NULL,0,NULL,NULL,NULL,'bf8a1968-1691-11df-97a5-7038c432aabf'),(7623,22781,1,1,1,'2006-05-10 11:09:03',NULL,NULL,0,NULL,NULL,NULL,'bf8a1a82-1691-11df-97a5-7038c432aabf'),(7624,22783,1,1,1,'2006-05-10 11:08:17',NULL,NULL,0,NULL,NULL,NULL,'bf8a1b94-1691-11df-97a5-7038c432aabf'),(7625,22786,1,1,1,'2006-05-10 11:11:24',NULL,NULL,0,NULL,NULL,NULL,'bf8a1ca6-1691-11df-97a5-7038c432aabf'),(7626,22787,1,1,1,'2006-05-10 11:12:56',NULL,NULL,0,NULL,NULL,NULL,'bf8a1dc0-1691-11df-97a5-7038c432aabf'),(7627,22790,1,1,1,'2006-05-10 11:14:05',NULL,NULL,0,NULL,NULL,NULL,'bf8a1ed6-1691-11df-97a5-7038c432aabf'),(7628,22796,1,1,1,'2006-05-10 11:16:58',NULL,NULL,0,NULL,NULL,NULL,'bf8a1fec-1691-11df-97a5-7038c432aabf'),(7629,22797,1,1,1,'2006-05-10 11:16:28',NULL,NULL,0,NULL,NULL,NULL,'bf8a20fe-1691-11df-97a5-7038c432aabf'),(7630,22800,1,1,1,'2006-05-10 11:16:24',NULL,NULL,0,NULL,NULL,NULL,'bf8a2218-1691-11df-97a5-7038c432aabf'),(7631,22806,1,1,1,'2006-05-10 11:21:01',NULL,NULL,0,NULL,NULL,NULL,'bf8a232e-1691-11df-97a5-7038c432aabf'),(7632,22807,1,1,1,'2006-05-10 11:21:01',NULL,NULL,0,NULL,NULL,NULL,'bf8a243c-1691-11df-97a5-7038c432aabf'),(7633,22808,1,1,1,'2006-05-10 11:22:49',NULL,NULL,0,NULL,NULL,NULL,'bf8a2556-1691-11df-97a5-7038c432aabf'),(7634,22811,1,1,1,'2006-05-10 11:23:46',NULL,NULL,0,NULL,NULL,NULL,'bf8a2668-1691-11df-97a5-7038c432aabf'),(7635,22812,1,1,1,'2006-05-10 11:24:46',NULL,NULL,0,NULL,NULL,NULL,'bf8a2797-1691-11df-97a5-7038c432aabf'),(7636,22816,1,1,1,'2006-05-10 11:22:03',NULL,NULL,0,NULL,NULL,NULL,'bf8a28ad-1691-11df-97a5-7038c432aabf'),(7637,22820,1,1,1,'2006-05-10 11:23:52',NULL,NULL,0,NULL,NULL,NULL,'bf8a37a1-1691-11df-97a5-7038c432aabf'),(7638,22822,1,1,1,'2006-05-10 11:28:12',NULL,NULL,0,NULL,NULL,NULL,'bf8a38c0-1691-11df-97a5-7038c432aabf'),(7639,22824,1,1,1,'2006-05-10 11:29:07',NULL,NULL,0,NULL,NULL,NULL,'bf8a3a09-1691-11df-97a5-7038c432aabf'),(7640,22830,1,1,1,'2006-05-10 11:30:35',NULL,NULL,0,NULL,NULL,NULL,'bf8a3b1b-1691-11df-97a5-7038c432aabf'),(7641,22832,1,1,1,'2006-05-10 11:30:52',NULL,NULL,0,NULL,NULL,NULL,'bf8a3c35-1691-11df-97a5-7038c432aabf'),(7642,22836,1,1,1,'2006-05-10 11:32:55',NULL,NULL,0,NULL,NULL,NULL,'bf8a3d47-1691-11df-97a5-7038c432aabf'),(7643,22837,1,1,1,'2006-05-10 11:33:42',NULL,NULL,0,NULL,NULL,NULL,'bf8a3e59-1691-11df-97a5-7038c432aabf'),(7644,22838,1,1,1,'2006-05-10 11:32:54',NULL,NULL,0,NULL,NULL,NULL,'bf8a3f6f-1691-11df-97a5-7038c432aabf'),(7645,22842,1,1,1,'2006-05-10 11:35:01',NULL,NULL,0,NULL,NULL,NULL,'bf8a4085-1691-11df-97a5-7038c432aabf'),(7646,22845,1,1,1,'2006-05-10 11:34:52',NULL,NULL,0,NULL,NULL,NULL,'bf8a419f-1691-11df-97a5-7038c432aabf'),(7647,22847,1,1,1,'2006-05-10 11:35:59',NULL,NULL,0,NULL,NULL,NULL,'bf8a42ad-1691-11df-97a5-7038c432aabf'),(7648,22851,1,1,1,'2006-05-10 11:37:15',NULL,NULL,0,NULL,NULL,NULL,'bf8a43c3-1691-11df-97a5-7038c432aabf'),(7649,22853,1,1,1,'2006-05-10 11:37:24',NULL,NULL,0,NULL,NULL,NULL,'bf8a44d9-1691-11df-97a5-7038c432aabf'),(7650,22857,1,1,1,'2006-05-10 11:37:08',NULL,NULL,0,NULL,NULL,NULL,'bf8a45eb-1691-11df-97a5-7038c432aabf'),(7651,22859,1,1,1,'2006-05-10 11:39:07',NULL,NULL,0,NULL,NULL,NULL,'bf8a4705-1691-11df-97a5-7038c432aabf'),(7652,22860,1,1,1,'2006-05-10 11:39:03',NULL,NULL,0,NULL,NULL,NULL,'bf8a481b-1691-11df-97a5-7038c432aabf'),(7653,22861,1,1,1,'2006-05-10 11:38:38',NULL,NULL,0,NULL,NULL,NULL,'bf8a4946-1691-11df-97a5-7038c432aabf'),(7654,22866,1,1,1,'2006-05-10 11:40:00',NULL,NULL,0,NULL,NULL,NULL,'bf8a4a58-1691-11df-97a5-7038c432aabf'),(7655,22868,1,1,1,'2006-05-10 11:41:12',NULL,NULL,0,NULL,NULL,NULL,'bf8a4b6e-1691-11df-97a5-7038c432aabf'),(7656,22869,1,1,1,'2006-05-10 11:41:44',NULL,NULL,0,NULL,NULL,NULL,'bf8a4c80-1691-11df-97a5-7038c432aabf'),(7657,22870,1,1,1,'2006-05-10 11:42:32',NULL,NULL,0,NULL,NULL,NULL,'bf8a4d96-1691-11df-97a5-7038c432aabf'),(7658,22871,1,1,1,'2006-05-10 11:40:45',NULL,NULL,0,NULL,NULL,NULL,'bf8a4eb9-1691-11df-97a5-7038c432aabf'),(7659,22877,1,1,1,'2006-05-10 11:43:37',NULL,NULL,0,NULL,NULL,NULL,'bf8a507a-1691-11df-97a5-7038c432aabf'),(7660,22879,1,1,1,'2006-05-10 11:45:02',NULL,NULL,0,NULL,NULL,NULL,'bf8a522a-1691-11df-97a5-7038c432aabf'),(7661,22883,1,1,1,'2006-05-10 11:46:16',NULL,NULL,0,NULL,NULL,NULL,'bf8a5492-1691-11df-97a5-7038c432aabf'),(7662,22892,1,1,1,'2006-05-10 11:50:17',NULL,NULL,0,NULL,NULL,NULL,'bf8a57b2-1691-11df-97a5-7038c432aabf'),(7663,22894,1,1,1,'2006-05-10 11:49:25',NULL,NULL,0,NULL,NULL,NULL,'bf8a5995-1691-11df-97a5-7038c432aabf'),(7664,22897,1,1,1,'2006-05-10 11:50:32',NULL,NULL,0,NULL,NULL,NULL,'bf8a5b7d-1691-11df-97a5-7038c432aabf'),(7665,22900,1,1,1,'2006-05-10 11:52:14',NULL,NULL,0,NULL,NULL,NULL,'bf8a5d53-1691-11df-97a5-7038c432aabf'),(7666,22904,1,1,1,'2006-05-10 11:53:38',NULL,NULL,0,NULL,NULL,NULL,'bf8a5f54-1691-11df-97a5-7038c432aabf'),(7667,22906,1,1,1,'2006-05-10 11:53:31',NULL,NULL,0,NULL,NULL,NULL,'bf8a6115-1691-11df-97a5-7038c432aabf'),(7668,22912,1,1,1,'2006-05-10 11:56:00',NULL,NULL,0,NULL,NULL,NULL,'bf8a62d2-1691-11df-97a5-7038c432aabf'),(7669,22915,1,1,1,'2006-05-10 11:57:24',NULL,NULL,0,NULL,NULL,NULL,'bf8a6498-1691-11df-97a5-7038c432aabf'),(7670,22916,1,1,1,'2006-05-10 11:56:25',NULL,NULL,0,NULL,NULL,NULL,'bf8a6650-1691-11df-97a5-7038c432aabf'),(7671,22919,1,1,1,'2006-05-10 11:57:05',NULL,NULL,0,NULL,NULL,NULL,'bf8a6827-1691-11df-97a5-7038c432aabf'),(7672,22921,1,1,1,'2006-05-10 11:58:19',NULL,NULL,0,NULL,NULL,NULL,'bf8a69e8-1691-11df-97a5-7038c432aabf'),(7673,22925,1,1,1,'2006-05-10 11:59:47',NULL,NULL,0,NULL,NULL,NULL,'bf8a6bad-1691-11df-97a5-7038c432aabf'),(7674,22930,1,1,1,'2006-05-10 12:01:17',NULL,NULL,0,NULL,NULL,NULL,'bf8a6d66-1691-11df-97a5-7038c432aabf'),(7675,22935,1,1,1,'2006-05-10 12:01:39',NULL,NULL,0,NULL,NULL,NULL,'bf8a6f23-1691-11df-97a5-7038c432aabf'),(7676,22936,1,1,1,'2006-05-10 12:02:25',NULL,NULL,0,NULL,NULL,NULL,'bf8a7045-1691-11df-97a5-7038c432aabf'),(7677,22939,1,1,1,'2006-05-10 12:03:54',NULL,NULL,0,NULL,NULL,NULL,'bf8a715b-1691-11df-97a5-7038c432aabf'),(7678,22940,1,1,1,'2006-05-10 12:03:56',NULL,NULL,0,NULL,NULL,NULL,'bf8a7272-1691-11df-97a5-7038c432aabf'),(7679,22942,1,1,1,'2006-05-10 12:07:15',NULL,NULL,0,NULL,NULL,NULL,'bf8a7388-1691-11df-97a5-7038c432aabf'),(7680,22947,1,1,1,'2006-05-10 12:08:35',NULL,NULL,0,NULL,NULL,NULL,'bf8a74a2-1691-11df-97a5-7038c432aabf'),(7681,22949,1,1,1,'2006-05-10 12:08:41',NULL,NULL,0,NULL,NULL,NULL,'bf8a75b8-1691-11df-97a5-7038c432aabf'),(7682,22950,1,1,1,'2006-05-10 12:09:26',NULL,NULL,0,NULL,NULL,NULL,'bf8a76ce-1691-11df-97a5-7038c432aabf'),(7683,22955,1,1,1,'2006-05-10 12:11:26',NULL,NULL,0,NULL,NULL,NULL,'bf8a77e8-1691-11df-97a5-7038c432aabf'),(7684,22964,1,1,1,'2006-05-10 12:12:04',NULL,NULL,0,NULL,NULL,NULL,'bf8a78fe-1691-11df-97a5-7038c432aabf'),(7685,22971,1,1,1,'2006-05-10 12:15:58',NULL,NULL,0,NULL,NULL,NULL,'bf8a7a19-1691-11df-97a5-7038c432aabf'),(7686,22980,1,1,1,'2006-05-10 12:19:07',NULL,NULL,0,NULL,NULL,NULL,'bf8a7b33-1691-11df-97a5-7038c432aabf'),(7687,22981,1,1,1,'2006-05-10 12:18:55',NULL,NULL,0,NULL,NULL,NULL,'bf8a7c4d-1691-11df-97a5-7038c432aabf'),(7688,22983,1,1,1,'2006-05-10 12:17:05',NULL,NULL,0,NULL,NULL,NULL,'bf8a7d5f-1691-11df-97a5-7038c432aabf'),(7689,22988,1,1,1,'2006-05-10 12:21:10',NULL,NULL,0,NULL,NULL,NULL,'bf8a7e8f-1691-11df-97a5-7038c432aabf'),(7690,22989,1,1,1,'2006-05-10 12:20:44',NULL,NULL,0,NULL,NULL,NULL,'bf8a7ffa-1691-11df-97a5-7038c432aabf'),(7691,22991,1,1,1,'2006-05-10 12:22:10',NULL,NULL,0,NULL,NULL,NULL,'bf8a8121-1691-11df-97a5-7038c432aabf'),(7692,22994,1,1,1,'2006-05-10 12:22:05',NULL,NULL,0,NULL,NULL,NULL,'bf8a824d-1691-11df-97a5-7038c432aabf'),(7693,22997,1,1,1,'2006-05-10 12:23:52',NULL,NULL,0,NULL,NULL,NULL,'bf8a8370-1691-11df-97a5-7038c432aabf'),(7694,22998,1,1,1,'2006-05-10 12:23:46',NULL,NULL,0,NULL,NULL,NULL,'bf8a8497-1691-11df-97a5-7038c432aabf'),(7695,22999,1,1,1,'2006-05-10 12:23:06',NULL,NULL,0,NULL,NULL,NULL,'bf8a85be-1691-11df-97a5-7038c432aabf'),(7696,23000,1,1,1,'2006-05-10 12:24:22',NULL,NULL,0,NULL,NULL,NULL,'bf8a86e5-1691-11df-97a5-7038c432aabf'),(7697,23001,1,1,1,'2006-05-10 12:25:24',NULL,NULL,0,NULL,NULL,NULL,'bf8a8837-1691-11df-97a5-7038c432aabf'),(7698,23002,1,1,1,'2006-05-10 12:25:12',NULL,NULL,0,NULL,NULL,NULL,'bf8a894d-1691-11df-97a5-7038c432aabf'),(7699,23009,1,1,1,'2006-05-10 12:26:34',NULL,NULL,0,NULL,NULL,NULL,'bf8a8a63-1691-11df-97a5-7038c432aabf'),(7700,23010,1,1,1,'2006-05-10 12:27:27',NULL,NULL,0,NULL,NULL,NULL,'bf8a8b79-1691-11df-97a5-7038c432aabf'),(7701,23013,1,1,1,'2006-05-10 12:28:17',NULL,NULL,0,NULL,NULL,NULL,'bf8a8c97-1691-11df-97a5-7038c432aabf'),(7702,23016,1,1,1,'2006-05-10 12:27:53',NULL,NULL,0,NULL,NULL,NULL,'bf8a8dad-1691-11df-97a5-7038c432aabf'),(7703,23017,1,1,1,'2006-05-10 12:29:03',NULL,NULL,0,NULL,NULL,NULL,'bf8a8ec8-1691-11df-97a5-7038c432aabf'),(7704,23018,1,1,1,'2006-05-10 12:28:32',NULL,NULL,0,NULL,NULL,NULL,'bf8a8fde-1691-11df-97a5-7038c432aabf'),(7705,23019,1,1,1,'2006-05-10 12:29:12',NULL,NULL,0,NULL,NULL,NULL,'bf8a90fc-1691-11df-97a5-7038c432aabf'),(7706,23023,1,1,1,'2006-05-10 12:30:44',NULL,NULL,0,NULL,NULL,NULL,'bf8a920e-1691-11df-97a5-7038c432aabf'),(7707,23031,1,1,1,'2006-05-10 12:32:36',NULL,NULL,0,NULL,NULL,NULL,'bf8a9328-1691-11df-97a5-7038c432aabf'),(7708,23034,1,1,1,'2006-05-10 12:34:10',NULL,NULL,0,NULL,NULL,NULL,'bf8a9458-1691-11df-97a5-7038c432aabf'),(7709,23035,1,1,1,'2006-05-10 12:33:24',NULL,NULL,0,NULL,NULL,NULL,'bf8a9572-1691-11df-97a5-7038c432aabf'),(7710,23043,1,1,1,'2006-05-10 12:34:09',NULL,NULL,0,NULL,NULL,NULL,'bf8a968d-1691-11df-97a5-7038c432aabf'),(7711,23046,1,1,1,'2006-05-10 12:36:42',NULL,NULL,0,NULL,NULL,NULL,'bf8a97a3-1691-11df-97a5-7038c432aabf'),(7712,23048,1,1,1,'2006-05-10 12:37:46',NULL,NULL,0,NULL,NULL,NULL,'bf8a98bd-1691-11df-97a5-7038c432aabf'),(7713,23050,1,1,1,'2006-05-10 12:36:07',NULL,NULL,0,NULL,NULL,NULL,'bf8a99d3-1691-11df-97a5-7038c432aabf'),(7714,23052,1,1,1,'2006-05-10 12:38:05',NULL,NULL,0,NULL,NULL,NULL,'bf8a9ae9-1691-11df-97a5-7038c432aabf'),(7715,23061,1,1,1,'2006-05-10 12:39:30',NULL,NULL,0,NULL,NULL,NULL,'bf8a9c03-1691-11df-97a5-7038c432aabf'),(7716,23062,1,1,1,'2006-05-10 12:41:27',NULL,NULL,0,NULL,NULL,NULL,'bf8a9d19-1691-11df-97a5-7038c432aabf'),(7717,23063,1,1,1,'2006-05-10 12:40:22',NULL,NULL,0,NULL,NULL,NULL,'bf8a9e34-1691-11df-97a5-7038c432aabf'),(7718,23064,1,1,1,'2006-05-10 12:41:10',NULL,NULL,0,NULL,NULL,NULL,'bf8a9f4a-1691-11df-97a5-7038c432aabf'),(7719,23066,1,1,1,'2006-05-10 12:41:12',NULL,NULL,0,NULL,NULL,NULL,'bf8aa068-1691-11df-97a5-7038c432aabf'),(7720,23069,1,1,1,'2006-05-10 12:42:55',NULL,NULL,0,NULL,NULL,NULL,'bf8aa17a-1691-11df-97a5-7038c432aabf'),(7721,23074,1,1,1,'2006-05-10 12:44:14',NULL,NULL,0,NULL,NULL,NULL,'bf8aa294-1691-11df-97a5-7038c432aabf'),(7722,23081,1,1,1,'2006-05-10 12:45:41',NULL,NULL,0,NULL,NULL,NULL,'bf8aa3aa-1691-11df-97a5-7038c432aabf'),(7723,23082,1,1,1,'2006-05-10 12:47:12',NULL,NULL,0,NULL,NULL,NULL,'bf8aa4c0-1691-11df-97a5-7038c432aabf'),(7724,23089,1,1,1,'2006-05-10 12:50:32',NULL,NULL,0,NULL,NULL,NULL,'bf8aa5db-1691-11df-97a5-7038c432aabf'),(7725,23090,1,1,1,'2006-05-10 12:49:46',NULL,NULL,0,NULL,NULL,NULL,'bf8aa7b6-1691-11df-97a5-7038c432aabf'),(7726,23091,1,1,1,'2006-05-10 12:51:07',NULL,NULL,0,NULL,NULL,NULL,'bf8aa8f2-1691-11df-97a5-7038c432aabf'),(7727,23092,1,1,1,'2006-05-10 12:51:37',NULL,NULL,0,NULL,NULL,NULL,'bf8aaa1d-1691-11df-97a5-7038c432aabf'),(7728,23094,1,1,1,'2006-05-10 12:51:42',NULL,NULL,0,NULL,NULL,NULL,'bf8aab49-1691-11df-97a5-7038c432aabf'),(7729,23096,1,1,1,'2006-05-10 12:42:14',NULL,NULL,0,NULL,NULL,NULL,'bf8aac70-1691-11df-97a5-7038c432aabf'),(7730,23097,1,1,1,'2006-05-10 12:53:31',NULL,NULL,0,NULL,NULL,NULL,'bf8aad9b-1691-11df-97a5-7038c432aabf'),(7731,23100,1,1,1,'2006-05-10 12:54:51',NULL,NULL,0,NULL,NULL,NULL,'bf8aaefa-1691-11df-97a5-7038c432aabf'),(7732,23101,1,1,1,'2006-05-10 12:53:30',NULL,NULL,0,NULL,NULL,NULL,'bf8ab010-1691-11df-97a5-7038c432aabf'),(7733,23102,1,1,1,'2006-05-10 12:53:08',NULL,NULL,0,NULL,NULL,NULL,'bf8ab12a-1691-11df-97a5-7038c432aabf'),(7734,23104,1,1,1,'2006-05-10 12:55:43',NULL,NULL,0,NULL,NULL,NULL,'bf8ab245-1691-11df-97a5-7038c432aabf'),(7735,23105,1,1,1,'2006-05-10 12:56:28',NULL,NULL,0,NULL,NULL,NULL,'bf8ab35f-1691-11df-97a5-7038c432aabf'),(7736,23106,1,1,1,'2006-05-10 12:55:52',NULL,NULL,0,NULL,NULL,NULL,'bf8ab479-1691-11df-97a5-7038c432aabf'),(7737,23107,1,1,1,'2006-05-10 12:55:49',NULL,NULL,0,NULL,NULL,NULL,'bf8ab594-1691-11df-97a5-7038c432aabf'),(7738,23111,1,1,1,'2006-05-10 12:56:29',NULL,NULL,0,NULL,NULL,NULL,'bf8ab6aa-1691-11df-97a5-7038c432aabf'),(7739,23122,1,1,1,'2006-05-10 13:03:01',NULL,NULL,0,NULL,NULL,NULL,'bf8ab7c0-1691-11df-97a5-7038c432aabf'),(7740,23123,1,1,1,'2006-05-10 13:04:25',NULL,NULL,0,NULL,NULL,NULL,'bf8ab8da-1691-11df-97a5-7038c432aabf'),(7741,23125,1,1,1,'2006-05-10 13:07:47',NULL,NULL,0,NULL,NULL,NULL,'bf8ab9f4-1691-11df-97a5-7038c432aabf'),(7742,23127,1,1,1,'2006-05-10 13:09:00',NULL,NULL,0,NULL,NULL,NULL,'bf8abb0f-1691-11df-97a5-7038c432aabf'),(7743,23129,1,1,1,'2006-05-10 13:10:50',NULL,NULL,0,NULL,NULL,NULL,'bf8abc25-1691-11df-97a5-7038c432aabf'),(7744,23131,1,1,1,'2006-05-10 13:12:57',NULL,NULL,0,NULL,NULL,NULL,'bf8ac450-1691-11df-97a5-7038c432aabf'),(7745,23132,1,1,1,'2006-05-10 13:14:47',NULL,NULL,0,NULL,NULL,NULL,'bf8acef9-1691-11df-97a5-7038c432aabf'),(7746,23133,1,1,1,'2006-05-10 13:16:14',NULL,NULL,0,NULL,NULL,NULL,'bf8ad025-1691-11df-97a5-7038c432aabf'),(7747,23137,1,1,1,'2006-05-10 13:22:34',NULL,NULL,0,NULL,NULL,NULL,'bf8ad143-1691-11df-97a5-7038c432aabf'),(7748,23139,1,1,1,'2006-05-10 13:27:42',NULL,NULL,0,NULL,NULL,NULL,'bf8ad26f-1691-11df-97a5-7038c432aabf'),(7749,23141,1,1,1,'2006-05-10 13:31:04',NULL,NULL,0,NULL,NULL,NULL,'bf8ad39e-1691-11df-97a5-7038c432aabf'),(7750,23142,1,1,1,'2006-05-10 13:33:19',NULL,NULL,0,NULL,NULL,NULL,'bf8ad4c5-1691-11df-97a5-7038c432aabf'),(7751,23146,1,1,1,'2006-05-10 13:49:00',NULL,NULL,0,NULL,NULL,NULL,'bf8ad624-1691-11df-97a5-7038c432aabf'),(7752,23160,1,1,1,'2006-05-10 14:08:13',NULL,NULL,0,NULL,NULL,NULL,'bf8ad73e-1691-11df-97a5-7038c432aabf'),(7753,23161,1,1,1,'2006-05-10 14:07:33',NULL,NULL,0,NULL,NULL,NULL,'bf8ad85d-1691-11df-97a5-7038c432aabf'),(7754,23162,1,1,1,'2006-05-10 14:09:37',NULL,NULL,0,NULL,NULL,NULL,'bf8ad977-1691-11df-97a5-7038c432aabf'),(7755,23165,1,1,1,'2006-05-10 14:10:55',NULL,NULL,0,NULL,NULL,NULL,'bf8ada8d-1691-11df-97a5-7038c432aabf'),(7756,23175,1,1,1,'2006-05-10 14:15:50',NULL,NULL,0,NULL,NULL,NULL,'bf8adba8-1691-11df-97a5-7038c432aabf'),(7757,23182,1,1,1,'2006-05-10 14:18:59',NULL,NULL,0,NULL,NULL,NULL,'bf8adcbe-1691-11df-97a5-7038c432aabf'),(7758,23186,1,1,1,'2006-05-10 14:21:01',NULL,NULL,0,NULL,NULL,NULL,'bf8adde0-1691-11df-97a5-7038c432aabf'),(7759,23187,1,1,1,'2006-05-10 14:22:16',NULL,NULL,0,NULL,NULL,NULL,'bf8adef7-1691-11df-97a5-7038c432aabf'),(7760,23194,1,1,1,'2006-05-10 14:25:05',NULL,NULL,0,NULL,NULL,NULL,'bf8ae015-1691-11df-97a5-7038c432aabf'),(7761,23202,1,1,1,'2006-05-10 14:29:33',NULL,NULL,0,NULL,NULL,NULL,'bf8ae12b-1691-11df-97a5-7038c432aabf'),(7762,23205,1,1,1,'2006-05-10 14:30:16',NULL,NULL,0,NULL,NULL,NULL,'bf8ae25f-1691-11df-97a5-7038c432aabf'),(7763,23206,1,1,1,'2006-05-10 14:31:08',NULL,NULL,0,NULL,NULL,NULL,'bf8ae375-1691-11df-97a5-7038c432aabf'),(7764,23207,1,1,1,'2006-05-10 14:31:00',NULL,NULL,0,NULL,NULL,NULL,'bf8ae48f-1691-11df-97a5-7038c432aabf'),(7765,23208,1,1,1,'2006-05-10 14:31:51',NULL,NULL,0,NULL,NULL,NULL,'bf8ae5ae-1691-11df-97a5-7038c432aabf'),(7766,23211,1,1,1,'2006-05-10 14:32:22',NULL,NULL,0,NULL,NULL,NULL,'bf8ae6c4-1691-11df-97a5-7038c432aabf'),(7767,23215,1,1,1,'2006-05-10 14:33:31',NULL,NULL,0,NULL,NULL,NULL,'bf8ae7de-1691-11df-97a5-7038c432aabf'),(7768,23220,1,1,1,'2006-05-10 14:35:31',NULL,NULL,0,NULL,NULL,NULL,'bf8ae8f9-1691-11df-97a5-7038c432aabf'),(7769,23221,1,1,1,'2006-05-10 14:35:24',NULL,NULL,0,NULL,NULL,NULL,'bf8aea17-1691-11df-97a5-7038c432aabf'),(7770,23223,1,1,1,'2006-05-10 14:36:30',NULL,NULL,0,NULL,NULL,NULL,'bf8aeb2d-1691-11df-97a5-7038c432aabf'),(7771,23233,1,1,1,'2006-05-10 14:41:41',NULL,NULL,0,NULL,NULL,NULL,'bf8aec43-1691-11df-97a5-7038c432aabf'),(7772,23236,1,1,1,'2006-05-10 14:43:33',NULL,NULL,0,NULL,NULL,NULL,'bf8aed66-1691-11df-97a5-7038c432aabf'),(7773,23239,1,1,1,'2006-05-10 14:45:15',NULL,NULL,0,NULL,NULL,NULL,'bf8aee80-1691-11df-97a5-7038c432aabf'),(7774,23240,1,1,1,'2006-05-10 14:46:13',NULL,NULL,0,NULL,NULL,NULL,'bf8aef9f-1691-11df-97a5-7038c432aabf'),(7775,23242,1,1,1,'2006-05-10 14:46:30',NULL,NULL,0,NULL,NULL,NULL,'bf8af0b5-1691-11df-97a5-7038c432aabf'),(7776,23247,1,1,1,'2006-05-10 14:50:16',NULL,NULL,0,NULL,NULL,NULL,'bf8af1cf-1691-11df-97a5-7038c432aabf'),(7777,23252,1,1,1,'2006-05-10 14:51:14',NULL,NULL,0,NULL,NULL,NULL,'bf8af2ee-1691-11df-97a5-7038c432aabf'),(7778,23256,1,1,1,'2006-05-10 14:54:30',NULL,NULL,0,NULL,NULL,NULL,'bf8af408-1691-11df-97a5-7038c432aabf'),(7779,23258,1,1,1,'2006-05-10 14:55:15',NULL,NULL,0,NULL,NULL,NULL,'bf8af585-1691-11df-97a5-7038c432aabf'),(7780,23260,1,1,1,'2006-05-10 14:56:01',NULL,NULL,0,NULL,NULL,NULL,'bf8af6b5-1691-11df-97a5-7038c432aabf'),(7781,23262,1,1,1,'2006-05-10 14:58:44',NULL,NULL,0,NULL,NULL,NULL,'bf8af813-1691-11df-97a5-7038c432aabf'),(7782,23263,1,1,1,'2006-05-10 14:57:05',NULL,NULL,0,NULL,NULL,NULL,'bf8af94c-1691-11df-97a5-7038c432aabf'),(7783,23269,1,1,1,'2006-05-10 15:03:29',NULL,NULL,0,NULL,NULL,NULL,'bf8afa62-1691-11df-97a5-7038c432aabf'),(7784,23271,1,1,1,'2006-05-10 15:04:36',NULL,NULL,0,NULL,NULL,NULL,'bf8afb73-1691-11df-97a5-7038c432aabf'),(7785,23272,1,1,1,'2006-05-10 15:03:31',NULL,NULL,0,NULL,NULL,NULL,'bf8afc89-1691-11df-97a5-7038c432aabf'),(7786,23275,1,1,1,'2006-05-10 15:04:52',NULL,NULL,0,NULL,NULL,NULL,'bf8afd9b-1691-11df-97a5-7038c432aabf'),(7787,23281,1,1,1,'2006-05-10 15:09:15',NULL,NULL,0,NULL,NULL,NULL,'bf8afee4-1691-11df-97a5-7038c432aabf'),(7788,23282,1,1,1,'2006-05-10 15:08:52',NULL,NULL,0,NULL,NULL,NULL,'bf8affe9-1691-11df-97a5-7038c432aabf'),(7789,23283,1,1,1,'2006-05-10 15:09:42',NULL,NULL,0,NULL,NULL,NULL,'bf8b00ee-1691-11df-97a5-7038c432aabf'),(7790,23284,1,1,1,'2006-05-10 15:10:43',NULL,NULL,0,NULL,NULL,NULL,'bf8b01f7-1691-11df-97a5-7038c432aabf'),(7791,23291,1,1,1,'2006-05-10 15:14:33',NULL,NULL,0,NULL,NULL,NULL,'bf8b02f8-1691-11df-97a5-7038c432aabf'),(7792,23293,1,1,1,'2006-05-10 15:16:22',NULL,NULL,0,NULL,NULL,NULL,'bf8b0f2f-1691-11df-97a5-7038c432aabf'),(7793,23300,1,1,1,'2006-05-10 15:18:21',NULL,NULL,0,NULL,NULL,NULL,'bf8b1034-1691-11df-97a5-7038c432aabf'),(7794,23305,1,1,1,'2006-05-10 15:20:50',NULL,NULL,0,NULL,NULL,NULL,'bf8b113d-1691-11df-97a5-7038c432aabf'),(7795,23309,1,1,1,'2006-05-10 15:21:44',NULL,NULL,0,NULL,NULL,NULL,'bf8b123e-1691-11df-97a5-7038c432aabf'),(7796,23310,1,1,1,'2006-05-10 15:23:38',NULL,NULL,0,NULL,NULL,NULL,'bf8b1347-1691-11df-97a5-7038c432aabf'),(7797,23312,1,1,1,'2006-05-10 15:25:02',NULL,NULL,0,NULL,NULL,NULL,'bf8b16d1-1691-11df-97a5-7038c432aabf'),(7798,23314,1,1,1,'2006-05-10 15:28:13',NULL,NULL,0,NULL,NULL,NULL,'bf8b187d-1691-11df-97a5-7038c432aabf'),(7799,23315,1,1,1,'2006-05-10 15:27:23',NULL,NULL,0,NULL,NULL,NULL,'bf8b28bb-1691-11df-97a5-7038c432aabf'),(7800,23316,1,1,1,'2006-05-10 15:28:08',NULL,NULL,0,NULL,NULL,NULL,'bf8b2a4d-1691-11df-97a5-7038c432aabf'),(7801,23326,1,1,1,'2006-05-10 15:32:42',NULL,NULL,0,NULL,NULL,NULL,'bf8b2bdb-1691-11df-97a5-7038c432aabf'),(7802,23328,1,1,1,'2006-05-10 15:33:43',NULL,NULL,0,NULL,NULL,NULL,'bf8b2d60-1691-11df-97a5-7038c432aabf'),(7803,23329,1,1,1,'2006-05-10 15:34:04',NULL,NULL,0,NULL,NULL,NULL,'bf8b3a35-1691-11df-97a5-7038c432aabf'),(7804,23330,1,1,1,'2006-05-10 15:34:26',NULL,NULL,0,NULL,NULL,NULL,'bf8b3bc3-1691-11df-97a5-7038c432aabf'),(7805,23334,1,1,1,'2006-05-10 15:38:44',NULL,NULL,0,NULL,NULL,NULL,'bf8b3ee2-1691-11df-97a5-7038c432aabf'),(7806,23336,1,1,1,'2006-05-10 15:39:09',NULL,NULL,0,NULL,NULL,NULL,'bf8b4f35-1691-11df-97a5-7038c432aabf'),(7807,23337,1,1,1,'2006-05-10 15:39:49',NULL,NULL,0,NULL,NULL,NULL,'bf8b5c4a-1691-11df-97a5-7038c432aabf'),(7808,23342,1,1,1,'2006-05-10 15:42:16',NULL,NULL,0,NULL,NULL,NULL,'bf8b6960-1691-11df-97a5-7038c432aabf'),(7809,23354,1,1,1,'2006-05-10 15:45:42',NULL,NULL,0,NULL,NULL,NULL,'bf8b8ef7-1691-11df-97a5-7038c432aabf'),(7810,23360,1,1,1,'2006-05-10 15:50:21',NULL,NULL,0,NULL,NULL,NULL,'bf8b901f-1691-11df-97a5-7038c432aabf'),(7811,23364,1,1,1,'2006-05-10 15:52:30',NULL,NULL,0,NULL,NULL,NULL,'bf8b918a-1691-11df-97a5-7038c432aabf'),(7812,23365,1,1,1,'2006-05-10 15:53:34',NULL,NULL,0,NULL,NULL,NULL,'bf8b92b6-1691-11df-97a5-7038c432aabf'),(7813,23370,1,1,1,'2006-05-10 15:56:42',NULL,NULL,0,NULL,NULL,NULL,'bf8b93dd-1691-11df-97a5-7038c432aabf'),(7814,23374,1,1,1,'2006-05-10 15:59:31',NULL,NULL,0,NULL,NULL,NULL,'bf8b9504-1691-11df-97a5-7038c432aabf'),(7815,23380,1,1,1,'2006-05-10 16:01:04',NULL,NULL,0,NULL,NULL,NULL,'bf8b9627-1691-11df-97a5-7038c432aabf'),(7816,23385,1,1,1,'2006-05-10 16:06:15',NULL,NULL,0,NULL,NULL,NULL,'bf8b974a-1691-11df-97a5-7038c432aabf'),(7817,23387,1,1,1,'2006-05-10 16:06:56',NULL,NULL,0,NULL,NULL,NULL,'bf8b9871-1691-11df-97a5-7038c432aabf'),(7818,23388,1,1,1,'2006-05-10 16:07:48',NULL,NULL,0,NULL,NULL,NULL,'bf8b99c3-1691-11df-97a5-7038c432aabf'),(7819,23391,1,1,1,'2006-05-10 16:09:35',NULL,NULL,0,NULL,NULL,NULL,'bf8b9ad9-1691-11df-97a5-7038c432aabf'),(7820,23392,1,1,1,'2006-05-10 16:11:24',NULL,NULL,0,NULL,NULL,NULL,'bf8b9bef-1691-11df-97a5-7038c432aabf'),(7821,23395,1,1,1,'2006-05-10 16:13:39',NULL,NULL,0,NULL,NULL,NULL,'bf8b9d1e-1691-11df-97a5-7038c432aabf'),(7822,23404,1,1,1,'2006-05-10 16:16:02',NULL,NULL,0,NULL,NULL,NULL,'bf8b9e34-1691-11df-97a5-7038c432aabf'),(7823,23406,1,1,1,'2006-05-10 16:18:08',NULL,NULL,0,NULL,NULL,NULL,'bf8b9f57-1691-11df-97a5-7038c432aabf'),(7824,23407,1,1,1,'2006-05-10 16:18:29',NULL,NULL,0,NULL,NULL,NULL,'bf8ba069-1691-11df-97a5-7038c432aabf'),(7825,23408,1,1,1,'2006-05-10 16:18:51',NULL,NULL,0,NULL,NULL,NULL,'bf8ba17f-1691-11df-97a5-7038c432aabf'),(7826,23416,1,1,1,'2006-05-10 16:22:02',NULL,NULL,0,NULL,NULL,NULL,'bf8ba299-1691-11df-97a5-7038c432aabf'),(7827,23420,1,1,1,'2006-05-10 16:23:37',NULL,NULL,0,NULL,NULL,NULL,'bf8ba3ab-1691-11df-97a5-7038c432aabf'),(7828,23426,1,1,1,'2006-05-10 16:20:25',NULL,NULL,0,NULL,NULL,NULL,'bf8ba4ca-1691-11df-97a5-7038c432aabf'),(7829,23430,1,1,1,'2006-05-10 16:27:53',NULL,NULL,0,NULL,NULL,NULL,'bf8ba5db-1691-11df-97a5-7038c432aabf'),(7830,23432,1,1,1,'2006-05-10 16:27:38',NULL,NULL,0,NULL,NULL,NULL,'bf8ba6f6-1691-11df-97a5-7038c432aabf'),(7831,23436,1,1,1,'2006-05-10 16:29:18',NULL,NULL,0,NULL,NULL,NULL,'bf8ba80c-1691-11df-97a5-7038c432aabf'),(7832,23438,1,1,1,'2006-05-10 16:30:14',NULL,NULL,0,NULL,NULL,NULL,'bf8ba926-1691-11df-97a5-7038c432aabf'),(7833,23447,1,1,1,'2006-05-10 16:35:37',NULL,NULL,0,NULL,NULL,NULL,'bf8d8975-1691-11df-97a5-7038c432aabf'),(7834,23448,1,1,1,'2006-05-10 16:35:29',NULL,NULL,0,NULL,NULL,NULL,'bf8d8b77-1691-11df-97a5-7038c432aabf'),(7835,23450,1,1,1,'2006-05-10 16:37:50',NULL,NULL,0,NULL,NULL,NULL,'bf8d8d00-1691-11df-97a5-7038c432aabf'),(7836,23452,1,1,1,'2006-05-10 16:40:50',NULL,NULL,0,NULL,NULL,NULL,'bf8d8e2b-1691-11df-97a5-7038c432aabf'),(7837,23455,1,1,1,'2006-05-10 16:42:15',NULL,NULL,0,NULL,NULL,NULL,'bf8d8f5f-1691-11df-97a5-7038c432aabf'),(7838,23456,1,1,1,'2006-05-10 16:42:51',NULL,NULL,0,NULL,NULL,NULL,'bf8d9087-1691-11df-97a5-7038c432aabf'),(7839,23457,1,1,1,'2006-05-10 16:08:26',NULL,NULL,0,NULL,NULL,NULL,'bf8d91ff-1691-11df-97a5-7038c432aabf'),(7840,23458,1,1,1,'2006-05-10 16:42:31',NULL,NULL,0,NULL,NULL,NULL,'bf8d932a-1691-11df-97a5-7038c432aabf'),(7841,23461,1,1,1,'2006-05-10 16:43:45',NULL,NULL,0,NULL,NULL,NULL,'bf8d9451-1691-11df-97a5-7038c432aabf'),(7842,23463,1,1,1,'2006-05-10 16:44:43',NULL,NULL,0,NULL,NULL,NULL,'bf8d95ac-1691-11df-97a5-7038c432aabf'),(7843,23466,1,1,1,'2006-05-10 16:45:42',NULL,NULL,0,NULL,NULL,NULL,'bf8d96c2-1691-11df-97a5-7038c432aabf'),(7844,23469,1,1,1,'2006-05-10 16:47:08',NULL,NULL,0,NULL,NULL,NULL,'bf8d97e1-1691-11df-97a5-7038c432aabf'),(7845,23489,1,1,1,'2006-05-11 08:02:39',NULL,NULL,0,NULL,NULL,NULL,'bf8d98f7-1691-11df-97a5-7038c432aabf'),(7846,23490,1,1,1,'2006-05-11 08:04:34',NULL,NULL,0,NULL,NULL,NULL,'bf8d9a11-1691-11df-97a5-7038c432aabf'),(7847,23493,1,1,1,'2006-05-11 08:00:04',NULL,NULL,0,NULL,NULL,NULL,'bf8d9b2b-1691-11df-97a5-7038c432aabf'),(7848,23495,1,1,1,'2006-05-11 08:08:08',NULL,NULL,0,NULL,NULL,NULL,'bf8d9c45-1691-11df-97a5-7038c432aabf'),(7849,23498,1,1,1,'2006-05-11 08:12:58',NULL,NULL,0,NULL,NULL,NULL,'bf8d9d60-1691-11df-97a5-7038c432aabf'),(7850,23500,1,1,1,'2006-05-11 08:14:43',NULL,NULL,0,NULL,NULL,NULL,'bf8d9e76-1691-11df-97a5-7038c432aabf'),(7851,23508,1,1,1,'2006-05-11 08:19:57',NULL,NULL,0,NULL,NULL,NULL,'bf8d9f90-1691-11df-97a5-7038c432aabf'),(7852,23510,1,1,1,'2006-05-11 08:19:54',NULL,NULL,0,NULL,NULL,NULL,'bf8da0a6-1691-11df-97a5-7038c432aabf'),(7853,23516,1,1,1,'2006-05-11 08:24:19',NULL,NULL,0,NULL,NULL,NULL,'bf8da1c5-1691-11df-97a5-7038c432aabf'),(7854,23519,1,1,1,'2006-05-11 08:24:39',NULL,NULL,0,NULL,NULL,NULL,'bf8da2db-1691-11df-97a5-7038c432aabf'),(7855,23520,1,1,1,'2006-05-11 08:22:19',NULL,NULL,0,NULL,NULL,NULL,'bf8da3f5-1691-11df-97a5-7038c432aabf'),(7856,23528,1,1,1,'2006-05-11 08:27:54',NULL,NULL,0,NULL,NULL,NULL,'bf8da50b-1691-11df-97a5-7038c432aabf'),(7857,23534,1,1,1,'2006-05-11 08:30:26',NULL,NULL,0,NULL,NULL,NULL,'bf8da625-1691-11df-97a5-7038c432aabf'),(7858,23538,1,1,1,'2006-05-11 08:30:56',NULL,NULL,0,NULL,NULL,NULL,'bf8da755-1691-11df-97a5-7038c432aabf'),(7859,23542,1,1,1,'2006-05-11 08:33:24',NULL,NULL,0,NULL,NULL,NULL,'bf8da86b-1691-11df-97a5-7038c432aabf'),(7860,23544,1,1,1,'2006-05-11 08:33:15',NULL,NULL,0,NULL,NULL,NULL,'bf8da985-1691-11df-97a5-7038c432aabf'),(7861,23545,1,1,1,'2006-05-11 08:34:21',NULL,NULL,0,NULL,NULL,NULL,'bf8daa9b-1691-11df-97a5-7038c432aabf'),(7862,23554,1,1,1,'2006-05-11 08:37:48',NULL,NULL,0,NULL,NULL,NULL,'bf8dabba-1691-11df-97a5-7038c432aabf'),(7863,23556,1,1,1,'2006-05-11 08:39:48',NULL,NULL,0,NULL,NULL,NULL,'bf8daccc-1691-11df-97a5-7038c432aabf'),(7864,23563,1,1,1,'2006-05-11 08:41:58',NULL,NULL,0,NULL,NULL,NULL,'bf8dadef-1691-11df-97a5-7038c432aabf'),(7865,23569,1,1,1,'2006-05-11 08:43:56',NULL,NULL,0,NULL,NULL,NULL,'bf8daf05-1691-11df-97a5-7038c432aabf'),(7866,23571,1,1,1,'2006-05-11 08:44:33',NULL,NULL,0,NULL,NULL,NULL,'bf8db01f-1691-11df-97a5-7038c432aabf'),(7867,23581,1,1,1,'2006-05-11 08:48:45',NULL,NULL,0,NULL,NULL,NULL,'bf8db13d-1691-11df-97a5-7038c432aabf'),(7868,23582,1,1,1,'2006-05-11 08:50:03',NULL,NULL,0,NULL,NULL,NULL,'bf8db253-1691-11df-97a5-7038c432aabf'),(7869,23583,1,1,1,'2006-05-11 08:49:42',NULL,NULL,0,NULL,NULL,NULL,'bf8db36e-1691-11df-97a5-7038c432aabf'),(7870,23584,1,1,1,'2006-05-11 08:50:20',NULL,NULL,0,NULL,NULL,NULL,'bf8db4e6-1691-11df-97a5-7038c432aabf'),(7871,23586,1,1,1,'2006-05-11 08:51:29',NULL,NULL,0,NULL,NULL,NULL,'bf8db612-1691-11df-97a5-7038c432aabf'),(7872,23589,1,1,1,'2006-05-11 08:51:24',NULL,NULL,0,NULL,NULL,NULL,'bf8db739-1691-11df-97a5-7038c432aabf'),(7873,23592,1,1,1,'2006-05-11 08:54:54',NULL,NULL,0,NULL,NULL,NULL,'bf8db860-1691-11df-97a5-7038c432aabf'),(7874,23593,1,1,1,'2006-05-11 08:59:09',NULL,NULL,0,NULL,NULL,NULL,'bf8db987-1691-11df-97a5-7038c432aabf'),(7875,23597,1,1,1,'2006-05-11 09:04:24',NULL,NULL,0,NULL,NULL,NULL,'bf8dbaae-1691-11df-97a5-7038c432aabf'),(7876,23601,1,1,1,'2006-05-11 09:17:33',NULL,NULL,0,NULL,NULL,NULL,'bf8dbc27-1691-11df-97a5-7038c432aabf'),(7877,23604,1,1,1,'2006-05-11 09:22:40',NULL,NULL,0,NULL,NULL,NULL,'bf8dbd3d-1691-11df-97a5-7038c432aabf'),(7878,23605,1,1,1,'2006-05-11 09:21:27',NULL,NULL,0,NULL,NULL,NULL,'bf8dbe5b-1691-11df-97a5-7038c432aabf'),(7879,23611,1,1,1,'2006-05-11 15:47:45',NULL,NULL,0,NULL,NULL,NULL,'bf8dbf71-1691-11df-97a5-7038c432aabf'),(7880,23613,1,1,1,'2006-05-11 15:48:53',NULL,NULL,0,NULL,NULL,NULL,'bf8dc090-1691-11df-97a5-7038c432aabf'),(7881,23614,1,1,1,'2006-05-11 15:49:02',NULL,NULL,0,NULL,NULL,NULL,'bf8dc1a6-1691-11df-97a5-7038c432aabf'),(7882,23615,1,1,1,'2006-05-11 15:50:13',NULL,NULL,0,NULL,NULL,NULL,'bf8dc2bc-1691-11df-97a5-7038c432aabf'),(7883,23617,1,1,1,'2006-05-11 15:51:16',NULL,NULL,0,NULL,NULL,NULL,'bf8dc3d6-1691-11df-97a5-7038c432aabf'),(7884,23618,1,1,1,'2006-05-11 15:50:19',NULL,NULL,0,NULL,NULL,NULL,'bf8dce25-1691-11df-97a5-7038c432aabf'),(7885,23620,1,1,1,'2006-05-11 15:52:31',NULL,NULL,0,NULL,NULL,NULL,'bf8dcf3f-1691-11df-97a5-7038c432aabf'),(7886,23624,1,1,1,'2006-05-11 15:54:22',NULL,NULL,0,NULL,NULL,NULL,'bf8dd049-1691-11df-97a5-7038c432aabf'),(7887,23625,1,1,1,'2006-05-11 15:53:58',NULL,NULL,0,NULL,NULL,NULL,'bf8dd163-1691-11df-97a5-7038c432aabf'),(7888,23627,1,1,1,'2006-05-11 15:55:56',NULL,NULL,0,NULL,NULL,NULL,'bf8dd279-1691-11df-97a5-7038c432aabf'),(7889,23636,1,1,1,'2006-05-11 16:01:06',NULL,NULL,0,NULL,NULL,NULL,'bf8dd393-1691-11df-97a5-7038c432aabf'),(7890,23637,1,1,1,'2006-05-11 16:00:45',NULL,NULL,0,NULL,NULL,NULL,'bf8dd4a9-1691-11df-97a5-7038c432aabf'),(7891,23639,1,1,1,'2006-05-11 16:01:01',NULL,NULL,0,NULL,NULL,NULL,'bf8dd5bf-1691-11df-97a5-7038c432aabf'),(7892,23644,1,1,1,'2006-05-11 16:03:27',NULL,NULL,0,NULL,NULL,NULL,'bf8dd6da-1691-11df-97a5-7038c432aabf'),(7893,23646,1,1,1,'2006-05-11 16:04:10',NULL,NULL,0,NULL,NULL,NULL,'bf8dd7f0-1691-11df-97a5-7038c432aabf'),(7894,23648,1,1,1,'2006-05-11 16:05:44',NULL,NULL,0,NULL,NULL,NULL,'bf8dd91f-1691-11df-97a5-7038c432aabf'),(7895,23654,1,1,1,'2006-05-11 16:10:39',NULL,NULL,0,NULL,NULL,NULL,'bf8dda35-1691-11df-97a5-7038c432aabf'),(7896,23665,1,1,1,'2006-05-11 16:17:40',NULL,NULL,0,NULL,NULL,NULL,'bf8ddbb2-1691-11df-97a5-7038c432aabf'),(7897,23667,1,1,1,'2006-05-11 16:19:12',NULL,NULL,0,NULL,NULL,NULL,'bf8dde89-1691-11df-97a5-7038c432aabf'),(7898,23673,1,1,1,'2006-05-11 16:17:36',NULL,NULL,0,NULL,NULL,NULL,'bf8ddfdb-1691-11df-97a5-7038c432aabf'),(7899,23675,1,1,1,'2006-05-11 16:21:58',NULL,NULL,0,NULL,NULL,NULL,'bf8de10f-1691-11df-97a5-7038c432aabf'),(7900,23678,1,1,1,'2006-05-11 16:23:20',NULL,NULL,0,NULL,NULL,NULL,'bf8de23a-1691-11df-97a5-7038c432aabf'),(7901,23679,1,1,1,'2006-05-11 16:23:33',NULL,NULL,0,NULL,NULL,NULL,'bf8de36a-1691-11df-97a5-7038c432aabf'),(7902,23681,1,1,1,'2006-05-11 16:25:08',NULL,NULL,0,NULL,NULL,NULL,'bf8de496-1691-11df-97a5-7038c432aabf'),(7903,23682,1,1,1,'2006-05-11 16:25:42',NULL,NULL,0,NULL,NULL,NULL,'bf8de5c5-1691-11df-97a5-7038c432aabf'),(7904,23684,1,1,1,'2006-05-12 08:00:06',NULL,NULL,0,NULL,NULL,NULL,'bf8de6ec-1691-11df-97a5-7038c432aabf'),(7905,23688,1,1,1,'2006-05-12 08:06:54',NULL,NULL,0,NULL,NULL,NULL,'bf8de836-1691-11df-97a5-7038c432aabf'),(7906,23690,1,1,1,'2006-05-12 08:09:03',NULL,NULL,0,NULL,NULL,NULL,'bf8dea48-1691-11df-97a5-7038c432aabf'),(7907,23697,1,1,1,'2006-05-12 08:11:01',NULL,NULL,0,NULL,NULL,NULL,'bf8dec1a-1691-11df-97a5-7038c432aabf'),(7908,23707,1,1,1,'2006-05-12 08:15:06',NULL,NULL,0,NULL,NULL,NULL,'bf8dedf1-1691-11df-97a5-7038c432aabf'),(7909,23711,1,1,1,'2006-05-12 08:17:00',NULL,NULL,0,NULL,NULL,NULL,'bf8df133-1691-11df-97a5-7038c432aabf'),(7910,23718,1,1,1,'2006-05-12 08:20:32',NULL,NULL,0,NULL,NULL,NULL,'bf8df31b-1691-11df-97a5-7038c432aabf'),(7911,23724,1,1,1,'2006-05-12 08:23:25',NULL,NULL,0,NULL,NULL,NULL,'bf8df502-1691-11df-97a5-7038c432aabf'),(7912,23725,1,1,1,'2006-05-12 08:22:46',NULL,NULL,0,NULL,NULL,NULL,'bf8df715-1691-11df-97a5-7038c432aabf'),(7913,23732,1,1,1,'2006-05-12 08:25:00',NULL,NULL,0,NULL,NULL,NULL,'bf8df8f8-1691-11df-97a5-7038c432aabf'),(7914,23738,1,1,1,'2006-05-12 08:26:27',NULL,NULL,0,NULL,NULL,NULL,'bf8dfadf-1691-11df-97a5-7038c432aabf'),(7915,23740,1,1,1,'2006-05-12 08:26:33',NULL,NULL,0,NULL,NULL,NULL,'bf8dfcbf-1691-11df-97a5-7038c432aabf'),(7916,23746,1,1,1,'2006-05-12 08:30:21',NULL,NULL,0,NULL,NULL,NULL,'bf8dfe9e-1691-11df-97a5-7038c432aabf'),(7917,23750,1,1,1,'2006-05-12 08:28:52',NULL,NULL,0,NULL,NULL,NULL,'bf8e0081-1691-11df-97a5-7038c432aabf'),(7918,23757,1,1,1,'2006-05-12 08:33:24',NULL,NULL,0,NULL,NULL,NULL,'bf8e02f6-1691-11df-97a5-7038c432aabf'),(7919,23759,1,1,1,'2006-05-12 08:34:23',NULL,NULL,0,NULL,NULL,NULL,'bf8e04e2-1691-11df-97a5-7038c432aabf'),(7920,23765,1,1,1,'2006-05-12 08:36:09',NULL,NULL,0,NULL,NULL,NULL,'bf8e06c5-1691-11df-97a5-7038c432aabf'),(7921,23767,1,1,1,'2006-05-12 08:36:18',NULL,NULL,0,NULL,NULL,NULL,'bf8e08a4-1691-11df-97a5-7038c432aabf'),(7922,23771,1,1,1,'2006-05-12 08:37:19',NULL,NULL,0,NULL,NULL,NULL,'bf8e0a87-1691-11df-97a5-7038c432aabf'),(7923,23782,1,1,1,'2006-05-12 08:41:00',NULL,NULL,0,NULL,NULL,NULL,'bf8e0bb3-1691-11df-97a5-7038c432aabf'),(7924,23799,1,1,1,'2006-05-12 08:45:52',NULL,NULL,0,NULL,NULL,NULL,'bf8e0ce2-1691-11df-97a5-7038c432aabf'),(7925,23800,1,1,1,'2006-05-12 08:45:45',NULL,NULL,0,NULL,NULL,NULL,'bf8e0e0e-1691-11df-97a5-7038c432aabf'),(7926,23802,1,1,1,'2006-05-12 08:47:24',NULL,NULL,0,NULL,NULL,NULL,'bf8e0f3e-1691-11df-97a5-7038c432aabf'),(7927,23804,1,1,1,'2006-05-12 08:47:48',NULL,NULL,0,NULL,NULL,NULL,'bf8e1069-1691-11df-97a5-7038c432aabf'),(7928,23812,1,1,1,'2006-05-12 08:51:27',NULL,NULL,0,NULL,NULL,NULL,'bf8e1199-1691-11df-97a5-7038c432aabf'),(7929,23821,1,1,1,'2006-05-12 08:53:02',NULL,NULL,0,NULL,NULL,NULL,'bf8e12c4-1691-11df-97a5-7038c432aabf'),(7930,23832,1,1,1,'2006-05-12 08:59:37',NULL,NULL,0,NULL,NULL,NULL,'bf8e140d-1691-11df-97a5-7038c432aabf'),(7931,23833,1,1,1,'2006-05-12 08:59:59',NULL,NULL,0,NULL,NULL,NULL,'bf8e1539-1691-11df-97a5-7038c432aabf'),(7932,23841,1,1,1,'2006-05-12 09:02:42',NULL,NULL,0,NULL,NULL,NULL,'bf8e1664-1691-11df-97a5-7038c432aabf'),(7933,23843,1,1,1,'2006-05-12 09:01:40',NULL,NULL,0,NULL,NULL,NULL,'bf8e1790-1691-11df-97a5-7038c432aabf'),(7934,23845,1,1,1,'2006-05-12 09:02:56',NULL,NULL,0,NULL,NULL,NULL,'bf8e18b7-1691-11df-97a5-7038c432aabf'),(7935,23847,1,1,1,'2006-05-12 09:03:56',NULL,NULL,0,NULL,NULL,NULL,'bf8e19e2-1691-11df-97a5-7038c432aabf'),(7936,23855,1,1,1,'2006-05-12 09:06:05',NULL,NULL,0,NULL,NULL,NULL,'bf8e1b09-1691-11df-97a5-7038c432aabf'),(7937,23858,1,1,1,'2006-05-12 09:08:24',NULL,NULL,0,NULL,NULL,NULL,'bf8e1c35-1691-11df-97a5-7038c432aabf'),(7938,23865,1,1,1,'2006-05-12 09:10:13',NULL,NULL,0,NULL,NULL,NULL,'bf8e1d58-1691-11df-97a5-7038c432aabf'),(7939,23866,1,1,1,'2006-05-12 09:09:38',NULL,NULL,0,NULL,NULL,NULL,'bf8e1e83-1691-11df-97a5-7038c432aabf'),(7940,23873,1,1,1,'2006-05-12 14:03:55',NULL,NULL,0,NULL,NULL,NULL,'bf8e1fb3-1691-11df-97a5-7038c432aabf'),(7941,23874,1,1,1,'2006-05-12 14:04:19',NULL,NULL,0,NULL,NULL,NULL,'bf8e20de-1691-11df-97a5-7038c432aabf'),(7942,23882,1,1,1,'2006-05-12 14:08:31',NULL,NULL,0,NULL,NULL,NULL,'bf8e2209-1691-11df-97a5-7038c432aabf'),(7943,23883,1,1,1,'2006-05-12 14:09:41',NULL,NULL,0,NULL,NULL,NULL,'bf8e2335-1691-11df-97a5-7038c432aabf'),(7944,23884,1,1,1,'2006-05-12 14:09:49',NULL,NULL,0,NULL,NULL,NULL,'bf8e2465-1691-11df-97a5-7038c432aabf'),(7945,23888,1,1,1,'2006-05-12 14:11:55',NULL,NULL,0,NULL,NULL,NULL,'bf8e258c-1691-11df-97a5-7038c432aabf'),(7946,23889,1,1,1,'2006-05-12 14:11:17',NULL,NULL,0,NULL,NULL,NULL,'bf8e26bb-1691-11df-97a5-7038c432aabf'),(7947,23890,1,1,1,'2006-05-12 14:12:44',NULL,NULL,0,NULL,NULL,NULL,'bf8e27e7-1691-11df-97a5-7038c432aabf'),(7948,23898,1,1,1,'2006-05-12 14:15:45',NULL,NULL,0,NULL,NULL,NULL,'bf8e2997-1691-11df-97a5-7038c432aabf'),(7949,23902,1,1,1,'2006-05-12 14:18:02',NULL,NULL,0,NULL,NULL,NULL,'bf8e2ae0-1691-11df-97a5-7038c432aabf'),(7950,23912,1,1,1,'2006-05-12 14:23:39',NULL,NULL,0,NULL,NULL,NULL,'bf8e2c0c-1691-11df-97a5-7038c432aabf'),(7951,23913,1,1,1,'2006-05-12 14:24:30',NULL,NULL,0,NULL,NULL,NULL,'bf8e2d3b-1691-11df-97a5-7038c432aabf'),(7952,23914,1,1,1,'2006-05-12 14:25:23',NULL,NULL,0,NULL,NULL,NULL,'bf8e2e67-1691-11df-97a5-7038c432aabf'),(7953,23921,1,1,1,'2006-05-12 14:26:58',NULL,NULL,0,NULL,NULL,NULL,'bf8e2f96-1691-11df-97a5-7038c432aabf'),(7954,23922,1,1,1,'2006-05-12 14:27:17',NULL,NULL,0,NULL,NULL,NULL,'bf8e30bd-1691-11df-97a5-7038c432aabf'),(7955,23925,1,1,1,'2006-05-12 14:27:02',NULL,NULL,0,NULL,NULL,NULL,'bf8e31e5-1691-11df-97a5-7038c432aabf'),(7956,23927,1,1,1,'2006-05-12 14:28:35',NULL,NULL,0,NULL,NULL,NULL,'bf8e3314-1691-11df-97a5-7038c432aabf'),(7957,23928,1,1,1,'2006-05-12 14:29:12',NULL,NULL,0,NULL,NULL,NULL,'bf8e343b-1691-11df-97a5-7038c432aabf'),(7958,23930,1,1,1,'2006-05-12 14:30:08',NULL,NULL,0,NULL,NULL,NULL,'bf8e356b-1691-11df-97a5-7038c432aabf'),(7959,23931,1,1,1,'2006-05-12 14:29:35',NULL,NULL,0,NULL,NULL,NULL,'bf8e3692-1691-11df-97a5-7038c432aabf'),(7960,23932,1,1,1,'2006-05-12 14:30:33',NULL,NULL,0,NULL,NULL,NULL,'bf95fcea-1691-11df-97a5-7038c432aabf'),(7961,23933,1,1,1,'2006-05-12 14:31:42',NULL,NULL,0,NULL,NULL,NULL,'bf9602e1-1691-11df-97a5-7038c432aabf'),(7962,23937,1,1,1,'2006-05-12 14:33:31',NULL,NULL,0,NULL,NULL,NULL,'bf960681-1691-11df-97a5-7038c432aabf'),(7963,23940,1,1,1,'2006-05-12 14:33:40',NULL,NULL,0,NULL,NULL,NULL,'bf9609f7-1691-11df-97a5-7038c432aabf'),(7964,23944,1,1,1,'2006-05-12 14:36:26',NULL,NULL,0,NULL,NULL,NULL,'bf960d5f-1691-11df-97a5-7038c432aabf'),(7965,23946,1,1,1,'2006-05-12 14:37:21',NULL,NULL,0,NULL,NULL,NULL,'bf9610d9-1691-11df-97a5-7038c432aabf'),(7966,23949,1,1,1,'2006-05-12 14:38:24',NULL,NULL,0,NULL,NULL,NULL,'bf96143d-1691-11df-97a5-7038c432aabf'),(7967,23952,1,1,1,'2006-05-12 14:39:25',NULL,NULL,0,NULL,NULL,NULL,'bf9617b7-1691-11df-97a5-7038c432aabf'),(7968,23955,1,1,1,'2006-05-12 14:40:04',NULL,NULL,0,NULL,NULL,NULL,'bf961b7e-1691-11df-97a5-7038c432aabf'),(7969,23957,1,1,1,'2006-05-12 14:42:06',NULL,NULL,0,NULL,NULL,NULL,'bf961efc-1691-11df-97a5-7038c432aabf'),(7970,23961,1,1,1,'2006-05-12 14:43:49',NULL,NULL,0,NULL,NULL,NULL,'bf962260-1691-11df-97a5-7038c432aabf'),(7971,23962,1,1,1,'2006-05-12 14:43:42',NULL,NULL,0,NULL,NULL,NULL,'bf9625c8-1691-11df-97a5-7038c432aabf'),(7972,23963,1,1,1,'2006-05-12 14:44:13',NULL,NULL,0,NULL,NULL,NULL,'bf962942-1691-11df-97a5-7038c432aabf'),(7973,23964,1,1,1,'2006-05-12 14:44:52',NULL,NULL,0,NULL,NULL,NULL,'bf962cc4-1691-11df-97a5-7038c432aabf'),(7974,23967,1,1,1,'2006-05-12 14:46:24',NULL,NULL,0,NULL,NULL,NULL,'bf96304b-1691-11df-97a5-7038c432aabf'),(7975,23968,1,1,1,'2006-05-12 14:46:37',NULL,NULL,0,NULL,NULL,NULL,'bf9633bc-1691-11df-97a5-7038c432aabf'),(7976,23976,1,1,1,'2006-05-12 14:50:29',NULL,NULL,0,NULL,NULL,NULL,'bf963742-1691-11df-97a5-7038c432aabf'),(7977,23981,1,1,1,'2006-05-12 14:52:52',NULL,NULL,0,NULL,NULL,NULL,'bf963ab4-1691-11df-97a5-7038c432aabf'),(7978,23986,1,1,1,'2006-05-12 14:54:46',NULL,NULL,0,NULL,NULL,NULL,'bf963e3a-1691-11df-97a5-7038c432aabf'),(7979,23991,1,1,1,'2006-05-12 14:56:36',NULL,NULL,0,NULL,NULL,NULL,'bf964201-1691-11df-97a5-7038c432aabf'),(7980,23992,1,1,1,'2006-05-12 14:56:16',NULL,NULL,0,NULL,NULL,NULL,'bf964576-1691-11df-97a5-7038c432aabf'),(7981,23997,1,1,1,'2006-05-12 14:58:46',NULL,NULL,0,NULL,NULL,NULL,'bf9648f0-1691-11df-97a5-7038c432aabf'),(7982,24002,1,1,1,'2006-05-12 14:57:54',NULL,NULL,0,NULL,NULL,NULL,'bf964c69-1691-11df-97a5-7038c432aabf'),(7983,24005,1,1,1,'2006-05-12 15:03:11',NULL,NULL,0,NULL,NULL,NULL,'bf964fec-1691-11df-97a5-7038c432aabf'),(7984,24006,1,1,1,'2006-05-12 15:04:01',NULL,NULL,0,NULL,NULL,NULL,'bf96535d-1691-11df-97a5-7038c432aabf'),(7985,24009,1,1,1,'2006-05-12 15:04:55',NULL,NULL,0,NULL,NULL,NULL,'bf9656db-1691-11df-97a5-7038c432aabf'),(7986,24011,1,1,1,'2006-05-12 15:05:13',NULL,NULL,0,NULL,NULL,NULL,'bf965a4c-1691-11df-97a5-7038c432aabf'),(7987,24014,1,1,1,'2006-05-12 15:07:00',NULL,NULL,0,NULL,NULL,NULL,'bf965dbd-1691-11df-97a5-7038c432aabf'),(7988,24021,1,1,1,'2006-05-12 15:11:04',NULL,NULL,0,NULL,NULL,NULL,'bf96613f-1691-11df-97a5-7038c432aabf'),(7989,24025,1,1,1,'2006-05-12 15:11:22',NULL,NULL,0,NULL,NULL,NULL,'bf9664b0-1691-11df-97a5-7038c432aabf'),(7990,24026,1,1,1,'2006-05-12 15:12:57',NULL,NULL,0,NULL,NULL,NULL,'bf96684c-1691-11df-97a5-7038c432aabf'),(7991,24027,1,1,1,'2006-05-12 15:12:24',NULL,NULL,0,NULL,NULL,NULL,'bf966bc2-1691-11df-97a5-7038c432aabf'),(7992,24031,1,1,1,'2006-05-12 15:14:15',NULL,NULL,0,NULL,NULL,NULL,'bf968bf0-1691-11df-97a5-7038c432aabf'),(7993,24032,1,1,1,'2006-05-12 15:14:07',NULL,NULL,0,NULL,NULL,NULL,'bf968f65-1691-11df-97a5-7038c432aabf'),(7994,24039,1,1,1,'2006-05-12 15:18:35',NULL,NULL,0,NULL,NULL,NULL,'bf9692c5-1691-11df-97a5-7038c432aabf'),(7995,24040,1,1,1,'2006-05-12 15:18:19',NULL,NULL,0,NULL,NULL,NULL,'bf96962e-1691-11df-97a5-7038c432aabf'),(7996,24041,1,1,1,'2006-05-12 15:18:12',NULL,NULL,0,NULL,NULL,NULL,'bf96999f-1691-11df-97a5-7038c432aabf'),(7997,24042,1,1,1,'2006-05-12 15:20:15',NULL,NULL,0,NULL,NULL,NULL,'bf969d1d-1691-11df-97a5-7038c432aabf'),(7998,24043,1,1,1,'2006-05-12 15:20:27',NULL,NULL,0,NULL,NULL,NULL,'bf96a08a-1691-11df-97a5-7038c432aabf'),(7999,24047,1,1,1,'2006-05-12 15:22:48',NULL,NULL,0,NULL,NULL,NULL,'bf96a40c-1691-11df-97a5-7038c432aabf'),(8000,24049,1,1,1,'2006-05-12 15:21:57',NULL,NULL,0,NULL,NULL,NULL,'bf96a779-1691-11df-97a5-7038c432aabf'),(8001,24050,1,1,1,'2006-05-12 15:25:04',NULL,NULL,0,NULL,NULL,NULL,'bf96aaf7-1691-11df-97a5-7038c432aabf'),(8002,24060,1,1,1,'2006-05-12 15:28:24',NULL,NULL,0,NULL,NULL,NULL,'bf96ae63-1691-11df-97a5-7038c432aabf'),(8003,24063,1,1,1,'2006-05-12 15:32:08',NULL,NULL,0,NULL,NULL,NULL,'bf96b1e1-1691-11df-97a5-7038c432aabf'),(8004,24069,1,1,1,'2006-05-12 15:35:27',NULL,NULL,0,NULL,NULL,NULL,'bf96b593-1691-11df-97a5-7038c432aabf'),(8005,24073,1,1,1,'2006-05-12 15:37:08',NULL,NULL,0,NULL,NULL,NULL,'bf96b911-1691-11df-97a5-7038c432aabf'),(8006,24079,1,1,1,'2006-05-12 15:41:51',NULL,NULL,0,NULL,NULL,NULL,'bf96bc8a-1691-11df-97a5-7038c432aabf'),(8007,24080,1,1,1,'2006-05-12 15:38:52',NULL,NULL,0,NULL,NULL,NULL,'bf96bff7-1691-11df-97a5-7038c432aabf'),(8008,24081,1,1,1,'2006-05-12 15:43:44',NULL,NULL,0,NULL,NULL,NULL,'bf96c36d-1691-11df-97a5-7038c432aabf'),(8009,24086,1,1,1,'2006-05-12 15:45:38',NULL,NULL,0,NULL,NULL,NULL,'bf96c6d5-1691-11df-97a5-7038c432aabf'),(8010,24091,1,1,1,'2006-05-12 15:50:25',NULL,NULL,0,NULL,NULL,NULL,'bf96ca4f-1691-11df-97a5-7038c432aabf'),(8011,24092,1,1,1,'2006-05-12 15:45:09',NULL,NULL,0,NULL,NULL,NULL,'bf96cdb7-1691-11df-97a5-7038c432aabf'),(8012,24099,1,1,1,'2006-05-12 15:54:27',NULL,NULL,0,NULL,NULL,NULL,'bf96d124-1691-11df-97a5-7038c432aabf'),(8013,24102,1,1,1,'2006-05-12 15:55:20',NULL,NULL,0,NULL,NULL,NULL,'bf96d4a2-1691-11df-97a5-7038c432aabf'),(8014,24104,1,1,1,'2006-05-12 15:42:17',NULL,NULL,0,NULL,NULL,NULL,'bf96d806-1691-11df-97a5-7038c432aabf'),(8015,24105,1,1,1,'2006-05-12 15:55:22',NULL,NULL,0,NULL,NULL,NULL,'bf96db84-1691-11df-97a5-7038c432aabf'),(8016,24110,1,1,1,'2006-05-12 15:58:18',NULL,NULL,0,NULL,NULL,NULL,'bf96df54-1691-11df-97a5-7038c432aabf'),(8017,24111,1,1,1,'2006-05-12 15:59:33',NULL,NULL,0,NULL,NULL,NULL,'bf96e2e3-1691-11df-97a5-7038c432aabf'),(8018,24112,1,1,1,'2006-05-12 15:59:24',NULL,NULL,0,NULL,NULL,NULL,'bf96e654-1691-11df-97a5-7038c432aabf'),(8019,24117,1,1,1,'2006-05-12 16:01:22',NULL,NULL,0,NULL,NULL,NULL,'bf96e9d6-1691-11df-97a5-7038c432aabf'),(8020,24118,1,1,1,'2006-05-12 16:00:57',NULL,NULL,0,NULL,NULL,NULL,'bf96ed47-1691-11df-97a5-7038c432aabf'),(8021,24120,1,1,1,'2006-05-12 16:02:16',NULL,NULL,0,NULL,NULL,NULL,'bf96f0b8-1691-11df-97a5-7038c432aabf'),(8022,24127,1,1,1,'2006-05-12 16:04:38',NULL,NULL,0,NULL,NULL,NULL,'bf96f443-1691-11df-97a5-7038c432aabf'),(8023,24132,1,1,1,'2006-05-12 16:08:35',NULL,NULL,0,NULL,NULL,NULL,'bf96f7bd-1691-11df-97a5-7038c432aabf'),(8024,24133,1,1,1,'2006-05-12 16:09:26',NULL,NULL,0,NULL,NULL,NULL,'bf96fb43-1691-11df-97a5-7038c432aabf'),(8025,24143,1,1,1,'2006-05-12 16:13:21',NULL,NULL,0,NULL,NULL,NULL,'bf96febd-1691-11df-97a5-7038c432aabf'),(8026,24144,1,1,1,'2006-05-12 16:12:21',NULL,NULL,0,NULL,NULL,NULL,'bf970261-1691-11df-97a5-7038c432aabf'),(8027,24149,1,1,1,'2006-05-12 16:15:34',NULL,NULL,0,NULL,NULL,NULL,'bf9705e4-1691-11df-97a5-7038c432aabf'),(8028,24151,1,1,1,'2006-05-12 16:15:18',NULL,NULL,0,NULL,NULL,NULL,'bf97099d-1691-11df-97a5-7038c432aabf'),(8029,24158,1,1,1,'2006-05-12 16:13:19',NULL,NULL,0,NULL,NULL,NULL,'bf970d4f-1691-11df-97a5-7038c432aabf'),(8030,24159,1,1,1,'2006-05-12 16:18:48',NULL,NULL,0,NULL,NULL,NULL,'bf97108d-1691-11df-97a5-7038c432aabf'),(8031,24164,1,1,1,'2006-05-12 16:21:45',NULL,NULL,0,NULL,NULL,NULL,'bf9713d3-1691-11df-97a5-7038c432aabf'),(8032,24173,1,1,1,'2006-05-12 16:24:50',NULL,NULL,0,NULL,NULL,NULL,'bf971711-1691-11df-97a5-7038c432aabf'),(8033,24176,1,1,1,'2006-05-12 16:26:38',NULL,NULL,0,NULL,NULL,NULL,'bf971a53-1691-11df-97a5-7038c432aabf'),(8034,24179,1,1,1,'2006-05-12 16:28:56',NULL,NULL,0,NULL,NULL,NULL,'bf971d91-1691-11df-97a5-7038c432aabf'),(8035,24180,1,1,1,'2006-05-12 16:28:17',NULL,NULL,0,NULL,NULL,NULL,'bf9720db-1691-11df-97a5-7038c432aabf'),(8036,24184,1,1,1,'2006-05-12 16:31:33',NULL,NULL,0,NULL,NULL,NULL,'bf97261f-1691-11df-97a5-7038c432aabf'),(8037,24189,1,1,1,'2006-05-12 16:34:25',NULL,NULL,0,NULL,NULL,NULL,'bf97294b-1691-11df-97a5-7038c432aabf'),(8038,24191,1,1,1,'2006-05-12 16:34:19',NULL,NULL,0,NULL,NULL,NULL,'bf972ca3-1691-11df-97a5-7038c432aabf'),(8039,24192,1,1,1,'2006-05-12 16:36:38',NULL,NULL,0,NULL,NULL,NULL,'bf975388-1691-11df-97a5-7038c432aabf'),(8040,24193,1,1,1,'2006-05-12 16:37:42',NULL,NULL,0,NULL,NULL,NULL,'bf9756d3-1691-11df-97a5-7038c432aabf'),(8041,24197,1,1,1,'2006-05-12 16:39:39',NULL,NULL,0,NULL,NULL,NULL,'bf9759fb-1691-11df-97a5-7038c432aabf'),(8042,24198,1,1,1,'2006-05-12 16:39:13',NULL,NULL,0,NULL,NULL,NULL,'bf975d30-1691-11df-97a5-7038c432aabf'),(8043,24199,1,1,1,'2006-05-12 16:40:43',NULL,NULL,0,NULL,NULL,NULL,'bf976059-1691-11df-97a5-7038c432aabf'),(8044,24212,1,1,1,'2006-05-15 07:59:20',NULL,NULL,0,NULL,NULL,NULL,'bf976a5f-1691-11df-97a5-7038c432aabf'),(8045,24213,1,1,1,'2006-05-15 08:03:28',NULL,NULL,0,NULL,NULL,NULL,'bf976fd2-1691-11df-97a5-7038c432aabf'),(8046,24214,1,1,1,'2006-05-15 08:06:37',NULL,NULL,0,NULL,NULL,NULL,'bf97a057-1691-11df-97a5-7038c432aabf'),(8047,24217,1,1,1,'2006-05-15 08:05:02',NULL,NULL,0,NULL,NULL,NULL,'bf97a55a-1691-11df-97a5-7038c432aabf'),(8048,24222,1,1,1,'2006-05-15 08:11:12',NULL,NULL,0,NULL,NULL,NULL,'bf97aa3b-1691-11df-97a5-7038c432aabf'),(8049,24232,1,1,1,'2006-05-15 08:15:59',NULL,NULL,0,NULL,NULL,NULL,'bf97af18-1691-11df-97a5-7038c432aabf'),(8050,24235,1,1,1,'2006-05-15 08:18:35',NULL,NULL,0,NULL,NULL,NULL,'bf97d8aa-1691-11df-97a5-7038c432aabf'),(8051,24236,1,1,1,'2006-05-15 08:17:20',NULL,NULL,0,NULL,NULL,NULL,'bf97dda0-1691-11df-97a5-7038c432aabf'),(8052,24238,1,1,1,'2006-05-15 08:18:44',NULL,NULL,0,NULL,NULL,NULL,'bf97e777-1691-11df-97a5-7038c432aabf'),(8053,24243,1,1,1,'2006-05-15 08:22:57',NULL,NULL,0,NULL,NULL,NULL,'bf981881-1691-11df-97a5-7038c432aabf'),(8054,24244,1,1,1,'2006-05-15 08:20:32',NULL,NULL,0,NULL,NULL,NULL,'bf9841f9-1691-11df-97a5-7038c432aabf'),(8055,24248,1,1,1,'2006-05-15 08:23:57',NULL,NULL,0,NULL,NULL,NULL,'bf986ae5-1691-11df-97a5-7038c432aabf'),(8056,24250,1,1,1,'2006-05-15 08:24:35',NULL,NULL,0,NULL,NULL,NULL,'bf98bd84-1691-11df-97a5-7038c432aabf'),(8057,24253,1,1,1,'2006-05-15 08:25:56',NULL,NULL,0,NULL,NULL,NULL,'bf98c10a-1691-11df-97a5-7038c432aabf'),(8058,24256,1,1,1,'2006-05-15 08:26:36',NULL,NULL,0,NULL,NULL,NULL,'bf98c45d-1691-11df-97a5-7038c432aabf'),(8059,24257,1,1,1,'2006-05-15 08:27:52',NULL,NULL,0,NULL,NULL,NULL,'bf98c7c6-1691-11df-97a5-7038c432aabf'),(8060,24260,1,1,1,'2006-05-15 08:28:24',NULL,NULL,0,NULL,NULL,NULL,'bf98cb3b-1691-11df-97a5-7038c432aabf'),(8061,24264,1,1,1,'2006-05-15 08:29:45',NULL,NULL,0,NULL,NULL,NULL,'bf98cea4-1691-11df-97a5-7038c432aabf'),(8062,24265,1,1,1,'2006-05-15 08:30:19',NULL,NULL,0,NULL,NULL,NULL,'bf98d21e-1691-11df-97a5-7038c432aabf'),(8063,24269,1,1,1,'2006-05-15 08:31:38',NULL,NULL,0,NULL,NULL,NULL,'bf98d586-1691-11df-97a5-7038c432aabf'),(8064,24275,1,1,1,'2006-05-15 08:33:03',NULL,NULL,0,NULL,NULL,NULL,'bf98d91a-1691-11df-97a5-7038c432aabf'),(8065,24277,1,1,1,'2006-05-15 08:33:20',NULL,NULL,0,NULL,NULL,NULL,'bf98dc7e-1691-11df-97a5-7038c432aabf'),(8066,24279,1,1,1,'2006-05-15 08:34:24',NULL,NULL,0,NULL,NULL,NULL,'bf98dfde-1691-11df-97a5-7038c432aabf'),(8067,24282,1,1,1,'2006-05-15 08:35:17',NULL,NULL,0,NULL,NULL,NULL,'bf98e353-1691-11df-97a5-7038c432aabf'),(8068,24284,1,1,1,'2006-05-15 08:37:09',NULL,NULL,0,NULL,NULL,NULL,'bf98e6b8-1691-11df-97a5-7038c432aabf'),(8069,24288,1,1,1,'2006-05-15 08:37:54',NULL,NULL,0,NULL,NULL,NULL,'bf98ec50-1691-11df-97a5-7038c432aabf'),(8070,24297,1,1,1,'2006-05-15 08:41:57',NULL,NULL,0,NULL,NULL,NULL,'bf98efd3-1691-11df-97a5-7038c432aabf'),(8071,24300,1,1,1,'2006-05-15 08:43:46',NULL,NULL,0,NULL,NULL,NULL,'bf98f33b-1691-11df-97a5-7038c432aabf'),(8072,24302,1,1,1,'2006-05-15 08:43:28',NULL,NULL,0,NULL,NULL,NULL,'bf98f6b1-1691-11df-97a5-7038c432aabf'),(8073,24312,1,1,1,'2006-05-15 08:46:59',NULL,NULL,0,NULL,NULL,NULL,'bf98fa15-1691-11df-97a5-7038c432aabf'),(8074,24316,1,1,1,'2006-05-15 08:49:03',NULL,NULL,0,NULL,NULL,NULL,'bf98fd79-1691-11df-97a5-7038c432aabf'),(8075,24317,1,1,1,'2006-05-15 08:48:42',NULL,NULL,0,NULL,NULL,NULL,'bf99010d-1691-11df-97a5-7038c432aabf'),(8076,24321,1,1,1,'2006-05-15 08:50:15',NULL,NULL,0,NULL,NULL,NULL,'bf990475-1691-11df-97a5-7038c432aabf'),(8077,24327,1,1,1,'2006-05-15 08:37:26',NULL,NULL,0,NULL,NULL,NULL,'bf9907ef-1691-11df-97a5-7038c432aabf'),(8078,24331,1,1,1,'2006-05-15 08:52:05',NULL,NULL,0,NULL,NULL,NULL,'bf990b4f-1691-11df-97a5-7038c432aabf'),(8079,24336,1,1,1,'2006-05-15 08:53:57',NULL,NULL,0,NULL,NULL,NULL,'bf990ec8-1691-11df-97a5-7038c432aabf'),(8080,24337,1,1,1,'2006-05-15 08:53:38',NULL,NULL,0,NULL,NULL,NULL,'bf991228-1691-11df-97a5-7038c432aabf'),(8081,24349,1,1,1,'2006-05-15 08:59:00',NULL,NULL,0,NULL,NULL,NULL,'bf99159e-1691-11df-97a5-7038c432aabf'),(8082,24353,1,1,1,'2006-05-15 09:00:50',NULL,NULL,0,NULL,NULL,NULL,'bf991902-1691-11df-97a5-7038c432aabf'),(8083,24357,1,1,1,'2006-05-15 09:00:24',NULL,NULL,0,NULL,NULL,NULL,'bf991c66-1691-11df-97a5-7038c432aabf'),(8084,24361,1,1,1,'2006-05-15 09:03:56',NULL,NULL,0,NULL,NULL,NULL,'bf991fd8-1691-11df-97a5-7038c432aabf'),(8085,24367,1,1,1,'2006-05-15 09:05:00',NULL,NULL,0,NULL,NULL,NULL,'bf992338-1691-11df-97a5-7038c432aabf'),(8086,24368,1,1,1,'2006-05-15 09:06:18',NULL,NULL,0,NULL,NULL,NULL,'bf9926c2-1691-11df-97a5-7038c432aabf'),(8087,24370,1,1,1,'2006-05-15 09:07:15',NULL,NULL,0,NULL,NULL,NULL,'bf992a2b-1691-11df-97a5-7038c432aabf'),(8088,24371,1,1,1,'2006-05-15 09:07:06',NULL,NULL,0,NULL,NULL,NULL,'bf992da0-1691-11df-97a5-7038c432aabf'),(8089,24372,1,1,1,'2006-05-15 09:08:10',NULL,NULL,0,NULL,NULL,NULL,'bf993100-1691-11df-97a5-7038c432aabf'),(8090,24374,1,1,1,'2006-05-15 09:07:25',NULL,NULL,0,NULL,NULL,NULL,'bf99345c-1691-11df-97a5-7038c432aabf'),(8091,24376,1,1,1,'2006-05-15 09:07:45',NULL,NULL,0,NULL,NULL,NULL,'bf9937d1-1691-11df-97a5-7038c432aabf'),(8092,24380,1,1,1,'2006-05-15 09:09:49',NULL,NULL,0,NULL,NULL,NULL,'bf993b31-1691-11df-97a5-7038c432aabf'),(8093,24381,1,1,1,'2006-05-15 09:12:21',NULL,NULL,0,NULL,NULL,NULL,'bf993e9e-1691-11df-97a5-7038c432aabf'),(8094,24386,1,1,1,'2006-05-15 09:13:01',NULL,NULL,0,NULL,NULL,NULL,'bf994203-1691-11df-97a5-7038c432aabf'),(8095,24387,1,1,1,'2006-05-15 09:14:55',NULL,NULL,0,NULL,NULL,NULL,'bf994574-1691-11df-97a5-7038c432aabf'),(8096,24390,1,1,1,'2006-05-15 09:15:25',NULL,NULL,0,NULL,NULL,NULL,'bf9948d4-1691-11df-97a5-7038c432aabf'),(8097,24391,1,1,1,'2006-05-15 09:16:40',NULL,NULL,0,NULL,NULL,NULL,'bf994c45-1691-11df-97a5-7038c432aabf'),(8098,24392,1,1,1,'2006-05-15 09:16:33',NULL,NULL,0,NULL,NULL,NULL,'bf994fbf-1691-11df-97a5-7038c432aabf'),(8099,24401,1,1,1,'2006-05-15 09:22:12',NULL,NULL,0,NULL,NULL,NULL,'bf99532b-1691-11df-97a5-7038c432aabf'),(8100,24405,1,1,1,'2006-05-15 09:20:04',NULL,NULL,0,NULL,NULL,NULL,'bf99569d-1691-11df-97a5-7038c432aabf'),(8101,24407,1,1,1,'2006-05-15 09:23:56',NULL,NULL,0,NULL,NULL,NULL,'bf9959fd-1691-11df-97a5-7038c432aabf'),(8102,24410,1,1,1,'2006-05-15 09:25:52',NULL,NULL,0,NULL,NULL,NULL,'bf995d6e-1691-11df-97a5-7038c432aabf'),(8103,24414,1,1,1,'2006-05-15 09:21:18',NULL,NULL,0,NULL,NULL,NULL,'bf9960d2-1691-11df-97a5-7038c432aabf'),(8104,24415,1,1,1,'2006-05-15 09:26:46',NULL,NULL,0,NULL,NULL,NULL,'bf996447-1691-11df-97a5-7038c432aabf'),(8105,24417,1,1,1,'2006-05-15 09:28:24',NULL,NULL,0,NULL,NULL,NULL,'bf9967a7-1691-11df-97a5-7038c432aabf'),(8106,24419,1,1,1,'2006-05-15 09:29:14',NULL,NULL,0,NULL,NULL,NULL,'bf996b0c-1691-11df-97a5-7038c432aabf'),(8107,24421,1,1,1,'2006-05-15 09:30:28',NULL,NULL,0,NULL,NULL,NULL,'bf996e7d-1691-11df-97a5-7038c432aabf'),(8108,24422,1,1,1,'2006-05-15 09:30:39',NULL,NULL,0,NULL,NULL,NULL,'bf9971e1-1691-11df-97a5-7038c432aabf'),(8109,24423,1,1,1,'2006-05-15 09:29:39',NULL,NULL,0,NULL,NULL,NULL,'bf99756c-1691-11df-97a5-7038c432aabf'),(8110,24424,1,1,1,'2006-05-15 09:30:59',NULL,NULL,0,NULL,NULL,NULL,'bf9978d0-1691-11df-97a5-7038c432aabf'),(8111,24427,1,1,1,'2006-05-15 09:32:16',NULL,NULL,0,NULL,NULL,NULL,'bf997c41-1691-11df-97a5-7038c432aabf'),(8112,24430,1,1,1,'2006-05-15 09:32:17',NULL,NULL,0,NULL,NULL,NULL,'bf997fa6-1691-11df-97a5-7038c432aabf'),(8113,24434,1,1,1,'2006-05-15 09:33:38',NULL,NULL,0,NULL,NULL,NULL,'bf998312-1691-11df-97a5-7038c432aabf'),(8114,24438,1,1,1,'2006-05-15 09:37:58',NULL,NULL,0,NULL,NULL,NULL,'bf998672-1691-11df-97a5-7038c432aabf'),(8115,24439,1,1,1,'2006-05-15 09:37:24',NULL,NULL,0,NULL,NULL,NULL,'bf9989d7-1691-11df-97a5-7038c432aabf'),(8116,24443,1,1,1,'2006-05-15 09:39:45',NULL,NULL,0,NULL,NULL,NULL,'bf998d48-1691-11df-97a5-7038c432aabf'),(8117,24445,1,1,1,'2006-05-15 09:40:28',NULL,NULL,0,NULL,NULL,NULL,'bf9990a8-1691-11df-97a5-7038c432aabf'),(8118,24448,1,1,1,'2006-05-15 09:39:28',NULL,NULL,0,NULL,NULL,NULL,'bf999419-1691-11df-97a5-7038c432aabf'),(8119,24449,1,1,1,'2006-05-15 09:42:07',NULL,NULL,0,NULL,NULL,NULL,'bf999779-1691-11df-97a5-7038c432aabf'),(8120,24454,1,1,1,'2006-05-15 09:46:04',NULL,NULL,0,NULL,NULL,NULL,'bf999af7-1691-11df-97a5-7038c432aabf'),(8121,24461,1,1,1,'2006-05-15 09:48:44',NULL,NULL,0,NULL,NULL,NULL,'bf999f7a-1691-11df-97a5-7038c432aabf'),(8122,24465,1,1,1,'2006-05-15 09:47:21',NULL,NULL,0,NULL,NULL,NULL,'bf99a2e2-1691-11df-97a5-7038c432aabf'),(8123,24467,1,1,1,'2006-05-15 09:49:52',NULL,NULL,0,NULL,NULL,NULL,'bf99a62d-1691-11df-97a5-7038c432aabf'),(8124,24473,1,1,1,'2006-05-15 09:53:38',NULL,NULL,0,NULL,NULL,NULL,'bf99a758-1691-11df-97a5-7038c432aabf'),(8125,24479,1,1,1,'2006-05-15 09:51:54',NULL,NULL,0,NULL,NULL,NULL,'bf99a888-1691-11df-97a5-7038c432aabf'),(8126,24483,1,1,1,'2006-05-15 09:57:16',NULL,NULL,0,NULL,NULL,NULL,'bf99a9b3-1691-11df-97a5-7038c432aabf'),(8127,24484,1,1,1,'2006-05-15 09:58:02',NULL,NULL,0,NULL,NULL,NULL,'bf99aae3-1691-11df-97a5-7038c432aabf'),(8128,24485,1,1,1,'2006-05-15 09:57:00',NULL,NULL,0,NULL,NULL,NULL,'bf99ac0f-1691-11df-97a5-7038c432aabf'),(8129,24490,1,1,1,'2006-05-15 09:58:55',NULL,NULL,0,NULL,NULL,NULL,'bf99ad36-1691-11df-97a5-7038c432aabf'),(8130,24491,1,1,1,'2006-05-15 09:59:49',NULL,NULL,0,NULL,NULL,NULL,'bf99ae5d-1691-11df-97a5-7038c432aabf'),(8131,24493,1,1,1,'2006-05-15 09:59:25',NULL,NULL,0,NULL,NULL,NULL,'bf99b892-1691-11df-97a5-7038c432aabf'),(8132,24494,1,1,1,'2006-05-15 10:00:48',NULL,NULL,0,NULL,NULL,NULL,'bf99b9b5-1691-11df-97a5-7038c432aabf'),(8133,24495,1,1,1,'2006-05-15 10:01:30',NULL,NULL,0,NULL,NULL,NULL,'bf99bad4-1691-11df-97a5-7038c432aabf'),(8134,24496,1,1,1,'2006-05-15 09:57:06',NULL,NULL,0,NULL,NULL,NULL,'bf99bbff-1691-11df-97a5-7038c432aabf'),(8135,24498,1,1,1,'2006-05-15 10:00:01',NULL,NULL,0,NULL,NULL,NULL,'bf99bd2b-1691-11df-97a5-7038c432aabf'),(8136,24500,1,1,1,'2006-05-15 10:02:11',NULL,NULL,0,NULL,NULL,NULL,'bf99be56-1691-11df-97a5-7038c432aabf'),(8137,24501,1,1,1,'2006-05-15 10:02:41',NULL,NULL,0,NULL,NULL,NULL,'bf99bf79-1691-11df-97a5-7038c432aabf'),(8138,24503,1,1,1,'2006-05-15 10:02:37',NULL,NULL,0,NULL,NULL,NULL,'bf99c0a4-1691-11df-97a5-7038c432aabf'),(8139,24511,1,1,1,'2006-05-15 10:05:49',NULL,NULL,0,NULL,NULL,NULL,'bf99c1cb-1691-11df-97a5-7038c432aabf'),(8140,24513,1,1,1,'2006-05-15 10:03:58',NULL,NULL,0,NULL,NULL,NULL,'bf99c2fb-1691-11df-97a5-7038c432aabf'),(8141,24514,1,1,1,'2006-05-15 10:08:38',NULL,NULL,0,NULL,NULL,NULL,'bf99c42b-1691-11df-97a5-7038c432aabf'),(8142,24516,1,1,1,'2006-05-15 10:09:36',NULL,NULL,0,NULL,NULL,NULL,'bf99c552-1691-11df-97a5-7038c432aabf'),(8143,24517,1,1,1,'2006-05-15 10:09:17',NULL,NULL,0,NULL,NULL,NULL,'bf99c682-1691-11df-97a5-7038c432aabf'),(8144,24519,1,1,1,'2006-05-15 10:06:22',NULL,NULL,0,NULL,NULL,NULL,'bf99c7a9-1691-11df-97a5-7038c432aabf'),(8145,24520,1,1,1,'2006-05-15 10:11:07',NULL,NULL,0,NULL,NULL,NULL,'bf99c8d8-1691-11df-97a5-7038c432aabf'),(8146,24526,1,1,1,'2006-05-15 10:14:21',NULL,NULL,0,NULL,NULL,NULL,'bf99ca04-1691-11df-97a5-7038c432aabf'),(8147,24532,1,1,1,'2006-05-15 10:16:46',NULL,NULL,0,NULL,NULL,NULL,'bf99cb2f-1691-11df-97a5-7038c432aabf'),(8148,24534,1,1,1,'2006-05-15 10:17:46',NULL,NULL,0,NULL,NULL,NULL,'bf99cc52-1691-11df-97a5-7038c432aabf'),(8149,24536,1,1,1,'2006-05-15 10:19:01',NULL,NULL,0,NULL,NULL,NULL,'bf99cd75-1691-11df-97a5-7038c432aabf'),(8150,24537,1,1,1,'2006-05-15 10:16:38',NULL,NULL,0,NULL,NULL,NULL,'bf99cea0-1691-11df-97a5-7038c432aabf'),(8151,24540,1,1,1,'2006-05-15 10:18:13',NULL,NULL,0,NULL,NULL,NULL,'bf99cfc7-1691-11df-97a5-7038c432aabf'),(8152,24542,1,1,1,'2006-05-15 10:21:24',NULL,NULL,0,NULL,NULL,NULL,'bf99d100-1691-11df-97a5-7038c432aabf'),(8153,24543,1,1,1,'2006-05-15 10:20:42',NULL,NULL,0,NULL,NULL,NULL,'bf99d2f0-1691-11df-97a5-7038c432aabf'),(8154,24548,1,1,1,'2006-05-15 10:21:24',NULL,NULL,0,NULL,NULL,NULL,'bf99d4c6-1691-11df-97a5-7038c432aabf'),(8155,24549,1,1,1,'2006-05-15 10:23:07',NULL,NULL,0,NULL,NULL,NULL,'bf99d694-1691-11df-97a5-7038c432aabf'),(8156,24555,1,1,1,'2006-05-15 10:22:59',NULL,NULL,0,NULL,NULL,NULL,'bf99d963-1691-11df-97a5-7038c432aabf'),(8157,24557,1,1,1,'2006-05-15 10:25:21',NULL,NULL,0,NULL,NULL,NULL,'bf99db46-1691-11df-97a5-7038c432aabf'),(8158,24559,1,1,1,'2006-05-15 10:26:13',NULL,NULL,0,NULL,NULL,NULL,'bf99dd32-1691-11df-97a5-7038c432aabf'),(8159,24560,1,1,1,'2006-05-15 10:26:49',NULL,NULL,0,NULL,NULL,NULL,'bf99df22-1691-11df-97a5-7038c432aabf'),(8160,24561,1,1,1,'2006-05-15 10:27:59',NULL,NULL,0,NULL,NULL,NULL,'bf99e101-1691-11df-97a5-7038c432aabf'),(8161,24564,1,1,1,'2006-05-15 10:28:03',NULL,NULL,0,NULL,NULL,NULL,'bf99e2e5-1691-11df-97a5-7038c432aabf'),(8162,24566,1,1,1,'2006-05-15 10:29:42',NULL,NULL,0,NULL,NULL,NULL,'bf99e4c8-1691-11df-97a5-7038c432aabf'),(8163,24567,1,1,1,'2006-05-15 10:30:58',NULL,NULL,0,NULL,NULL,NULL,'bf99e6b0-1691-11df-97a5-7038c432aabf'),(8164,24570,1,1,1,'2006-05-15 10:33:28',NULL,NULL,0,NULL,NULL,NULL,'bf99e88a-1691-11df-97a5-7038c432aabf'),(8165,24571,1,1,1,'2006-05-15 10:49:34',NULL,NULL,0,NULL,NULL,NULL,'bf99ea76-1691-11df-97a5-7038c432aabf'),(8166,24572,1,1,1,'2006-05-15 10:51:04',NULL,NULL,0,NULL,NULL,NULL,'bf99ec5e-1691-11df-97a5-7038c432aabf'),(8167,24575,1,1,1,'2006-05-15 10:52:27',NULL,NULL,0,NULL,NULL,NULL,'bf99ee45-1691-11df-97a5-7038c432aabf'),(8168,24576,1,1,1,'2006-05-15 10:52:42',NULL,NULL,0,NULL,NULL,NULL,'bf99f029-1691-11df-97a5-7038c432aabf'),(8169,24577,1,1,1,'2006-05-15 10:54:56',NULL,NULL,0,NULL,NULL,NULL,'bf99f20c-1691-11df-97a5-7038c432aabf'),(8170,24579,1,1,1,'2006-05-15 10:55:08',NULL,NULL,0,NULL,NULL,NULL,'bf99f340-1691-11df-97a5-7038c432aabf'),(8171,24582,1,1,1,'2006-05-15 10:55:36',NULL,NULL,0,NULL,NULL,NULL,'bf99f467-1691-11df-97a5-7038c432aabf'),(8172,24583,1,1,1,'2006-05-15 10:57:16',NULL,NULL,0,NULL,NULL,NULL,'bf99f58e-1691-11df-97a5-7038c432aabf'),(8173,24584,1,1,1,'2006-05-15 10:56:42',NULL,NULL,0,NULL,NULL,NULL,'bf99f6be-1691-11df-97a5-7038c432aabf'),(8174,24586,1,1,1,'2006-05-15 10:57:45',NULL,NULL,0,NULL,NULL,NULL,'bf99f7e5-1691-11df-97a5-7038c432aabf'),(8175,24587,1,1,1,'2006-05-15 10:26:17',NULL,NULL,0,NULL,NULL,NULL,'bf99f915-1691-11df-97a5-7038c432aabf'),(8176,24590,1,1,1,'2006-05-15 10:58:15',NULL,NULL,0,NULL,NULL,NULL,'bf99fa3c-1691-11df-97a5-7038c432aabf'),(8177,24593,1,1,1,'2006-05-15 11:01:33',NULL,NULL,0,NULL,NULL,NULL,'bf99fb67-1691-11df-97a5-7038c432aabf'),(8178,24594,1,1,1,'2006-05-15 11:02:49',NULL,NULL,0,NULL,NULL,NULL,'bf99fc8f-1691-11df-97a5-7038c432aabf'),(8179,24596,1,1,1,'2006-05-15 11:02:27',NULL,NULL,0,NULL,NULL,NULL,'bf99fdba-1691-11df-97a5-7038c432aabf'),(8180,24598,1,1,1,'2006-05-15 11:03:37',NULL,NULL,0,NULL,NULL,NULL,'bf99fee1-1691-11df-97a5-7038c432aabf'),(8181,24599,1,1,1,'2006-05-15 11:00:25',NULL,NULL,0,NULL,NULL,NULL,'bf9a0008-1691-11df-97a5-7038c432aabf'),(8182,24601,1,1,1,'2006-05-15 11:04:38',NULL,NULL,0,NULL,NULL,NULL,'bf9a0134-1691-11df-97a5-7038c432aabf'),(8183,24603,1,1,1,'2006-05-15 11:04:02',NULL,NULL,0,NULL,NULL,NULL,'bf9a0257-1691-11df-97a5-7038c432aabf'),(8184,24613,1,1,1,'2006-05-15 11:08:06',NULL,NULL,0,NULL,NULL,NULL,'bf9a0386-1691-11df-97a5-7038c432aabf'),(8185,24614,1,1,1,'2006-05-15 11:08:36',NULL,NULL,0,NULL,NULL,NULL,'bf9a04ad-1691-11df-97a5-7038c432aabf'),(8186,24615,1,1,1,'2006-05-15 11:06:58',NULL,NULL,0,NULL,NULL,NULL,'bf9a05d9-1691-11df-97a5-7038c432aabf'),(8187,24618,1,1,1,'2006-05-15 11:09:26',NULL,NULL,0,NULL,NULL,NULL,'bf9a0700-1691-11df-97a5-7038c432aabf'),(8188,24619,1,1,1,'2006-05-15 11:10:02',NULL,NULL,0,NULL,NULL,NULL,'bf9a0823-1691-11df-97a5-7038c432aabf'),(8189,24627,1,1,1,'2006-05-15 11:12:33',NULL,NULL,0,NULL,NULL,NULL,'bf9a0952-1691-11df-97a5-7038c432aabf'),(8190,24629,1,1,1,'2006-05-15 11:12:15',NULL,NULL,0,NULL,NULL,NULL,'bf9a0a7e-1691-11df-97a5-7038c432aabf'),(8191,24633,1,1,1,'2006-05-15 11:14:53',NULL,NULL,0,NULL,NULL,NULL,'bf9a0ba9-1691-11df-97a5-7038c432aabf'),(8192,24634,1,1,1,'2006-05-15 11:14:26',NULL,NULL,0,NULL,NULL,NULL,'bf9a0cd0-1691-11df-97a5-7038c432aabf'),(8193,24640,1,1,1,'2006-05-15 11:16:24',NULL,NULL,0,NULL,NULL,NULL,'bf9a0dfc-1691-11df-97a5-7038c432aabf'),(8194,24648,1,1,1,'2006-05-15 11:18:34',NULL,NULL,0,NULL,NULL,NULL,'bf9a0f23-1691-11df-97a5-7038c432aabf'),(8195,24649,1,1,1,'2006-05-15 11:09:56',NULL,NULL,0,NULL,NULL,NULL,'bf9a105b-1691-11df-97a5-7038c432aabf'),(8196,24650,1,1,1,'2006-05-15 11:18:07',NULL,NULL,0,NULL,NULL,NULL,'bf9a1182-1691-11df-97a5-7038c432aabf'),(8197,24653,1,1,1,'2006-05-15 11:19:19',NULL,NULL,0,NULL,NULL,NULL,'bf9a12a9-1691-11df-97a5-7038c432aabf'),(8198,24655,1,1,1,'2006-05-15 11:19:24',NULL,NULL,0,NULL,NULL,NULL,'bf9a13d5-1691-11df-97a5-7038c432aabf'),(8199,24657,1,1,1,'2006-05-15 11:20:17',NULL,NULL,0,NULL,NULL,NULL,'bf9a1500-1691-11df-97a5-7038c432aabf'),(8200,24659,1,1,1,'2006-05-15 11:20:35',NULL,NULL,0,NULL,NULL,NULL,'bf9a162c-1691-11df-97a5-7038c432aabf'),(8201,24660,1,1,1,'2006-05-15 11:21:38',NULL,NULL,0,NULL,NULL,NULL,'bf9a1753-1691-11df-97a5-7038c432aabf'),(8202,24662,1,1,1,'2006-05-15 11:22:04',NULL,NULL,0,NULL,NULL,NULL,'bf9a187e-1691-11df-97a5-7038c432aabf'),(8203,24663,1,1,1,'2006-05-15 11:22:38',NULL,NULL,0,NULL,NULL,NULL,'bf9a19a1-1691-11df-97a5-7038c432aabf'),(8204,24666,1,1,1,'2006-05-15 11:22:09',NULL,NULL,0,NULL,NULL,NULL,'bf9a1ac8-1691-11df-97a5-7038c432aabf'),(8205,24667,1,1,1,'2006-05-15 11:23:16',NULL,NULL,0,NULL,NULL,NULL,'bf9a1bf4-1691-11df-97a5-7038c432aabf'),(8206,24668,1,1,1,'2006-05-15 11:24:09',NULL,NULL,0,NULL,NULL,NULL,'bf9a1d1b-1691-11df-97a5-7038c432aabf'),(8207,24674,1,1,1,'2006-05-15 11:27:02',NULL,NULL,0,NULL,NULL,NULL,'bf9a1e46-1691-11df-97a5-7038c432aabf'),(8208,24678,1,1,1,'2006-05-15 11:26:58',NULL,NULL,0,NULL,NULL,NULL,'bf9a1f69-1691-11df-97a5-7038c432aabf'),(8209,24680,1,1,1,'2006-05-15 11:21:42',NULL,NULL,0,NULL,NULL,NULL,'bf9a2099-1691-11df-97a5-7038c432aabf'),(8210,24682,1,1,1,'2006-05-15 11:28:31',NULL,NULL,0,NULL,NULL,NULL,'bf9a21c0-1691-11df-97a5-7038c432aabf'),(8211,24684,1,1,1,'2006-05-15 11:28:35',NULL,NULL,0,NULL,NULL,NULL,'bf9a22ef-1691-11df-97a5-7038c432aabf'),(8212,24685,1,1,1,'2006-05-15 11:29:45',NULL,NULL,0,NULL,NULL,NULL,'bf9a2412-1691-11df-97a5-7038c432aabf'),(8213,24698,1,1,1,'2006-05-15 11:33:48',NULL,NULL,0,NULL,NULL,NULL,'bf9a2539-1691-11df-97a5-7038c432aabf'),(8214,24703,1,1,1,'2006-05-15 11:34:03',NULL,NULL,0,NULL,NULL,NULL,'bf9a2665-1691-11df-97a5-7038c432aabf'),(8215,24706,1,1,1,'2006-05-15 11:36:07',NULL,NULL,0,NULL,NULL,NULL,'bf9a278c-1691-11df-97a5-7038c432aabf'),(8216,24714,1,1,1,'2006-05-15 11:35:07',NULL,NULL,0,NULL,NULL,NULL,'bf9a28bc-1691-11df-97a5-7038c432aabf'),(8217,24717,1,1,1,'2006-05-15 11:37:14',NULL,NULL,0,NULL,NULL,NULL,'bf9a29e3-1691-11df-97a5-7038c432aabf'),(8218,24718,1,1,1,'2006-05-15 11:37:52',NULL,NULL,0,NULL,NULL,NULL,'bf9a2b0a-1691-11df-97a5-7038c432aabf'),(8219,24719,1,1,1,'2006-05-15 11:37:49',NULL,NULL,0,NULL,NULL,NULL,'bf9a2c31-1691-11df-97a5-7038c432aabf'),(8220,24721,1,1,1,'2006-05-15 11:38:53',NULL,NULL,0,NULL,NULL,NULL,'bf9a2d61-1691-11df-97a5-7038c432aabf'),(8221,24727,1,1,1,'2006-05-15 11:41:08',NULL,NULL,0,NULL,NULL,NULL,'bf9a2e95-1691-11df-97a5-7038c432aabf'),(8222,24730,1,1,1,'2006-05-15 11:41:52',NULL,NULL,0,NULL,NULL,NULL,'bf9a2fc0-1691-11df-97a5-7038c432aabf'),(8223,24733,1,1,1,'2006-05-15 11:41:29',NULL,NULL,0,NULL,NULL,NULL,'bf9a30f0-1691-11df-97a5-7038c432aabf'),(8224,24739,1,1,1,'2006-05-15 11:42:24',NULL,NULL,0,NULL,NULL,NULL,'bf9a3217-1691-11df-97a5-7038c432aabf'),(8225,24742,1,1,1,'2006-05-15 11:43:42',NULL,NULL,0,NULL,NULL,NULL,'bf9a3347-1691-11df-97a5-7038c432aabf'),(8226,24744,1,1,1,'2006-05-15 11:44:59',NULL,NULL,0,NULL,NULL,NULL,'bf9a3472-1691-11df-97a5-7038c432aabf'),(8227,24752,1,1,1,'2006-05-15 11:46:24',NULL,NULL,0,NULL,NULL,NULL,'bf9a35a2-1691-11df-97a5-7038c432aabf'),(8228,24755,1,1,1,'2006-05-15 11:47:00',NULL,NULL,0,NULL,NULL,NULL,'bf9a36c9-1691-11df-97a5-7038c432aabf'),(8229,24761,1,1,1,'2006-05-15 11:48:55',NULL,NULL,0,NULL,NULL,NULL,'bf9a3801-1691-11df-97a5-7038c432aabf'),(8230,24767,1,1,1,'2006-05-15 11:48:55',NULL,NULL,0,NULL,NULL,NULL,'bf9a3931-1691-11df-97a5-7038c432aabf'),(8231,24773,1,1,1,'2006-05-15 11:51:36',NULL,NULL,0,NULL,NULL,NULL,'bf9a3a61-1691-11df-97a5-7038c432aabf'),(8232,24775,1,1,1,'2006-05-15 11:52:33',NULL,NULL,0,NULL,NULL,NULL,'bf9a3b90-1691-11df-97a5-7038c432aabf'),(8233,24782,1,1,1,'2006-05-15 11:53:57',NULL,NULL,0,NULL,NULL,NULL,'bf9a3cb7-1691-11df-97a5-7038c432aabf'),(8234,24795,1,1,1,'2006-05-15 11:56:46',NULL,NULL,0,NULL,NULL,NULL,'bf9a3de7-1691-11df-97a5-7038c432aabf'),(8235,24800,1,1,1,'2006-05-15 11:59:35',NULL,NULL,0,NULL,NULL,NULL,'bf9a3f12-1691-11df-97a5-7038c432aabf'),(8236,24809,1,1,1,'2006-05-15 12:05:23',NULL,NULL,0,NULL,NULL,NULL,'bf9a403e-1691-11df-97a5-7038c432aabf'),(8237,24810,1,1,1,'2006-05-15 12:06:13',NULL,NULL,0,NULL,NULL,NULL,'bf9a416e-1691-11df-97a5-7038c432aabf'),(8238,24814,1,1,1,'2006-05-15 12:08:59',NULL,NULL,0,NULL,NULL,NULL,'bf9a4295-1691-11df-97a5-7038c432aabf'),(8239,24823,1,1,1,'2006-05-15 12:11:17',NULL,NULL,0,NULL,NULL,NULL,'bf9a51af-1691-11df-97a5-7038c432aabf'),(8240,24824,1,1,1,'2006-05-15 12:12:15',NULL,NULL,0,NULL,NULL,NULL,'bf9a52d6-1691-11df-97a5-7038c432aabf'),(8241,24826,1,1,1,'2006-05-15 12:13:01',NULL,NULL,0,NULL,NULL,NULL,'bf9a53fe-1691-11df-97a5-7038c432aabf'),(8242,24835,1,1,1,'2006-05-15 12:16:19',NULL,NULL,0,NULL,NULL,NULL,'bf9a552d-1691-11df-97a5-7038c432aabf'),(8243,24856,1,1,1,'2006-05-15 12:25:31',NULL,NULL,0,NULL,NULL,NULL,'bf9a5661-1691-11df-97a5-7038c432aabf'),(8244,24868,1,1,1,'2006-05-15 12:28:59',NULL,NULL,0,NULL,NULL,NULL,'bf9a578d-1691-11df-97a5-7038c432aabf'),(8245,24871,1,1,1,'2006-05-15 12:29:13',NULL,NULL,0,NULL,NULL,NULL,'bf9a58b8-1691-11df-97a5-7038c432aabf'),(8246,24874,1,1,1,'2006-05-15 12:33:26',NULL,NULL,0,NULL,NULL,NULL,'bf9a59ec-1691-11df-97a5-7038c432aabf'),(8247,24880,1,1,1,'2006-05-15 12:35:19',NULL,NULL,0,NULL,NULL,NULL,'bf9a5b17-1691-11df-97a5-7038c432aabf'),(8248,24882,1,1,1,'2006-05-15 12:34:49',NULL,NULL,0,NULL,NULL,NULL,'bf9a5c4b-1691-11df-97a5-7038c432aabf'),(8249,24883,1,1,1,'2006-05-15 12:36:13',NULL,NULL,0,NULL,NULL,NULL,'bf9a5d77-1691-11df-97a5-7038c432aabf'),(8250,24890,1,1,1,'2006-05-15 12:36:06',NULL,NULL,0,NULL,NULL,NULL,'bf9a5ecd-1691-11df-97a5-7038c432aabf'),(8251,24896,1,1,1,'2006-05-15 12:39:44',NULL,NULL,0,NULL,NULL,NULL,'bf9a5ffd-1691-11df-97a5-7038c432aabf'),(8252,24899,1,1,1,'2006-05-15 12:42:20',NULL,NULL,0,NULL,NULL,NULL,'bf9a6131-1691-11df-97a5-7038c432aabf'),(8253,24903,1,1,1,'2006-05-15 12:43:39',NULL,NULL,0,NULL,NULL,NULL,'bf9a625c-1691-11df-97a5-7038c432aabf'),(8254,24904,1,1,1,'2006-05-15 12:44:37',NULL,NULL,0,NULL,NULL,NULL,'bf9a638c-1691-11df-97a5-7038c432aabf'),(8255,24906,1,1,1,'2006-05-15 12:45:30',NULL,NULL,0,NULL,NULL,NULL,'bf9a64bb-1691-11df-97a5-7038c432aabf'),(8256,24907,1,1,1,'2006-05-15 12:45:13',NULL,NULL,0,NULL,NULL,NULL,'bf9a65eb-1691-11df-97a5-7038c432aabf'),(8257,24909,1,1,1,'2006-05-15 12:46:56',NULL,NULL,0,NULL,NULL,NULL,'bf9a671b-1691-11df-97a5-7038c432aabf'),(8258,24915,1,1,1,'2006-05-15 12:47:37',NULL,NULL,0,NULL,NULL,NULL,'bf9a6846-1691-11df-97a5-7038c432aabf'),(8259,24917,1,1,1,'2006-05-15 12:48:40',NULL,NULL,0,NULL,NULL,NULL,'bf9a697a-1691-11df-97a5-7038c432aabf'),(8260,24925,1,1,1,'2006-05-15 12:51:15',NULL,NULL,0,NULL,NULL,NULL,'bf9a6aa6-1691-11df-97a5-7038c432aabf'),(8261,24929,1,1,1,'2006-05-15 12:52:04',NULL,NULL,0,NULL,NULL,NULL,'bf9a6bd1-1691-11df-97a5-7038c432aabf'),(8262,24934,1,1,1,'2006-05-15 12:53:40',NULL,NULL,0,NULL,NULL,NULL,'bf9a6d01-1691-11df-97a5-7038c432aabf'),(8263,24936,1,1,1,'2006-05-15 12:54:30',NULL,NULL,0,NULL,NULL,NULL,'bf9a6e2c-1691-11df-97a5-7038c432aabf'),(8264,24944,1,1,1,'2006-05-15 12:54:57',NULL,NULL,0,NULL,NULL,NULL,'bf9a6f5c-1691-11df-97a5-7038c432aabf'),(8265,24946,1,1,1,'2006-05-15 12:57:16',NULL,NULL,0,NULL,NULL,NULL,'bf9a7087-1691-11df-97a5-7038c432aabf'),(8266,24948,1,1,1,'2006-05-15 12:56:31',NULL,NULL,0,NULL,NULL,NULL,'bf9a71b7-1691-11df-97a5-7038c432aabf'),(8267,24951,1,1,1,'2006-05-15 13:21:45',NULL,NULL,0,NULL,NULL,NULL,'bf9a72e7-1691-11df-97a5-7038c432aabf'),(8268,24954,1,1,1,'2006-05-15 13:27:04',NULL,NULL,0,NULL,NULL,NULL,'bf9a7416-1691-11df-97a5-7038c432aabf'),(8269,24956,1,1,1,'2006-05-15 13:30:29',NULL,NULL,0,NULL,NULL,NULL,'bf9a7542-1691-11df-97a5-7038c432aabf'),(8270,24958,1,1,1,'2006-05-15 13:34:25',NULL,NULL,0,NULL,NULL,NULL,'bf9a766d-1691-11df-97a5-7038c432aabf'),(8271,24959,1,1,1,'2006-05-15 13:35:40',NULL,NULL,0,NULL,NULL,NULL,'bf9a77a1-1691-11df-97a5-7038c432aabf'),(8272,24963,1,1,1,'2006-05-15 13:42:08',NULL,NULL,0,NULL,NULL,NULL,'bf9a78cc-1691-11df-97a5-7038c432aabf'),(8273,24964,1,1,1,'2006-05-15 13:45:38',NULL,NULL,0,NULL,NULL,NULL,'bf9a7a00-1691-11df-97a5-7038c432aabf'),(8274,24970,1,1,1,'2006-05-15 13:54:30',NULL,NULL,0,NULL,NULL,NULL,'bf9a7b2c-1691-11df-97a5-7038c432aabf'),(8275,24972,1,1,1,'2006-05-15 13:55:26',NULL,NULL,0,NULL,NULL,NULL,'bf9a7c75-1691-11df-97a5-7038c432aabf'),(8276,24973,1,1,1,'2006-05-15 13:55:46',NULL,NULL,0,NULL,NULL,NULL,'bf9a7da9-1691-11df-97a5-7038c432aabf'),(8277,24975,1,1,1,'2006-05-15 13:56:35',NULL,NULL,0,NULL,NULL,NULL,'bf9a7ecc-1691-11df-97a5-7038c432aabf'),(8278,24983,1,1,1,'2006-05-15 14:01:57',NULL,NULL,0,NULL,NULL,NULL,'bf9a7fe2-1691-11df-97a5-7038c432aabf'),(8279,24988,1,1,1,'2006-05-15 14:03:39',NULL,NULL,0,NULL,NULL,NULL,'bf9a80fc-1691-11df-97a5-7038c432aabf'),(8280,24992,1,1,1,'2006-05-15 14:04:51',NULL,NULL,0,NULL,NULL,NULL,'bf9a8217-1691-11df-97a5-7038c432aabf'),(8281,24996,1,1,1,'2006-05-15 14:06:37',NULL,NULL,0,NULL,NULL,NULL,'bf9a8331-1691-11df-97a5-7038c432aabf'),(8282,25001,1,1,1,'2006-05-15 14:08:15',NULL,NULL,0,NULL,NULL,NULL,'bf9a844b-1691-11df-97a5-7038c432aabf'),(8283,25003,1,1,1,'2006-05-15 14:08:43',NULL,NULL,0,NULL,NULL,NULL,'bf9a8561-1691-11df-97a5-7038c432aabf'),(8284,25004,1,1,1,'2006-05-15 14:10:14',NULL,NULL,0,NULL,NULL,NULL,'bf9a867c-1691-11df-97a5-7038c432aabf'),(8285,25009,1,1,1,'2006-05-15 14:12:20',NULL,NULL,0,NULL,NULL,NULL,'bf9a8796-1691-11df-97a5-7038c432aabf'),(8286,25010,1,1,1,'2006-05-15 14:13:11',NULL,NULL,0,NULL,NULL,NULL,'bf9a9489-1691-11df-97a5-7038c432aabf'),(8287,25011,1,1,1,'2006-05-15 14:13:54',NULL,NULL,0,NULL,NULL,NULL,'bf9a959f-1691-11df-97a5-7038c432aabf'),(8288,25012,1,1,1,'2006-05-15 14:10:23',NULL,NULL,0,NULL,NULL,NULL,'bf9a96b1-1691-11df-97a5-7038c432aabf'),(8289,25017,1,1,1,'2006-05-15 14:15:28',NULL,NULL,0,NULL,NULL,NULL,'bf9a97cb-1691-11df-97a5-7038c432aabf'),(8290,25021,1,1,1,'2006-05-15 14:16:00',NULL,NULL,0,NULL,NULL,NULL,'bf9a98e1-1691-11df-97a5-7038c432aabf'),(8291,25023,1,1,1,'2006-05-15 14:17:13',NULL,NULL,0,NULL,NULL,NULL,'bf9a9cbd-1691-11df-97a5-7038c432aabf'),(8292,25025,1,1,1,'2006-05-15 14:18:01',NULL,NULL,0,NULL,NULL,NULL,'bf9a9e87-1691-11df-97a5-7038c432aabf'),(8293,25027,1,1,1,'2006-05-15 14:17:37',NULL,NULL,0,NULL,NULL,NULL,'bf9aaeaa-1691-11df-97a5-7038c432aabf'),(8294,25030,1,1,1,'2006-05-15 14:17:43',NULL,NULL,0,NULL,NULL,NULL,'bf9ab05a-1691-11df-97a5-7038c432aabf'),(8295,25032,1,1,1,'2006-05-15 14:21:17',NULL,NULL,0,NULL,NULL,NULL,'bf9ab206-1691-11df-97a5-7038c432aabf'),(8296,25035,1,1,1,'2006-05-15 14:22:23',NULL,NULL,0,NULL,NULL,NULL,'bf9ab3a5-1691-11df-97a5-7038c432aabf'),(8297,25038,1,1,1,'2006-05-15 14:23:14',NULL,NULL,0,NULL,NULL,NULL,'bf9ac172-1691-11df-97a5-7038c432aabf'),(8298,25040,1,1,1,'2006-05-15 14:23:20',NULL,NULL,0,NULL,NULL,NULL,'bf9ac31e-1691-11df-97a5-7038c432aabf'),(8299,25053,1,1,1,'2006-05-15 14:28:30',NULL,NULL,0,NULL,NULL,NULL,'bf9ac671-1691-11df-97a5-7038c432aabf'),(8300,25066,1,1,1,'2006-05-15 14:32:31',NULL,NULL,0,NULL,NULL,NULL,'bf9ad6c8-1691-11df-97a5-7038c432aabf'),(8301,25069,1,1,1,'2006-05-15 14:33:07',NULL,NULL,0,NULL,NULL,NULL,'bf9ae49a-1691-11df-97a5-7038c432aabf'),(8302,25072,1,1,1,'2006-05-15 14:34:10',NULL,NULL,0,NULL,NULL,NULL,'bf9af26b-1691-11df-97a5-7038c432aabf'),(8303,25074,1,1,1,'2006-05-15 14:35:14',NULL,NULL,0,NULL,NULL,NULL,'bf9b0e52-1691-11df-97a5-7038c432aabf'),(8304,25075,1,1,1,'2006-05-15 14:36:18',NULL,NULL,0,NULL,NULL,NULL,'bf9b0f86-1691-11df-97a5-7038c432aabf'),(8305,25081,1,1,1,'2006-05-15 14:38:40',NULL,NULL,0,NULL,NULL,NULL,'bf9b10a4-1691-11df-97a5-7038c432aabf'),(8306,25084,1,1,1,'2006-05-15 14:39:11',NULL,NULL,0,NULL,NULL,NULL,'bf9b11d8-1691-11df-97a5-7038c432aabf'),(8307,25089,1,1,1,'2006-05-15 14:41:39',NULL,NULL,0,NULL,NULL,NULL,'bf9b1304-1691-11df-97a5-7038c432aabf'),(8308,25094,1,1,1,'2006-05-15 14:42:58',NULL,NULL,0,NULL,NULL,NULL,'bf9b142f-1691-11df-97a5-7038c432aabf'),(8309,25098,1,1,1,'2006-05-15 14:44:01',NULL,NULL,0,NULL,NULL,NULL,'bf9b155f-1691-11df-97a5-7038c432aabf'),(8310,25099,1,1,1,'2006-05-15 14:44:37',NULL,NULL,0,NULL,NULL,NULL,'bf9b168f-1691-11df-97a5-7038c432aabf'),(8311,25101,1,1,1,'2006-05-15 14:45:04',NULL,NULL,0,NULL,NULL,NULL,'bf9b17be-1691-11df-97a5-7038c432aabf'),(8312,25104,1,1,1,'2006-05-15 14:46:23',NULL,NULL,0,NULL,NULL,NULL,'bf9b18ea-1691-11df-97a5-7038c432aabf'),(8313,25107,1,1,1,'2006-05-15 14:44:50',NULL,NULL,0,NULL,NULL,NULL,'bf9b1a1e-1691-11df-97a5-7038c432aabf'),(8314,25110,1,1,1,'2006-05-15 14:47:21',NULL,NULL,0,NULL,NULL,NULL,'bf9b1b49-1691-11df-97a5-7038c432aabf'),(8315,25113,1,1,1,'2006-05-15 14:45:56',NULL,NULL,0,NULL,NULL,NULL,'bf9b1c79-1691-11df-97a5-7038c432aabf'),(8316,25116,1,1,1,'2006-05-15 14:49:12',NULL,NULL,0,NULL,NULL,NULL,'bf9b1da4-1691-11df-97a5-7038c432aabf'),(8317,25121,1,1,1,'2006-05-15 14:49:39',NULL,NULL,0,NULL,NULL,NULL,'bf9b1ed4-1691-11df-97a5-7038c432aabf'),(8318,25141,1,1,1,'2006-05-15 14:56:08',NULL,NULL,0,NULL,NULL,NULL,'bf9b2004-1691-11df-97a5-7038c432aabf'),(8319,25143,1,1,1,'2006-05-15 14:59:41',NULL,NULL,0,NULL,NULL,NULL,'bf9b212f-1691-11df-97a5-7038c432aabf'),(8320,25148,1,1,1,'2006-05-15 15:02:50',NULL,NULL,0,NULL,NULL,NULL,'bf9b2267-1691-11df-97a5-7038c432aabf'),(8321,25172,1,1,1,'2006-05-15 15:04:59',NULL,NULL,0,NULL,NULL,NULL,'bf9b2393-1691-11df-97a5-7038c432aabf'),(8322,25175,1,1,1,'2006-05-15 15:15:36',NULL,NULL,0,NULL,NULL,NULL,'bf9b24c7-1691-11df-97a5-7038c432aabf'),(8323,25178,1,1,1,'2006-05-15 15:11:49',NULL,NULL,0,NULL,NULL,NULL,'bf9b25f2-1691-11df-97a5-7038c432aabf'),(8324,25203,1,1,1,'2006-05-15 15:26:55',NULL,NULL,0,NULL,NULL,NULL,'bf9b2719-1691-11df-97a5-7038c432aabf'),(8325,25212,1,1,1,'2006-05-15 15:30:25',NULL,NULL,0,NULL,NULL,NULL,'bf9b2849-1691-11df-97a5-7038c432aabf'),(8326,25213,1,1,1,'2006-05-15 15:29:06',NULL,NULL,0,NULL,NULL,NULL,'bf9b2979-1691-11df-97a5-7038c432aabf'),(8327,25215,1,1,1,'2006-05-15 15:31:40',NULL,NULL,0,NULL,NULL,NULL,'bf9b2aa8-1691-11df-97a5-7038c432aabf'),(8328,25216,1,1,1,'2006-05-15 15:31:58',NULL,NULL,0,NULL,NULL,NULL,'bf9b2bcf-1691-11df-97a5-7038c432aabf'),(8329,25221,1,1,1,'2006-05-15 15:33:04',NULL,NULL,0,NULL,NULL,NULL,'bf9b2cff-1691-11df-97a5-7038c432aabf'),(8330,25234,1,1,1,'2006-05-15 15:37:06',NULL,NULL,0,NULL,NULL,NULL,'bf9b2e2a-1691-11df-97a5-7038c432aabf'),(8331,25238,1,1,1,'2006-05-15 15:30:13',NULL,NULL,0,NULL,NULL,NULL,'bf9b2f52-1691-11df-97a5-7038c432aabf'),(8332,25241,1,1,1,'2006-05-15 15:35:59',NULL,NULL,0,NULL,NULL,NULL,'bf9b307d-1691-11df-97a5-7038c432aabf'),(8333,25244,1,1,1,'2006-05-15 15:40:36',NULL,NULL,0,NULL,NULL,NULL,'bf9b31a8-1691-11df-97a5-7038c432aabf'),(8334,25247,1,1,1,'2006-05-15 15:41:28',NULL,NULL,0,NULL,NULL,NULL,'bf9b32dc-1691-11df-97a5-7038c432aabf'),(8335,25249,1,1,1,'2006-05-15 15:41:01',NULL,NULL,0,NULL,NULL,NULL,'bf9b3404-1691-11df-97a5-7038c432aabf'),(8336,25251,1,1,1,'2006-05-15 15:42:55',NULL,NULL,0,NULL,NULL,NULL,'bf9b3533-1691-11df-97a5-7038c432aabf'),(8337,25257,1,1,1,'2006-05-15 15:44:38',NULL,NULL,0,NULL,NULL,NULL,'bf9b365f-1691-11df-97a5-7038c432aabf'),(8338,25262,1,1,1,'2006-05-15 15:46:51',NULL,NULL,0,NULL,NULL,NULL,'bf9b378e-1691-11df-97a5-7038c432aabf'),(8339,25266,1,1,1,'2006-05-15 15:48:28',NULL,NULL,0,NULL,NULL,NULL,'bf9b38ba-1691-11df-97a5-7038c432aabf'),(8340,25270,1,1,1,'2006-05-15 15:50:26',NULL,NULL,0,NULL,NULL,NULL,'bf9b39e5-1691-11df-97a5-7038c432aabf'),(8341,25271,1,1,1,'2006-05-15 15:53:33',NULL,NULL,0,NULL,NULL,NULL,'bf9b3b15-1691-11df-97a5-7038c432aabf'),(8342,25272,1,1,1,'2006-05-15 15:52:38',NULL,NULL,0,NULL,NULL,NULL,'bf9b3c3c-1691-11df-97a5-7038c432aabf'),(8343,25273,1,1,1,'2006-05-15 15:54:33',NULL,NULL,0,NULL,NULL,NULL,'bf9b3d70-1691-11df-97a5-7038c432aabf'),(8344,25277,1,1,1,'2006-05-15 15:52:48',NULL,NULL,0,NULL,NULL,NULL,'bf9b3e97-1691-11df-97a5-7038c432aabf'),(8345,25279,1,1,1,'2006-05-15 15:56:18',NULL,NULL,0,NULL,NULL,NULL,'bf9b3fcb-1691-11df-97a5-7038c432aabf'),(8346,25280,1,1,1,'2006-05-15 15:57:07',NULL,NULL,0,NULL,NULL,NULL,'bf9b40f6-1691-11df-97a5-7038c432aabf'),(8347,25281,1,1,1,'2006-05-15 15:57:52',NULL,NULL,0,NULL,NULL,NULL,'bf9b4222-1691-11df-97a5-7038c432aabf'),(8348,25291,1,1,1,'2006-05-15 16:06:26',NULL,NULL,0,NULL,NULL,NULL,'bf9b434d-1691-11df-97a5-7038c432aabf'),(8349,25295,1,1,1,'2006-05-15 16:07:57',NULL,NULL,0,NULL,NULL,NULL,'bf9b447d-1691-11df-97a5-7038c432aabf'),(8350,25297,1,1,1,'2006-05-15 16:10:26',NULL,NULL,0,NULL,NULL,NULL,'bf9b45a8-1691-11df-97a5-7038c432aabf'),(8351,25306,1,1,1,'2006-05-15 16:14:08',NULL,NULL,0,NULL,NULL,NULL,'bf9b46cf-1691-11df-97a5-7038c432aabf'),(8352,25308,1,1,1,'2006-05-15 16:14:45',NULL,NULL,0,NULL,NULL,NULL,'bf9b47fb-1691-11df-97a5-7038c432aabf'),(8353,25314,1,1,1,'2006-05-15 16:17:12',NULL,NULL,0,NULL,NULL,NULL,'bf9b492f-1691-11df-97a5-7038c432aabf'),(8354,25315,1,1,1,'2006-05-15 16:17:28',NULL,NULL,0,NULL,NULL,NULL,'bf9b4a5f-1691-11df-97a5-7038c432aabf'),(8355,25316,1,1,1,'2006-05-15 16:18:40',NULL,NULL,0,NULL,NULL,NULL,'bf9b4b86-1691-11df-97a5-7038c432aabf'),(8356,25318,1,1,1,'2006-05-15 16:19:40',NULL,NULL,0,NULL,NULL,NULL,'bf9b4cb1-1691-11df-97a5-7038c432aabf'),(8357,25319,1,1,1,'2006-05-15 16:19:14',NULL,NULL,0,NULL,NULL,NULL,'bf9b4de1-1691-11df-97a5-7038c432aabf'),(8358,25321,1,1,1,'2006-05-15 16:20:33',NULL,NULL,0,NULL,NULL,NULL,'bf9b4f0c-1691-11df-97a5-7038c432aabf'),(8359,25328,1,1,1,'2006-05-15 16:22:20',NULL,NULL,0,NULL,NULL,NULL,'bf9b503c-1691-11df-97a5-7038c432aabf'),(8360,25330,1,1,1,'2006-05-15 16:22:49',NULL,NULL,0,NULL,NULL,NULL,'bf9b5163-1691-11df-97a5-7038c432aabf'),(8361,25332,1,1,1,'2006-05-15 16:23:45',NULL,NULL,0,NULL,NULL,NULL,'bf9b5293-1691-11df-97a5-7038c432aabf'),(8362,25333,1,1,1,'2006-05-15 16:22:49',NULL,NULL,0,NULL,NULL,NULL,'bf9b53be-1691-11df-97a5-7038c432aabf'),(8363,25335,1,1,1,'2006-05-15 16:24:26',NULL,NULL,0,NULL,NULL,NULL,'bf9b54e5-1691-11df-97a5-7038c432aabf'),(8364,25339,1,1,1,'2006-05-15 16:24:20',NULL,NULL,0,NULL,NULL,NULL,'bf9b5615-1691-11df-97a5-7038c432aabf'),(8365,25340,1,1,1,'2006-05-15 16:26:37',NULL,NULL,0,NULL,NULL,NULL,'bf9b5740-1691-11df-97a5-7038c432aabf'),(8366,25342,1,1,1,'2006-05-15 16:26:14',NULL,NULL,0,NULL,NULL,NULL,'bf9b5870-1691-11df-97a5-7038c432aabf'),(8367,25346,1,1,1,'2006-05-15 16:28:36',NULL,NULL,0,NULL,NULL,NULL,'bf9b599b-1691-11df-97a5-7038c432aabf'),(8368,25349,1,1,1,'2006-05-15 16:29:48',NULL,NULL,0,NULL,NULL,NULL,'bf9b5acb-1691-11df-97a5-7038c432aabf'),(8369,25350,1,1,1,'2006-05-15 16:30:11',NULL,NULL,0,NULL,NULL,NULL,'bf9b5bf7-1691-11df-97a5-7038c432aabf'),(8370,25352,1,1,1,'2006-05-15 16:27:43',NULL,NULL,0,NULL,NULL,NULL,'bf9b5d22-1691-11df-97a5-7038c432aabf'),(8371,25356,1,1,1,'2006-05-15 16:33:34',NULL,NULL,0,NULL,NULL,NULL,'bf9b5e4d-1691-11df-97a5-7038c432aabf'),(8372,25358,1,1,1,'2006-05-15 16:36:52',NULL,NULL,0,NULL,NULL,NULL,'bf9b5f79-1691-11df-97a5-7038c432aabf'),(8373,25359,1,1,1,'2006-05-15 16:38:12',NULL,NULL,0,NULL,NULL,NULL,'bf9b60a8-1691-11df-97a5-7038c432aabf'),(8374,25362,1,1,1,'2006-05-15 16:40:39',NULL,NULL,0,NULL,NULL,NULL,'bf9b61d4-1691-11df-97a5-7038c432aabf'),(8375,25365,1,1,1,'2006-05-15 16:40:50',NULL,NULL,0,NULL,NULL,NULL,'bf9b6304-1691-11df-97a5-7038c432aabf'),(8376,25366,1,1,1,'2006-05-15 16:41:54',NULL,NULL,0,NULL,NULL,NULL,'bf9b642f-1691-11df-97a5-7038c432aabf'),(8377,25369,1,1,1,'2006-05-15 16:41:47',NULL,NULL,0,NULL,NULL,NULL,'bf9b655f-1691-11df-97a5-7038c432aabf'),(8378,25370,1,1,1,'2006-05-15 16:43:42',NULL,NULL,0,NULL,NULL,NULL,'bf9b6fbb-1691-11df-97a5-7038c432aabf'),(8379,25371,1,1,1,'2006-05-15 16:42:36',NULL,NULL,0,NULL,NULL,NULL,'bf9b70ef-1691-11df-97a5-7038c432aabf'),(8380,25374,1,1,1,'2006-05-15 16:43:54',NULL,NULL,0,NULL,NULL,NULL,'bf9b7211-1691-11df-97a5-7038c432aabf'),(8381,25375,1,1,1,'2006-05-15 16:45:18',NULL,NULL,0,NULL,NULL,NULL,'bf9b7339-1691-11df-97a5-7038c432aabf'),(8382,25376,1,1,1,'2006-05-15 16:44:43',NULL,NULL,0,NULL,NULL,NULL,'bf9b7468-1691-11df-97a5-7038c432aabf'),(8383,25377,1,1,1,'2006-05-15 16:45:49',NULL,NULL,0,NULL,NULL,NULL,'bf9b7594-1691-11df-97a5-7038c432aabf'),(8384,25378,1,1,1,'2006-05-15 16:45:15',NULL,NULL,0,NULL,NULL,NULL,'bf9b76c8-1691-11df-97a5-7038c432aabf'),(8385,25379,1,1,1,'2006-05-15 16:46:00',NULL,NULL,0,NULL,NULL,NULL,'bf9b77ef-1691-11df-97a5-7038c432aabf'),(8386,25383,1,1,1,'2006-05-15 16:47:56',NULL,NULL,0,NULL,NULL,NULL,'bf9b791a-1691-11df-97a5-7038c432aabf'),(8387,25384,1,1,1,'2006-05-15 16:46:51',NULL,NULL,0,NULL,NULL,NULL,'bf9b7a46-1691-11df-97a5-7038c432aabf'),(8388,25386,1,1,1,'2006-05-15 16:48:09',NULL,NULL,0,NULL,NULL,NULL,'bf9b7b71-1691-11df-97a5-7038c432aabf'),(8389,25387,1,1,1,'2006-05-15 16:48:56',NULL,NULL,0,NULL,NULL,NULL,'bf9b7c9c-1691-11df-97a5-7038c432aabf'),(8390,25391,1,1,1,'2006-05-15 16:53:03',NULL,NULL,0,NULL,NULL,NULL,'bf9b7dc8-1691-11df-97a5-7038c432aabf'),(8391,25393,1,1,1,'2006-05-15 16:54:03',NULL,NULL,0,NULL,NULL,NULL,'bf9b7ef3-1691-11df-97a5-7038c432aabf'),(8392,25394,1,1,1,'2006-05-15 16:54:32',NULL,NULL,0,NULL,NULL,NULL,'bf9b8023-1691-11df-97a5-7038c432aabf'),(8393,25395,1,1,1,'2006-05-15 16:54:18',NULL,NULL,0,NULL,NULL,NULL,'bf9b8153-1691-11df-97a5-7038c432aabf'),(8394,25400,1,1,1,'2006-05-15 16:56:27',NULL,NULL,0,NULL,NULL,NULL,'bf9b827e-1691-11df-97a5-7038c432aabf'),(8395,25402,1,1,1,'2006-05-15 16:58:03',NULL,NULL,0,NULL,NULL,NULL,'bf9b83a9-1691-11df-97a5-7038c432aabf'),(8396,25408,1,1,1,'2006-05-15 17:03:39',NULL,NULL,0,NULL,NULL,NULL,'bf9b84d5-1691-11df-97a5-7038c432aabf'),(8397,25409,1,1,1,'2006-05-15 17:04:22',NULL,NULL,0,NULL,NULL,NULL,'bf9b85fc-1691-11df-97a5-7038c432aabf'),(8398,25410,1,1,1,'2006-05-15 17:05:14',NULL,NULL,0,NULL,NULL,NULL,'bf9b872c-1691-11df-97a5-7038c432aabf'),(8399,25414,1,1,1,'2006-05-16 08:03:28',NULL,NULL,0,NULL,NULL,NULL,'bf9b8864-1691-11df-97a5-7038c432aabf'),(8400,25423,1,1,1,'2006-05-16 08:10:14',NULL,NULL,0,NULL,NULL,NULL,'bf9b8a4b-1691-11df-97a5-7038c432aabf'),(8401,25425,1,1,1,'2006-05-16 08:12:10',NULL,NULL,0,NULL,NULL,NULL,'bf9b8c22-1691-11df-97a5-7038c432aabf'),(8402,25427,1,1,1,'2006-05-16 08:14:14',NULL,NULL,0,NULL,NULL,NULL,'bf9b8dfd-1691-11df-97a5-7038c432aabf'),(8403,25432,1,1,1,'2006-05-16 08:15:34',NULL,NULL,0,NULL,NULL,NULL,'bf9b90b6-1691-11df-97a5-7038c432aabf'),(8404,25438,1,1,1,'2006-05-16 08:19:03',NULL,NULL,0,NULL,NULL,NULL,'bf9b92a2-1691-11df-97a5-7038c432aabf'),(8405,25440,1,1,1,'2006-05-16 08:20:46',NULL,NULL,0,NULL,NULL,NULL,'bf9b948e-1691-11df-97a5-7038c432aabf'),(8406,25444,1,1,1,'2006-05-16 08:22:09',NULL,NULL,0,NULL,NULL,NULL,'bf9b967a-1691-11df-97a5-7038c432aabf'),(8407,25447,1,1,1,'2006-05-16 08:22:25',NULL,NULL,0,NULL,NULL,NULL,'bf9b987f-1691-11df-97a5-7038c432aabf'),(8408,25451,1,1,1,'2006-05-16 08:25:29',NULL,NULL,0,NULL,NULL,NULL,'bf9b9a6f-1691-11df-97a5-7038c432aabf'),(8409,25459,1,1,1,'2006-05-16 08:27:11',NULL,NULL,0,NULL,NULL,NULL,'bf9b9c5f-1691-11df-97a5-7038c432aabf'),(8410,25460,1,1,1,'2006-05-16 08:26:47',NULL,NULL,0,NULL,NULL,NULL,'bf9b9e43-1691-11df-97a5-7038c432aabf'),(8411,25462,1,1,1,'2006-05-16 08:29:05',NULL,NULL,0,NULL,NULL,NULL,'bf9ba02a-1691-11df-97a5-7038c432aabf'),(8412,25464,1,1,1,'2006-05-16 08:29:49',NULL,NULL,0,NULL,NULL,NULL,'bf9ba212-1691-11df-97a5-7038c432aabf'),(8413,25466,1,1,1,'2006-05-16 08:28:16',NULL,NULL,0,NULL,NULL,NULL,'bf9ba3fa-1691-11df-97a5-7038c432aabf'),(8414,25468,1,1,1,'2006-05-16 08:29:48',NULL,NULL,0,NULL,NULL,NULL,'bf9ba5ea-1691-11df-97a5-7038c432aabf'),(8415,25470,1,1,1,'2006-05-16 08:32:41',NULL,NULL,0,NULL,NULL,NULL,'bf9ba7cd-1691-11df-97a5-7038c432aabf'),(8416,25473,1,1,1,'2006-05-16 08:34:42',NULL,NULL,0,NULL,NULL,NULL,'bf9ba9b9-1691-11df-97a5-7038c432aabf'),(8417,25474,1,1,1,'2006-05-16 08:35:45',NULL,NULL,0,NULL,NULL,NULL,'bf9baae9-1691-11df-97a5-7038c432aabf'),(8418,25475,1,1,1,'2006-05-16 08:36:07',NULL,NULL,0,NULL,NULL,NULL,'bf9bac18-1691-11df-97a5-7038c432aabf'),(8419,25476,1,1,1,'2006-05-16 08:37:34',NULL,NULL,0,NULL,NULL,NULL,'bf9bad40-1691-11df-97a5-7038c432aabf'),(8420,25479,1,1,1,'2006-05-16 08:37:49',NULL,NULL,0,NULL,NULL,NULL,'bf9bae6f-1691-11df-97a5-7038c432aabf'),(8421,25482,1,1,1,'2006-05-16 08:38:45',NULL,NULL,0,NULL,NULL,NULL,'bf9baf96-1691-11df-97a5-7038c432aabf'),(8422,25484,1,1,1,'2006-05-16 08:39:23',NULL,NULL,0,NULL,NULL,NULL,'bf9bb0c2-1691-11df-97a5-7038c432aabf'),(8423,25493,1,1,1,'2006-05-16 08:41:51',NULL,NULL,0,NULL,NULL,NULL,'bf9bb1ed-1691-11df-97a5-7038c432aabf'),(8424,25494,1,1,1,'2006-05-16 08:43:17',NULL,NULL,0,NULL,NULL,NULL,'bf9bb31d-1691-11df-97a5-7038c432aabf'),(8425,25497,1,1,1,'2006-05-16 08:43:07',NULL,NULL,0,NULL,NULL,NULL,'bf9bb448-1691-11df-97a5-7038c432aabf'),(8426,25500,1,1,1,'2006-05-16 08:43:23',NULL,NULL,0,NULL,NULL,NULL,'bf9bb574-1691-11df-97a5-7038c432aabf'),(8427,25502,1,1,1,'2006-05-16 08:46:03',NULL,NULL,0,NULL,NULL,NULL,'bf9bb6a3-1691-11df-97a5-7038c432aabf'),(8428,25507,1,1,1,'2006-05-16 08:47:35',NULL,NULL,0,NULL,NULL,NULL,'bf9bb7cb-1691-11df-97a5-7038c432aabf'),(8429,25511,1,1,1,'2006-05-16 08:38:13',NULL,NULL,0,NULL,NULL,NULL,'bf9bb8f2-1691-11df-97a5-7038c432aabf'),(8430,25512,1,1,1,'2006-05-16 08:48:42',NULL,NULL,0,NULL,NULL,NULL,'bf9bba21-1691-11df-97a5-7038c432aabf'),(8431,25515,1,1,1,'2006-05-16 08:49:31',NULL,NULL,0,NULL,NULL,NULL,'bf9bbb48-1691-11df-97a5-7038c432aabf'),(8432,25520,1,1,1,'2006-05-16 08:50:34',NULL,NULL,0,NULL,NULL,NULL,'bf9bbc74-1691-11df-97a5-7038c432aabf'),(8433,25522,1,1,1,'2006-05-16 08:51:25',NULL,NULL,0,NULL,NULL,NULL,'bf9bbd9b-1691-11df-97a5-7038c432aabf'),(8434,25523,1,1,1,'2006-05-16 08:51:43',NULL,NULL,0,NULL,NULL,NULL,'bf9bbed3-1691-11df-97a5-7038c432aabf'),(8435,25527,1,1,1,'2006-05-16 08:53:16',NULL,NULL,0,NULL,NULL,NULL,'bf9bbfff-1691-11df-97a5-7038c432aabf'),(8436,25536,1,1,1,'2006-05-16 08:56:03',NULL,NULL,0,NULL,NULL,NULL,'bf9bc12e-1691-11df-97a5-7038c432aabf'),(8437,25538,1,1,1,'2006-05-16 08:54:43',NULL,NULL,0,NULL,NULL,NULL,'bf9bc25a-1691-11df-97a5-7038c432aabf'),(8438,25539,1,1,1,'2006-05-16 08:56:32',NULL,NULL,0,NULL,NULL,NULL,'bf9bc385-1691-11df-97a5-7038c432aabf'),(8439,25553,1,1,1,'2006-05-16 08:59:19',NULL,NULL,0,NULL,NULL,NULL,'bf9bc4b5-1691-11df-97a5-7038c432aabf'),(8440,25554,1,1,1,'2006-05-16 09:00:30',NULL,NULL,0,NULL,NULL,NULL,'bf9bc5e0-1691-11df-97a5-7038c432aabf'),(8441,25557,1,1,1,'2006-05-16 09:00:37',NULL,NULL,0,NULL,NULL,NULL,'bf9bc710-1691-11df-97a5-7038c432aabf'),(8442,25561,1,1,1,'2006-05-16 09:01:43',NULL,NULL,0,NULL,NULL,NULL,'bf9bc837-1691-11df-97a5-7038c432aabf'),(8443,25562,1,1,1,'2006-05-16 09:01:34',NULL,NULL,0,NULL,NULL,NULL,'bf9bc967-1691-11df-97a5-7038c432aabf'),(8444,25563,1,1,1,'2006-05-16 09:02:27',NULL,NULL,0,NULL,NULL,NULL,'bf9bca8e-1691-11df-97a5-7038c432aabf'),(8445,25565,1,1,1,'2006-05-16 09:01:57',NULL,NULL,0,NULL,NULL,NULL,'bf9bcbb5-1691-11df-97a5-7038c432aabf'),(8446,25571,1,1,1,'2006-05-16 09:03:39',NULL,NULL,0,NULL,NULL,NULL,'bf9bcce5-1691-11df-97a5-7038c432aabf'),(8447,25577,1,1,1,'2006-05-16 08:59:48',NULL,NULL,0,NULL,NULL,NULL,'bf9bce0c-1691-11df-97a5-7038c432aabf'),(8448,25578,1,1,1,'2006-05-16 09:05:11',NULL,NULL,0,NULL,NULL,NULL,'bf9bcf37-1691-11df-97a5-7038c432aabf'),(8449,25582,1,1,1,'2006-05-16 09:05:49',NULL,NULL,0,NULL,NULL,NULL,'bf9bd05e-1691-11df-97a5-7038c432aabf'),(8450,25587,1,1,1,'2006-05-16 09:07:43',NULL,NULL,0,NULL,NULL,NULL,'bf9bd18a-1691-11df-97a5-7038c432aabf'),(8451,25591,1,1,1,'2006-05-16 09:08:37',NULL,NULL,0,NULL,NULL,NULL,'bf9bd2b5-1691-11df-97a5-7038c432aabf'),(8452,25593,1,1,1,'2006-05-16 09:09:20',NULL,NULL,0,NULL,NULL,NULL,'bf9bd3e1-1691-11df-97a5-7038c432aabf'),(8453,25596,1,1,1,'2006-05-16 09:09:29',NULL,NULL,0,NULL,NULL,NULL,'bf9bd50c-1691-11df-97a5-7038c432aabf'),(8454,25597,1,1,1,'2006-05-16 09:10:24',NULL,NULL,0,NULL,NULL,NULL,'bf9bd633-1691-11df-97a5-7038c432aabf'),(8455,25612,1,1,1,'2006-05-16 09:11:45',NULL,NULL,0,NULL,NULL,NULL,'bf9bd763-1691-11df-97a5-7038c432aabf'),(8456,25620,1,1,1,'2006-05-16 09:15:37',NULL,NULL,0,NULL,NULL,NULL,'bf9bd88a-1691-11df-97a5-7038c432aabf'),(8457,25623,1,1,1,'2006-05-16 09:13:03',NULL,NULL,0,NULL,NULL,NULL,'bf9bd9be-1691-11df-97a5-7038c432aabf'),(8458,25628,1,1,1,'2006-05-16 09:18:21',NULL,NULL,0,NULL,NULL,NULL,'bf9bdae5-1691-11df-97a5-7038c432aabf'),(8459,25631,1,1,1,'2006-05-16 09:17:40',NULL,NULL,0,NULL,NULL,NULL,'bf9bdc11-1691-11df-97a5-7038c432aabf'),(8460,25632,1,1,1,'2006-05-16 09:19:01',NULL,NULL,0,NULL,NULL,NULL,'bf9bdd3c-1691-11df-97a5-7038c432aabf'),(8461,25636,1,1,1,'2006-05-16 09:19:55',NULL,NULL,0,NULL,NULL,NULL,'bf9bde5f-1691-11df-97a5-7038c432aabf'),(8462,25642,1,1,1,'2006-05-16 09:21:34',NULL,NULL,0,NULL,NULL,NULL,'bf9bdf8a-1691-11df-97a5-7038c432aabf'),(8463,25653,1,1,1,'2006-05-16 09:23:16',NULL,NULL,0,NULL,NULL,NULL,'bf9be0b1-1691-11df-97a5-7038c432aabf'),(8464,25655,1,1,1,'2006-05-16 09:24:58',NULL,NULL,0,NULL,NULL,NULL,'bf9be1dd-1691-11df-97a5-7038c432aabf'),(8465,25659,1,1,1,'2006-05-16 09:24:36',NULL,NULL,0,NULL,NULL,NULL,'bf9be308-1691-11df-97a5-7038c432aabf'),(8466,25664,1,1,1,'2006-05-16 09:28:00',NULL,NULL,0,NULL,NULL,NULL,'bf9be434-1691-11df-97a5-7038c432aabf'),(8467,25666,1,1,1,'2006-05-16 09:28:50',NULL,NULL,0,NULL,NULL,NULL,'bf9be568-1691-11df-97a5-7038c432aabf'),(8468,25668,1,1,1,'2006-05-16 09:26:57',NULL,NULL,0,NULL,NULL,NULL,'bf9be69b-1691-11df-97a5-7038c432aabf'),(8469,25675,1,1,1,'2006-05-16 09:26:28',NULL,NULL,0,NULL,NULL,NULL,'bf9be7cb-1691-11df-97a5-7038c432aabf'),(8470,25679,1,1,1,'2006-05-16 09:31:02',NULL,NULL,0,NULL,NULL,NULL,'bf9be8f7-1691-11df-97a5-7038c432aabf'),(8471,25682,1,1,1,'2006-05-16 09:32:01',NULL,NULL,0,NULL,NULL,NULL,'bf9bea2b-1691-11df-97a5-7038c432aabf'),(8472,25684,1,1,1,'2006-05-16 09:32:14',NULL,NULL,0,NULL,NULL,NULL,'bf9beb5a-1691-11df-97a5-7038c432aabf'),(8473,25687,1,1,1,'2006-05-16 09:32:05',NULL,NULL,0,NULL,NULL,NULL,'bf9bec8e-1691-11df-97a5-7038c432aabf'),(8474,25692,1,1,1,'2006-05-16 09:34:24',NULL,NULL,0,NULL,NULL,NULL,'bf9bedba-1691-11df-97a5-7038c432aabf'),(8475,25694,1,1,1,'2006-05-16 09:33:58',NULL,NULL,0,NULL,NULL,NULL,'bf9beeee-1691-11df-97a5-7038c432aabf'),(8476,25695,1,1,1,'2006-05-16 09:35:41',NULL,NULL,0,NULL,NULL,NULL,'bf9bf019-1691-11df-97a5-7038c432aabf'),(8477,25696,1,1,1,'2006-05-16 09:36:10',NULL,NULL,0,NULL,NULL,NULL,'bf9bf149-1691-11df-97a5-7038c432aabf'),(8478,25697,1,1,1,'2006-05-16 09:35:17',NULL,NULL,0,NULL,NULL,NULL,'bf9bf278-1691-11df-97a5-7038c432aabf'),(8479,25704,1,1,1,'2006-05-16 09:37:58',NULL,NULL,0,NULL,NULL,NULL,'bf9bf3a8-1691-11df-97a5-7038c432aabf'),(8480,25705,1,1,1,'2006-05-16 09:38:19',NULL,NULL,0,NULL,NULL,NULL,'bf9bf4d8-1691-11df-97a5-7038c432aabf'),(8481,25707,1,1,1,'2006-05-16 09:38:48',NULL,NULL,0,NULL,NULL,NULL,'bf9bf607-1691-11df-97a5-7038c432aabf'),(8482,25710,1,1,1,'2006-05-16 09:39:47',NULL,NULL,0,NULL,NULL,NULL,'bf9bf73b-1691-11df-97a5-7038c432aabf'),(8483,25713,1,1,1,'2006-05-16 09:40:28',NULL,NULL,0,NULL,NULL,NULL,'bf9bf867-1691-11df-97a5-7038c432aabf'),(8484,25721,1,1,1,'2006-05-16 09:42:28',NULL,NULL,0,NULL,NULL,NULL,'bf9bf996-1691-11df-97a5-7038c432aabf'),(8485,25722,1,1,1,'2006-05-16 09:42:38',NULL,NULL,0,NULL,NULL,NULL,'bf9bfac2-1691-11df-97a5-7038c432aabf'),(8486,25730,1,1,1,'2006-05-16 09:44:50',NULL,NULL,0,NULL,NULL,NULL,'bf9c0526-1691-11df-97a5-7038c432aabf'),(8487,25731,1,1,1,'2006-05-16 09:45:42',NULL,NULL,0,NULL,NULL,NULL,'bf9c0656-1691-11df-97a5-7038c432aabf'),(8488,25732,1,1,1,'2006-05-16 09:45:36',NULL,NULL,0,NULL,NULL,NULL,'bf9c0779-1691-11df-97a5-7038c432aabf'),(8489,25736,1,1,1,'2006-05-16 09:46:28',NULL,NULL,0,NULL,NULL,NULL,'bf9c08ad-1691-11df-97a5-7038c432aabf'),(8490,25738,1,1,1,'2006-05-16 09:47:00',NULL,NULL,0,NULL,NULL,NULL,'bf9c09d4-1691-11df-97a5-7038c432aabf'),(8491,25745,1,1,1,'2006-05-16 09:44:44',NULL,NULL,0,NULL,NULL,NULL,'bf9c0b04-1691-11df-97a5-7038c432aabf'),(8492,25748,1,1,1,'2006-05-16 09:50:03',NULL,NULL,0,NULL,NULL,NULL,'bf9c0c38-1691-11df-97a5-7038c432aabf'),(8493,25749,1,1,1,'2006-05-16 09:50:18',NULL,NULL,0,NULL,NULL,NULL,'bf9c0d6c-1691-11df-97a5-7038c432aabf'),(8494,25753,1,1,1,'2006-05-16 09:52:26',NULL,NULL,0,NULL,NULL,NULL,'bf9c0e97-1691-11df-97a5-7038c432aabf'),(8495,25755,1,1,1,'2006-05-16 09:50:33',NULL,NULL,0,NULL,NULL,NULL,'bf9c0fc7-1691-11df-97a5-7038c432aabf'),(8496,25756,1,1,1,'2006-05-16 09:50:52',NULL,NULL,0,NULL,NULL,NULL,'bf9c10f6-1691-11df-97a5-7038c432aabf'),(8497,25758,1,1,1,'2006-05-16 09:52:03',NULL,NULL,0,NULL,NULL,NULL,'bf9c1226-1691-11df-97a5-7038c432aabf'),(8498,25759,1,1,1,'2006-05-16 09:53:14',NULL,NULL,0,NULL,NULL,NULL,'bf9c1356-1691-11df-97a5-7038c432aabf'),(8499,25760,1,1,1,'2006-05-16 09:54:10',NULL,NULL,0,NULL,NULL,NULL,'bf9c1481-1691-11df-97a5-7038c432aabf'),(8500,25762,1,1,1,'2006-05-16 09:53:08',NULL,NULL,0,NULL,NULL,NULL,'bf9c15b5-1691-11df-97a5-7038c432aabf'),(8501,25764,1,1,1,'2006-05-16 09:53:33',NULL,NULL,0,NULL,NULL,NULL,'bf9c16e1-1691-11df-97a5-7038c432aabf'),(8502,25766,1,1,1,'2006-05-16 09:55:28',NULL,NULL,0,NULL,NULL,NULL,'bf9c180c-1691-11df-97a5-7038c432aabf'),(8503,25776,1,1,1,'2006-05-16 09:55:16',NULL,NULL,0,NULL,NULL,NULL,'bf9c193c-1691-11df-97a5-7038c432aabf'),(8504,25778,1,1,1,'2006-05-16 09:59:36',NULL,NULL,0,NULL,NULL,NULL,'bf9c1a67-1691-11df-97a5-7038c432aabf'),(8505,25783,1,1,1,'2006-05-16 09:59:42',NULL,NULL,0,NULL,NULL,NULL,'bf9c1b9b-1691-11df-97a5-7038c432aabf'),(8506,25787,1,1,1,'2006-05-16 10:01:21',NULL,NULL,0,NULL,NULL,NULL,'bf9c1cc6-1691-11df-97a5-7038c432aabf'),(8507,25788,1,1,1,'2006-05-16 10:02:13',NULL,NULL,0,NULL,NULL,NULL,'bf9c1df6-1691-11df-97a5-7038c432aabf'),(8508,25789,1,1,1,'2006-05-16 10:02:47',NULL,NULL,0,NULL,NULL,NULL,'bf9c1f22-1691-11df-97a5-7038c432aabf'),(8509,25796,1,1,1,'2006-05-16 10:03:37',NULL,NULL,0,NULL,NULL,NULL,'bf9c2056-1691-11df-97a5-7038c432aabf'),(8510,25797,1,1,1,'2006-05-16 10:04:15',NULL,NULL,0,NULL,NULL,NULL,'bf9c2185-1691-11df-97a5-7038c432aabf'),(8511,25799,1,1,1,'2006-05-16 10:04:30',NULL,NULL,0,NULL,NULL,NULL,'bf9c22b1-1691-11df-97a5-7038c432aabf'),(8512,25803,1,1,1,'2006-05-16 10:05:52',NULL,NULL,0,NULL,NULL,NULL,'bf9c23e0-1691-11df-97a5-7038c432aabf'),(8513,25805,1,1,1,'2006-05-16 10:05:16',NULL,NULL,0,NULL,NULL,NULL,'bf9c250c-1691-11df-97a5-7038c432aabf'),(8514,25813,1,1,1,'2006-05-16 10:07:26',NULL,NULL,0,NULL,NULL,NULL,'bf9c263b-1691-11df-97a5-7038c432aabf'),(8515,25814,1,1,1,'2006-05-16 10:08:28',NULL,NULL,0,NULL,NULL,NULL,'bf9c2767-1691-11df-97a5-7038c432aabf'),(8516,25815,1,1,1,'2006-05-16 10:08:36',NULL,NULL,0,NULL,NULL,NULL,'bf9c2896-1691-11df-97a5-7038c432aabf'),(8517,25817,1,1,1,'2006-05-16 10:08:33',NULL,NULL,0,NULL,NULL,NULL,'bf9c29c2-1691-11df-97a5-7038c432aabf'),(8518,25819,1,1,1,'2006-05-16 10:09:49',NULL,NULL,0,NULL,NULL,NULL,'bf9c2af2-1691-11df-97a5-7038c432aabf'),(8519,25820,1,1,1,'2006-05-16 10:09:17',NULL,NULL,0,NULL,NULL,NULL,'bf9c2c26-1691-11df-97a5-7038c432aabf'),(8520,25823,1,1,1,'2006-05-16 10:10:45',NULL,NULL,0,NULL,NULL,NULL,'bf9c2d55-1691-11df-97a5-7038c432aabf'),(8521,25826,1,1,1,'2006-05-16 10:11:08',NULL,NULL,0,NULL,NULL,NULL,'bf9c2e89-1691-11df-97a5-7038c432aabf'),(8522,25838,1,1,1,'2006-05-16 10:15:26',NULL,NULL,0,NULL,NULL,NULL,'bf9c2fca-1691-11df-97a5-7038c432aabf'),(8523,25840,1,1,1,'2006-05-16 10:15:01',NULL,NULL,0,NULL,NULL,NULL,'bf9c3102-1691-11df-97a5-7038c432aabf'),(8524,25843,1,1,1,'2006-05-16 10:15:50',NULL,NULL,0,NULL,NULL,NULL,'bf9c3218-1691-11df-97a5-7038c432aabf'),(8525,25844,1,1,1,'2006-05-16 10:12:25',NULL,NULL,0,NULL,NULL,NULL,'bf9c333b-1691-11df-97a5-7038c432aabf'),(8526,25848,1,1,1,'2006-05-16 10:17:38',NULL,NULL,0,NULL,NULL,NULL,'bf9c34e7-1691-11df-97a5-7038c432aabf'),(8527,25857,1,1,1,'2006-05-16 10:19:59',NULL,NULL,0,NULL,NULL,NULL,'bf9c3612-1691-11df-97a5-7038c432aabf'),(8528,25859,1,1,1,'2006-05-16 10:21:13',NULL,NULL,0,NULL,NULL,NULL,'bf9c3731-1691-11df-97a5-7038c432aabf'),(8529,25863,1,1,1,'2006-05-16 10:22:07',NULL,NULL,0,NULL,NULL,NULL,'bf9c3843-1691-11df-97a5-7038c432aabf'),(8530,25865,1,1,1,'2006-05-16 10:23:06',NULL,NULL,0,NULL,NULL,NULL,'bf9c3959-1691-11df-97a5-7038c432aabf'),(8531,25873,1,1,1,'2006-05-16 10:25:22',NULL,NULL,0,NULL,NULL,NULL,'bf9c3a66-1691-11df-97a5-7038c432aabf'),(8532,25878,1,1,1,'2006-05-16 10:24:38',NULL,NULL,0,NULL,NULL,NULL,'bf9c3b7c-1691-11df-97a5-7038c432aabf'),(8533,25887,1,1,1,'2006-05-16 10:26:29',NULL,NULL,0,NULL,NULL,NULL,'bf9c489e-1691-11df-97a5-7038c432aabf'),(8534,25888,1,1,1,'2006-05-16 10:26:52',NULL,NULL,0,NULL,NULL,NULL,'bf9c4c4f-1691-11df-97a5-7038c432aabf'),(8535,25895,1,1,1,'2006-05-16 10:30:09',NULL,NULL,0,NULL,NULL,NULL,'bf9c4d65-1691-11df-97a5-7038c432aabf'),(8536,25896,1,1,1,'2006-05-16 10:29:49',NULL,NULL,0,NULL,NULL,NULL,'bf9c4e7b-1691-11df-97a5-7038c432aabf'),(8537,25897,1,1,1,'2006-05-16 10:30:38',NULL,NULL,0,NULL,NULL,NULL,'bf9c4f89-1691-11df-97a5-7038c432aabf'),(8538,25899,1,1,1,'2006-05-16 10:31:04',NULL,NULL,0,NULL,NULL,NULL,'bf9c5343-1691-11df-97a5-7038c432aabf'),(8539,25907,1,1,1,'2006-05-16 10:32:43',NULL,NULL,0,NULL,NULL,NULL,'bf9c54f7-1691-11df-97a5-7038c432aabf'),(8540,25914,1,1,1,'2006-05-16 10:34:10',NULL,NULL,0,NULL,NULL,NULL,'bf9c6794-1691-11df-97a5-7038c432aabf'),(8541,25916,1,1,1,'2006-05-16 10:34:44',NULL,NULL,0,NULL,NULL,NULL,'bf9c6940-1691-11df-97a5-7038c432aabf'),(8542,25918,1,1,1,'2006-05-16 10:36:03',NULL,NULL,0,NULL,NULL,NULL,'bf9c6ada-1691-11df-97a5-7038c432aabf'),(8543,25919,1,1,1,'2006-05-16 10:36:51',NULL,NULL,0,NULL,NULL,NULL,'bf9c6c79-1691-11df-97a5-7038c432aabf'),(8544,25920,1,1,1,'2006-05-16 10:37:36',NULL,NULL,0,NULL,NULL,NULL,'bf9c7a39-1691-11df-97a5-7038c432aabf'),(8545,25924,1,1,1,'2006-05-16 10:44:43',NULL,NULL,0,NULL,NULL,NULL,'bf9c7be1-1691-11df-97a5-7038c432aabf'),(8546,25926,1,1,1,'2006-05-16 11:04:05',NULL,NULL,0,NULL,NULL,NULL,'bf9c7f27-1691-11df-97a5-7038c432aabf'),(8547,25929,1,1,1,'2006-05-16 11:06:17',NULL,NULL,0,NULL,NULL,NULL,'bf9c8f69-1691-11df-97a5-7038c432aabf'),(8548,25931,1,1,1,'2006-05-16 11:06:55',NULL,NULL,0,NULL,NULL,NULL,'bf9c9d2d-1691-11df-97a5-7038c432aabf'),(8549,25939,1,1,1,'2006-05-16 11:09:24',NULL,NULL,0,NULL,NULL,NULL,'bf9cab07-1691-11df-97a5-7038c432aabf'),(8550,25942,1,1,1,'2006-05-16 11:10:14',NULL,NULL,0,NULL,NULL,NULL,'bf9cc6b7-1691-11df-97a5-7038c432aabf'),(8551,25945,1,1,1,'2006-05-16 11:12:15',NULL,NULL,0,NULL,NULL,NULL,'bf9cc7de-1691-11df-97a5-7038c432aabf'),(8552,25958,1,1,1,'2006-05-16 11:15:33',NULL,NULL,0,NULL,NULL,NULL,'bf9cc901-1691-11df-97a5-7038c432aabf'),(8553,25959,1,1,1,'2006-05-16 11:17:17',NULL,NULL,0,NULL,NULL,NULL,'bf9cca28-1691-11df-97a5-7038c432aabf'),(8554,25964,1,1,1,'2006-05-16 11:17:27',NULL,NULL,0,NULL,NULL,NULL,'bf9ccb53-1691-11df-97a5-7038c432aabf'),(8555,25966,1,1,1,'2006-05-16 11:15:22',NULL,NULL,0,NULL,NULL,NULL,'bf9ccc76-1691-11df-97a5-7038c432aabf'),(8556,25969,1,1,1,'2006-05-16 11:20:06',NULL,NULL,0,NULL,NULL,NULL,'bf9ccda2-1691-11df-97a5-7038c432aabf'),(8557,25971,1,1,1,'2006-05-16 11:20:54',NULL,NULL,0,NULL,NULL,NULL,'bf9ccec4-1691-11df-97a5-7038c432aabf'),(8558,25972,1,1,1,'2006-05-16 11:19:39',NULL,NULL,0,NULL,NULL,NULL,'bf9ccff8-1691-11df-97a5-7038c432aabf'),(8559,25976,1,1,1,'2006-05-16 11:24:00',NULL,NULL,0,NULL,NULL,NULL,'bf9cd117-1691-11df-97a5-7038c432aabf'),(8560,25981,1,1,1,'2006-05-16 11:24:46',NULL,NULL,0,NULL,NULL,NULL,'bf9cd23e-1691-11df-97a5-7038c432aabf'),(8561,25982,1,1,1,'2006-05-16 11:25:39',NULL,NULL,0,NULL,NULL,NULL,'bf9cd365-1691-11df-97a5-7038c432aabf'),(8562,25984,1,1,1,'2006-05-16 11:26:43',NULL,NULL,0,NULL,NULL,NULL,'bf9cd48c-1691-11df-97a5-7038c432aabf'),(8563,25990,1,1,1,'2006-05-16 11:25:26',NULL,NULL,0,NULL,NULL,NULL,'bf9cd5b3-1691-11df-97a5-7038c432aabf'),(8564,25995,1,1,1,'2006-05-16 11:28:05',NULL,NULL,0,NULL,NULL,NULL,'bf9cd6d6-1691-11df-97a5-7038c432aabf'),(8565,26002,1,1,1,'2006-05-16 11:31:03',NULL,NULL,0,NULL,NULL,NULL,'bf9cd7fd-1691-11df-97a5-7038c432aabf'),(8566,26005,1,1,1,'2006-05-16 11:30:16',NULL,NULL,0,NULL,NULL,NULL,'bf9cd920-1691-11df-97a5-7038c432aabf'),(8567,26008,1,1,1,'2006-05-16 11:31:07',NULL,NULL,0,NULL,NULL,NULL,'bf9cda43-1691-11df-97a5-7038c432aabf'),(8568,26013,1,1,1,'2006-05-16 11:33:26',NULL,NULL,0,NULL,NULL,NULL,'bf9cdb6a-1691-11df-97a5-7038c432aabf'),(8569,26016,1,1,1,'2006-05-16 11:35:04',NULL,NULL,0,NULL,NULL,NULL,'bf9cdc8d-1691-11df-97a5-7038c432aabf'),(8570,26021,1,1,1,'2006-05-16 11:35:36',NULL,NULL,0,NULL,NULL,NULL,'bf9cddb9-1691-11df-97a5-7038c432aabf'),(8571,26026,1,1,1,'2006-05-16 11:36:56',NULL,NULL,0,NULL,NULL,NULL,'bf9cdedb-1691-11df-97a5-7038c432aabf'),(8572,26038,1,1,1,'2006-05-16 11:41:18',NULL,NULL,0,NULL,NULL,NULL,'bf9ce007-1691-11df-97a5-7038c432aabf'),(8573,26045,1,1,1,'2006-05-16 11:43:14',NULL,NULL,0,NULL,NULL,NULL,'bf9ce12a-1691-11df-97a5-7038c432aabf'),(8574,26048,1,1,1,'2006-05-16 11:44:08',NULL,NULL,0,NULL,NULL,NULL,'bf9ce248-1691-11df-97a5-7038c432aabf'),(8575,26053,1,1,1,'2006-05-16 11:42:56',NULL,NULL,0,NULL,NULL,NULL,'bf9ce36f-1691-11df-97a5-7038c432aabf'),(8576,26061,1,1,1,'2006-05-16 11:47:33',NULL,NULL,0,NULL,NULL,NULL,'bf9ce48e-1691-11df-97a5-7038c432aabf'),(8577,26065,1,1,1,'2006-05-16 11:48:58',NULL,NULL,0,NULL,NULL,NULL,'bf9ce5b9-1691-11df-97a5-7038c432aabf'),(8578,26068,1,1,1,'2006-05-16 11:38:38',NULL,NULL,0,NULL,NULL,NULL,'bf9ce6dc-1691-11df-97a5-7038c432aabf'),(8579,26075,1,1,1,'2006-05-16 11:49:26',NULL,NULL,0,NULL,NULL,NULL,'bf9ce803-1691-11df-97a5-7038c432aabf'),(8580,26078,1,1,1,'2006-05-16 11:18:36',NULL,NULL,0,NULL,NULL,NULL,'bf9ce926-1691-11df-97a5-7038c432aabf'),(8581,26079,1,1,1,'2006-05-16 11:53:15',NULL,NULL,0,NULL,NULL,NULL,'bf9cea4d-1691-11df-97a5-7038c432aabf'),(8582,26080,1,1,1,'2006-05-16 11:54:06',NULL,NULL,0,NULL,NULL,NULL,'bf9ceb6c-1691-11df-97a5-7038c432aabf'),(8583,26084,1,1,1,'2006-05-16 11:53:40',NULL,NULL,0,NULL,NULL,NULL,'bf9cec8f-1691-11df-97a5-7038c432aabf'),(8584,26085,1,1,1,'2006-05-16 11:51:16',NULL,NULL,0,NULL,NULL,NULL,'bf9cedb6-1691-11df-97a5-7038c432aabf'),(8585,26086,1,1,1,'2006-05-16 11:54:50',NULL,NULL,0,NULL,NULL,NULL,'bf9ceed5-1691-11df-97a5-7038c432aabf'),(8586,26089,1,1,1,'2006-05-16 11:54:46',NULL,NULL,0,NULL,NULL,NULL,'bf9cf000-1691-11df-97a5-7038c432aabf'),(8587,26097,1,1,1,'2006-05-16 11:57:52',NULL,NULL,0,NULL,NULL,NULL,'bf9cf123-1691-11df-97a5-7038c432aabf'),(8588,26101,1,1,1,'2006-05-16 11:58:32',NULL,NULL,0,NULL,NULL,NULL,'bf9cf24a-1691-11df-97a5-7038c432aabf'),(8589,26103,1,1,1,'2006-05-16 11:57:22',NULL,NULL,0,NULL,NULL,NULL,'bf9cf371-1691-11df-97a5-7038c432aabf'),(8590,26104,1,1,1,'2006-05-16 11:58:05',NULL,NULL,0,NULL,NULL,NULL,'bf9cf494-1691-11df-97a5-7038c432aabf'),(8591,26105,1,1,1,'2006-05-16 11:59:00',NULL,NULL,0,NULL,NULL,NULL,'bf9cf5bb-1691-11df-97a5-7038c432aabf'),(8592,26106,1,1,1,'2006-05-16 11:59:57',NULL,NULL,0,NULL,NULL,NULL,'bf9cf6eb-1691-11df-97a5-7038c432aabf'),(8593,26107,1,1,1,'2006-05-16 11:59:52',NULL,NULL,0,NULL,NULL,NULL,'bf9cf816-1691-11df-97a5-7038c432aabf'),(8594,26116,1,1,1,'2006-05-16 12:01:59',NULL,NULL,0,NULL,NULL,NULL,'bf9cf939-1691-11df-97a5-7038c432aabf'),(8595,26120,1,1,1,'2006-05-16 12:02:22',NULL,NULL,0,NULL,NULL,NULL,'bf9cfa64-1691-11df-97a5-7038c432aabf'),(8596,26126,1,1,1,'2006-05-16 12:05:20',NULL,NULL,0,NULL,NULL,NULL,'bf9cfb87-1691-11df-97a5-7038c432aabf'),(8597,26127,1,1,1,'2006-05-16 12:04:37',NULL,NULL,0,NULL,NULL,NULL,'bf9cfcae-1691-11df-97a5-7038c432aabf'),(8598,26130,1,1,1,'2006-05-16 12:05:19',NULL,NULL,0,NULL,NULL,NULL,'bf9cfdd1-1691-11df-97a5-7038c432aabf'),(8599,26155,1,1,1,'2006-05-16 12:13:05',NULL,NULL,0,NULL,NULL,NULL,'bf9cfef0-1691-11df-97a5-7038c432aabf'),(8600,26161,1,1,1,'2006-05-16 12:14:52',NULL,NULL,0,NULL,NULL,NULL,'bf9d001b-1691-11df-97a5-7038c432aabf'),(8601,26166,1,1,1,'2006-05-16 12:16:00',NULL,NULL,0,NULL,NULL,NULL,'bf9d013e-1691-11df-97a5-7038c432aabf'),(8602,26169,1,1,1,'2006-05-16 12:16:56',NULL,NULL,0,NULL,NULL,NULL,'bf9d0265-1691-11df-97a5-7038c432aabf'),(8603,26170,1,1,1,'2006-05-16 12:16:29',NULL,NULL,0,NULL,NULL,NULL,'bf9d0388-1691-11df-97a5-7038c432aabf'),(8604,26173,1,1,1,'2006-05-16 12:15:59',NULL,NULL,0,NULL,NULL,NULL,'bf9d04af-1691-11df-97a5-7038c432aabf'),(8605,26178,1,1,1,'2006-05-16 12:19:09',NULL,NULL,0,NULL,NULL,NULL,'bf9d05d2-1691-11df-97a5-7038c432aabf'),(8606,26179,1,1,1,'2006-05-16 12:18:32',NULL,NULL,0,NULL,NULL,NULL,'bf9d06f5-1691-11df-97a5-7038c432aabf'),(8607,26180,1,1,1,'2006-05-16 12:18:27',NULL,NULL,0,NULL,NULL,NULL,'bf9d081c-1691-11df-97a5-7038c432aabf'),(8608,26186,1,1,1,'2006-05-16 12:20:27',NULL,NULL,0,NULL,NULL,NULL,'bf9d093b-1691-11df-97a5-7038c432aabf'),(8609,26188,1,1,1,'2006-05-16 12:21:40',NULL,NULL,0,NULL,NULL,NULL,'bf9d0a66-1691-11df-97a5-7038c432aabf'),(8610,26189,1,1,1,'2006-05-16 12:20:58',NULL,NULL,0,NULL,NULL,NULL,'bf9d0b89-1691-11df-97a5-7038c432aabf'),(8611,26199,1,1,1,'2006-05-16 12:24:35',NULL,NULL,0,NULL,NULL,NULL,'bf9d0cb0-1691-11df-97a5-7038c432aabf'),(8612,26202,1,1,1,'2006-05-16 12:23:25',NULL,NULL,0,NULL,NULL,NULL,'bf9d0dd3-1691-11df-97a5-7038c432aabf'),(8613,26203,1,1,1,'2006-05-16 12:24:14',NULL,NULL,0,NULL,NULL,NULL,'bf9d0ef6-1691-11df-97a5-7038c432aabf'),(8614,26204,1,1,1,'2006-05-16 12:24:09',NULL,NULL,0,NULL,NULL,NULL,'bf9d101d-1691-11df-97a5-7038c432aabf'),(8615,26206,1,1,1,'2006-05-16 12:49:31',NULL,NULL,0,NULL,NULL,NULL,'bf9d113b-1691-11df-97a5-7038c432aabf'),(8616,26209,1,1,1,'2006-05-16 12:51:46',NULL,NULL,0,NULL,NULL,NULL,'bf9d1267-1691-11df-97a5-7038c432aabf'),(8617,26211,1,1,1,'2006-05-16 12:51:55',NULL,NULL,0,NULL,NULL,NULL,'bf9d138a-1691-11df-97a5-7038c432aabf'),(8618,26224,1,1,1,'2006-05-16 12:58:25',NULL,NULL,0,NULL,NULL,NULL,'bf9d14b1-1691-11df-97a5-7038c432aabf'),(8619,26227,1,1,1,'2006-05-16 13:53:51',NULL,NULL,0,NULL,NULL,NULL,'bf9d15d4-1691-11df-97a5-7038c432aabf'),(8620,26237,1,1,1,'2006-05-16 13:56:03',NULL,NULL,0,NULL,NULL,NULL,'bf9d16ff-1691-11df-97a5-7038c432aabf'),(8621,26241,1,1,1,'2006-05-16 13:59:20',NULL,NULL,0,NULL,NULL,NULL,'bf9d1822-1691-11df-97a5-7038c432aabf'),(8622,26242,1,1,1,'2006-05-16 13:57:34',NULL,NULL,0,NULL,NULL,NULL,'bf9d1945-1691-11df-97a5-7038c432aabf'),(8623,26246,1,1,1,'2006-05-16 14:01:17',NULL,NULL,0,NULL,NULL,NULL,'bf9d1a6c-1691-11df-97a5-7038c432aabf'),(8624,26248,1,1,1,'2006-05-16 14:02:18',NULL,NULL,0,NULL,NULL,NULL,'bf9d1b8b-1691-11df-97a5-7038c432aabf'),(8625,26254,1,1,1,'2006-05-16 14:04:21',NULL,NULL,0,NULL,NULL,NULL,'bf9d25c4-1691-11df-97a5-7038c432aabf'),(8626,26259,1,1,1,'2006-05-16 14:05:55',NULL,NULL,0,NULL,NULL,NULL,'bf9d26e3-1691-11df-97a5-7038c432aabf'),(8627,26267,1,1,1,'2006-05-16 14:08:48',NULL,NULL,0,NULL,NULL,NULL,'bf9d2801-1691-11df-97a5-7038c432aabf'),(8628,26269,1,1,1,'2006-05-16 14:10:12',NULL,NULL,0,NULL,NULL,NULL,'bf9d2924-1691-11df-97a5-7038c432aabf'),(8629,26272,1,1,1,'2006-05-16 14:08:22',NULL,NULL,0,NULL,NULL,NULL,'bf9d2a50-1691-11df-97a5-7038c432aabf'),(8630,26275,1,1,1,'2006-05-16 14:11:46',NULL,NULL,0,NULL,NULL,NULL,'bf9d2b73-1691-11df-97a5-7038c432aabf'),(8631,26279,1,1,1,'2006-05-16 14:13:00',NULL,NULL,0,NULL,NULL,NULL,'bf9d2c95-1691-11df-97a5-7038c432aabf'),(8632,26283,1,1,1,'2006-05-16 14:14:54',NULL,NULL,0,NULL,NULL,NULL,'bf9d2dbd-1691-11df-97a5-7038c432aabf'),(8633,26284,1,1,1,'2006-05-16 14:14:31',NULL,NULL,0,NULL,NULL,NULL,'bf9d2edf-1691-11df-97a5-7038c432aabf'),(8634,26286,1,1,1,'2006-05-16 14:12:47',NULL,NULL,0,NULL,NULL,NULL,'bf9d3007-1691-11df-97a5-7038c432aabf'),(8635,26288,1,1,1,'2006-05-16 14:15:44',NULL,NULL,0,NULL,NULL,NULL,'bf9d3129-1691-11df-97a5-7038c432aabf'),(8636,26298,1,1,1,'2006-05-16 14:16:06',NULL,NULL,0,NULL,NULL,NULL,'bf9d324c-1691-11df-97a5-7038c432aabf'),(8637,26300,1,1,1,'2006-05-16 14:17:02',NULL,NULL,0,NULL,NULL,NULL,'bf9d3373-1691-11df-97a5-7038c432aabf'),(8638,26301,1,1,1,'2006-05-16 14:16:26',NULL,NULL,0,NULL,NULL,NULL,'bf9d3496-1691-11df-97a5-7038c432aabf'),(8639,26306,1,1,1,'2006-05-16 14:21:01',NULL,NULL,0,NULL,NULL,NULL,'bf9d35c2-1691-11df-97a5-7038c432aabf'),(8640,26315,1,1,1,'2006-05-16 14:24:05',NULL,NULL,0,NULL,NULL,NULL,'bf9d36e9-1691-11df-97a5-7038c432aabf'),(8641,26322,1,1,1,'2006-05-16 14:25:49',NULL,NULL,0,NULL,NULL,NULL,'bf9d3810-1691-11df-97a5-7038c432aabf'),(8642,26323,1,1,1,'2006-05-16 14:22:37',NULL,NULL,0,NULL,NULL,NULL,'bf9d392e-1691-11df-97a5-7038c432aabf'),(8643,26335,1,1,1,'2006-05-16 14:29:15',NULL,NULL,0,NULL,NULL,NULL,'bf9d3a56-1691-11df-97a5-7038c432aabf'),(8644,26339,1,1,1,'2006-05-16 14:30:51',NULL,NULL,0,NULL,NULL,NULL,'bf9d3b74-1691-11df-97a5-7038c432aabf'),(8645,26340,1,1,1,'2006-05-16 14:29:32',NULL,NULL,0,NULL,NULL,NULL,'bf9d3c97-1691-11df-97a5-7038c432aabf'),(8646,26341,1,1,1,'2006-05-16 14:31:17',NULL,NULL,0,NULL,NULL,NULL,'bf9d3dcf-1691-11df-97a5-7038c432aabf'),(8647,26342,1,1,1,'2006-05-16 14:30:19',NULL,NULL,0,NULL,NULL,NULL,'bf9d3fa6-1691-11df-97a5-7038c432aabf'),(8648,26343,1,1,1,'2006-05-16 14:32:32',NULL,NULL,0,NULL,NULL,NULL,'bf9d416b-1691-11df-97a5-7038c432aabf'),(8649,26344,1,1,1,'2006-05-16 14:33:23',NULL,NULL,0,NULL,NULL,NULL,'bf9d4331-1691-11df-97a5-7038c432aabf'),(8650,26347,1,1,1,'2006-05-16 14:34:17',NULL,NULL,0,NULL,NULL,NULL,'bf9d4608-1691-11df-97a5-7038c432aabf'),(8651,26349,1,1,1,'2006-05-16 14:32:34',NULL,NULL,0,NULL,NULL,NULL,'bf9d47e7-1691-11df-97a5-7038c432aabf'),(8652,26354,1,1,1,'2006-05-16 14:32:18',NULL,NULL,0,NULL,NULL,NULL,'bf9d49c6-1691-11df-97a5-7038c432aabf'),(8653,26356,1,1,1,'2006-05-16 14:35:50',NULL,NULL,0,NULL,NULL,NULL,'bf9d4ba1-1691-11df-97a5-7038c432aabf'),(8654,26365,1,1,1,'2006-05-16 14:36:42',NULL,NULL,0,NULL,NULL,NULL,'bf9d4d73-1691-11df-97a5-7038c432aabf'),(8655,26367,1,1,1,'2006-05-16 14:35:41',NULL,NULL,0,NULL,NULL,NULL,'bf9d4f4e-1691-11df-97a5-7038c432aabf'),(8656,26370,1,1,1,'2006-05-16 14:39:17',NULL,NULL,0,NULL,NULL,NULL,'bf9d5124-1691-11df-97a5-7038c432aabf'),(8657,26371,1,1,1,'2006-05-16 14:38:33',NULL,NULL,0,NULL,NULL,NULL,'bf9d5303-1691-11df-97a5-7038c432aabf'),(8658,26372,1,1,1,'2006-05-16 14:38:59',NULL,NULL,0,NULL,NULL,NULL,'bf9d54d5-1691-11df-97a5-7038c432aabf'),(8659,26373,1,1,1,'2006-05-16 14:37:31',NULL,NULL,0,NULL,NULL,NULL,'bf9d56b0-1691-11df-97a5-7038c432aabf'),(8660,26377,1,1,1,'2006-05-16 14:40:56',NULL,NULL,0,NULL,NULL,NULL,'bf9d5887-1691-11df-97a5-7038c432aabf'),(8661,26379,1,1,1,'2006-05-16 14:40:25',NULL,NULL,0,NULL,NULL,NULL,'bf9d5a5d-1691-11df-97a5-7038c432aabf'),(8662,26382,1,1,1,'2006-05-16 14:41:43',NULL,NULL,0,NULL,NULL,NULL,'bf9d5c34-1691-11df-97a5-7038c432aabf'),(8663,26384,1,1,1,'2006-05-16 14:42:34',NULL,NULL,0,NULL,NULL,NULL,'bf9d5e0a-1691-11df-97a5-7038c432aabf'),(8664,26387,1,1,1,'2006-05-16 14:39:40',NULL,NULL,0,NULL,NULL,NULL,'bf9d5f36-1691-11df-97a5-7038c432aabf'),(8665,26388,1,1,1,'2006-05-16 14:44:19',NULL,NULL,0,NULL,NULL,NULL,'bf9d605d-1691-11df-97a5-7038c432aabf'),(8666,26389,1,1,1,'2006-05-16 14:43:24',NULL,NULL,0,NULL,NULL,NULL,'bf9d6184-1691-11df-97a5-7038c432aabf'),(8667,26391,1,1,1,'2006-05-16 14:44:24',NULL,NULL,0,NULL,NULL,NULL,'bf9d62a2-1691-11df-97a5-7038c432aabf'),(8668,26394,1,1,1,'2006-05-16 14:45:29',NULL,NULL,0,NULL,NULL,NULL,'bf9d63ce-1691-11df-97a5-7038c432aabf'),(8669,26396,1,1,1,'2006-05-16 14:46:06',NULL,NULL,0,NULL,NULL,NULL,'bf9d64ec-1691-11df-97a5-7038c432aabf'),(8670,26401,1,1,1,'2006-05-16 14:47:15',NULL,NULL,0,NULL,NULL,NULL,'bf9d660f-1691-11df-97a5-7038c432aabf'),(8671,26403,1,1,1,'2006-05-16 14:48:02',NULL,NULL,0,NULL,NULL,NULL,'bf9d6736-1691-11df-97a5-7038c432aabf'),(8672,26407,1,1,1,'2006-05-16 14:49:35',NULL,NULL,0,NULL,NULL,NULL,'bf9d685e-1691-11df-97a5-7038c432aabf'),(8673,26410,1,1,1,'2006-05-16 14:48:57',NULL,NULL,0,NULL,NULL,NULL,'bf9d6989-1691-11df-97a5-7038c432aabf'),(8674,26411,1,1,1,'2006-05-16 14:49:21',NULL,NULL,0,NULL,NULL,NULL,'bf9d6aa8-1691-11df-97a5-7038c432aabf'),(8675,26413,1,1,1,'2006-05-16 14:45:33',NULL,NULL,0,NULL,NULL,NULL,'bf9d6bed-1691-11df-97a5-7038c432aabf'),(8676,26418,1,1,1,'2006-05-16 14:52:36',NULL,NULL,0,NULL,NULL,NULL,'bf9d6d18-1691-11df-97a5-7038c432aabf'),(8677,26420,1,1,1,'2006-05-16 14:50:32',NULL,NULL,0,NULL,NULL,NULL,'bf9d6e3f-1691-11df-97a5-7038c432aabf'),(8678,26422,1,1,1,'2006-05-16 14:55:13',NULL,NULL,0,NULL,NULL,NULL,'bf9d6f62-1691-11df-97a5-7038c432aabf'),(8679,26428,1,1,1,'2006-05-16 14:52:59',NULL,NULL,0,NULL,NULL,NULL,'bf9d7085-1691-11df-97a5-7038c432aabf'),(8680,26429,1,1,1,'2006-05-16 14:57:29',NULL,NULL,0,NULL,NULL,NULL,'bf9d71b0-1691-11df-97a5-7038c432aabf'),(8681,26430,1,1,1,'2006-05-16 14:57:02',NULL,NULL,0,NULL,NULL,NULL,'bf9d72d3-1691-11df-97a5-7038c432aabf'),(8682,26440,1,1,1,'2006-05-16 14:59:52',NULL,NULL,0,NULL,NULL,NULL,'bf9d73fa-1691-11df-97a5-7038c432aabf'),(8683,26450,1,1,1,'2006-05-16 14:58:11',NULL,NULL,0,NULL,NULL,NULL,'bf9d751d-1691-11df-97a5-7038c432aabf'),(8684,26453,1,1,1,'2006-05-16 15:04:20',NULL,NULL,0,NULL,NULL,NULL,'bf9d7649-1691-11df-97a5-7038c432aabf'),(8685,26456,1,1,1,'2006-05-16 15:05:07',NULL,NULL,0,NULL,NULL,NULL,'bf9d776b-1691-11df-97a5-7038c432aabf'),(8686,26459,1,1,1,'2006-05-16 15:08:13',NULL,NULL,0,NULL,NULL,NULL,'bf9d788a-1691-11df-97a5-7038c432aabf'),(8687,26465,1,1,1,'2006-05-16 15:09:07',NULL,NULL,0,NULL,NULL,NULL,'bf9d79b1-1691-11df-97a5-7038c432aabf'),(8688,26466,1,1,1,'2006-05-16 15:09:38',NULL,NULL,0,NULL,NULL,NULL,'bf9d7ad4-1691-11df-97a5-7038c432aabf'),(8689,26468,1,1,1,'2006-05-16 15:11:17',NULL,NULL,0,NULL,NULL,NULL,'bf9d7bff-1691-11df-97a5-7038c432aabf'),(8690,26470,1,1,1,'2006-05-16 15:10:13',NULL,NULL,0,NULL,NULL,NULL,'bf9d7d22-1691-11df-97a5-7038c432aabf'),(8691,26471,1,1,1,'2006-05-16 15:11:31',NULL,NULL,0,NULL,NULL,NULL,'bf9d7e49-1691-11df-97a5-7038c432aabf'),(8692,26472,1,1,1,'2006-05-16 15:13:11',NULL,NULL,0,NULL,NULL,NULL,'bf9d7f6c-1691-11df-97a5-7038c432aabf'),(8693,26473,1,1,1,'2006-05-16 15:13:23',NULL,NULL,0,NULL,NULL,NULL,'bf9d808f-1691-11df-97a5-7038c432aabf'),(8694,26480,1,1,1,'2006-05-16 15:17:09',NULL,NULL,0,NULL,NULL,NULL,'bf9d81b6-1691-11df-97a5-7038c432aabf'),(8695,26482,1,1,1,'2006-05-16 15:18:43',NULL,NULL,0,NULL,NULL,NULL,'bf9d82dd-1691-11df-97a5-7038c432aabf'),(8696,26488,1,1,1,'2006-05-16 15:20:42',NULL,NULL,0,NULL,NULL,NULL,'bf9d8404-1691-11df-97a5-7038c432aabf'),(8697,26491,1,1,1,'2006-05-16 15:21:40',NULL,NULL,0,NULL,NULL,NULL,'bf9d8527-1691-11df-97a5-7038c432aabf'),(8698,26492,1,1,1,'2006-05-16 15:21:00',NULL,NULL,0,NULL,NULL,NULL,'bf9d8653-1691-11df-97a5-7038c432aabf'),(8699,26494,1,1,1,'2006-05-16 15:22:41',NULL,NULL,0,NULL,NULL,NULL,'bf9d8776-1691-11df-97a5-7038c432aabf'),(8700,26500,1,1,1,'2006-05-16 15:19:56',NULL,NULL,0,NULL,NULL,NULL,'bf9d8898-1691-11df-97a5-7038c432aabf'),(8701,26503,1,1,1,'2006-05-16 15:25:20',NULL,NULL,0,NULL,NULL,NULL,'bf9d89c4-1691-11df-97a5-7038c432aabf'),(8702,26512,1,1,1,'2006-05-16 15:27:59',NULL,NULL,0,NULL,NULL,NULL,'bf9d8ae7-1691-11df-97a5-7038c432aabf'),(8703,26517,1,1,1,'2006-05-16 15:30:00',NULL,NULL,0,NULL,NULL,NULL,'bf9d8c0e-1691-11df-97a5-7038c432aabf'),(8704,26518,1,1,1,'2006-05-16 15:30:51',NULL,NULL,0,NULL,NULL,NULL,'bf9d8d31-1691-11df-97a5-7038c432aabf'),(8705,26520,1,1,1,'2006-05-16 15:30:35',NULL,NULL,0,NULL,NULL,NULL,'bf9d8e58-1691-11df-97a5-7038c432aabf'),(8706,26521,1,1,1,'2006-05-16 15:27:38',NULL,NULL,0,NULL,NULL,NULL,'bf9d8f76-1691-11df-97a5-7038c432aabf'),(8707,26528,1,1,1,'2006-05-16 15:28:47',NULL,NULL,0,NULL,NULL,NULL,'bf9d909e-1691-11df-97a5-7038c432aabf'),(8708,26530,1,1,1,'2006-05-16 15:31:56',NULL,NULL,0,NULL,NULL,NULL,'bf9d91c0-1691-11df-97a5-7038c432aabf'),(8709,26531,1,1,1,'2006-05-16 15:34:15',NULL,NULL,0,NULL,NULL,NULL,'bf9d92ec-1691-11df-97a5-7038c432aabf'),(8710,26532,1,1,1,'2006-05-16 15:33:57',NULL,NULL,0,NULL,NULL,NULL,'bf9d9417-1691-11df-97a5-7038c432aabf'),(8711,26535,1,1,1,'2006-05-16 15:34:04',NULL,NULL,0,NULL,NULL,NULL,'bf9d953a-1691-11df-97a5-7038c432aabf'),(8712,26536,1,1,1,'2006-05-16 15:35:30',NULL,NULL,0,NULL,NULL,NULL,'bf9d9665-1691-11df-97a5-7038c432aabf'),(8713,26538,1,1,1,'2006-05-16 15:35:43',NULL,NULL,0,NULL,NULL,NULL,'bf9d9784-1691-11df-97a5-7038c432aabf'),(8714,26544,1,1,1,'2006-05-16 15:32:27',NULL,NULL,0,NULL,NULL,NULL,'bf9d98af-1691-11df-97a5-7038c432aabf'),(8715,26549,1,1,1,'2006-05-16 15:38:34',NULL,NULL,0,NULL,NULL,NULL,'bf9d99db-1691-11df-97a5-7038c432aabf'),(8716,26552,1,1,1,'2006-05-16 15:38:10',NULL,NULL,0,NULL,NULL,NULL,'bf9d9b02-1691-11df-97a5-7038c432aabf'),(8717,26559,1,1,1,'2006-05-16 15:40:46',NULL,NULL,0,NULL,NULL,NULL,'bf9d9c2d-1691-11df-97a5-7038c432aabf'),(8718,26564,1,1,1,'2006-05-16 15:41:28',NULL,NULL,0,NULL,NULL,NULL,'bf9d9d55-1691-11df-97a5-7038c432aabf'),(8719,26567,1,1,1,'2006-05-16 15:44:22',NULL,NULL,0,NULL,NULL,NULL,'bf9d9e7c-1691-11df-97a5-7038c432aabf'),(8720,26573,1,1,1,'2006-05-16 15:41:57',NULL,NULL,0,NULL,NULL,NULL,'bf9d9fa7-1691-11df-97a5-7038c432aabf'),(8721,26574,1,1,1,'2006-05-16 15:44:19',NULL,NULL,0,NULL,NULL,NULL,'bf9da0d3-1691-11df-97a5-7038c432aabf'),(8722,26579,1,1,1,'2006-05-16 15:43:13',NULL,NULL,0,NULL,NULL,NULL,'bf9f7cc1-1691-11df-97a5-7038c432aabf'),(8723,26582,1,1,1,'2006-05-16 15:49:00',NULL,NULL,0,NULL,NULL,NULL,'bf9f7e3a-1691-11df-97a5-7038c432aabf'),(8724,26587,1,1,1,'2006-05-16 15:51:07',NULL,NULL,0,NULL,NULL,NULL,'bf9f7f61-1691-11df-97a5-7038c432aabf'),(8725,26590,1,1,1,'2006-05-16 15:51:55',NULL,NULL,0,NULL,NULL,NULL,'bf9f807b-1691-11df-97a5-7038c432aabf'),(8726,26591,1,1,1,'2006-05-16 15:52:35',NULL,NULL,0,NULL,NULL,NULL,'bf9f819a-1691-11df-97a5-7038c432aabf'),(8727,26594,1,1,1,'2006-05-16 15:51:28',NULL,NULL,0,NULL,NULL,NULL,'bf9f82b8-1691-11df-97a5-7038c432aabf'),(8728,26602,1,1,1,'2006-05-16 15:58:10',NULL,NULL,0,NULL,NULL,NULL,'bf9f83d7-1691-11df-97a5-7038c432aabf'),(8729,26610,1,1,1,'2006-05-16 16:01:08',NULL,NULL,0,NULL,NULL,NULL,'bf9f84f1-1691-11df-97a5-7038c432aabf'),(8730,26613,1,1,1,'2006-05-16 15:59:38',NULL,NULL,0,NULL,NULL,NULL,'bf9f8610-1691-11df-97a5-7038c432aabf'),(8731,26614,1,1,1,'2006-05-16 16:02:42',NULL,NULL,0,NULL,NULL,NULL,'bf9f872a-1691-11df-97a5-7038c432aabf'),(8732,26618,1,1,1,'2006-05-16 16:03:31',NULL,NULL,0,NULL,NULL,NULL,'bf9f8844-1691-11df-97a5-7038c432aabf'),(8733,26620,1,1,1,'2006-05-16 16:04:41',NULL,NULL,0,NULL,NULL,NULL,'bf9f9332-1691-11df-97a5-7038c432aabf'),(8734,26626,1,1,1,'2006-05-16 16:06:31',NULL,NULL,0,NULL,NULL,NULL,'bf9f9459-1691-11df-97a5-7038c432aabf'),(8735,26636,1,1,1,'2006-05-16 16:10:41',NULL,NULL,0,NULL,NULL,NULL,'bf9f9577-1691-11df-97a5-7038c432aabf'),(8736,26639,1,1,1,'2006-05-16 16:10:38',NULL,NULL,0,NULL,NULL,NULL,'bf9f96d6-1691-11df-97a5-7038c432aabf'),(8737,26641,1,1,1,'2006-05-16 16:13:43',NULL,NULL,0,NULL,NULL,NULL,'bf9f97f5-1691-11df-97a5-7038c432aabf'),(8738,26642,1,1,1,'2006-05-16 16:14:28',NULL,NULL,0,NULL,NULL,NULL,'bf9f990f-1691-11df-97a5-7038c432aabf'),(8739,26646,1,1,1,'2006-05-16 16:10:53',NULL,NULL,0,NULL,NULL,NULL,'bf9f9a29-1691-11df-97a5-7038c432aabf'),(8740,26652,1,1,1,'2006-05-16 16:17:59',NULL,NULL,0,NULL,NULL,NULL,'bf9f9b43-1691-11df-97a5-7038c432aabf'),(8741,26660,1,1,1,'2006-05-16 16:21:00',NULL,NULL,0,NULL,NULL,NULL,'bf9f9c59-1691-11df-97a5-7038c432aabf'),(8742,26664,1,1,1,'2006-05-16 16:18:51',NULL,NULL,0,NULL,NULL,NULL,'bf9f9d78-1691-11df-97a5-7038c432aabf'),(8743,26667,1,1,1,'2006-05-16 16:22:41',NULL,NULL,0,NULL,NULL,NULL,'bf9f9e92-1691-11df-97a5-7038c432aabf'),(8744,26673,1,1,1,'2006-05-16 16:23:07',NULL,NULL,0,NULL,NULL,NULL,'bf9f9fad-1691-11df-97a5-7038c432aabf'),(8745,26677,1,1,1,'2006-05-16 16:26:36',NULL,NULL,0,NULL,NULL,NULL,'bf9fa0c3-1691-11df-97a5-7038c432aabf'),(8746,26679,1,1,1,'2006-05-16 16:27:30',NULL,NULL,0,NULL,NULL,NULL,'bf9fa1e1-1691-11df-97a5-7038c432aabf'),(8747,26688,1,1,1,'2006-05-16 16:31:54',NULL,NULL,0,NULL,NULL,NULL,'bf9fa2fc-1691-11df-97a5-7038c432aabf'),(8748,26689,1,1,1,'2006-05-16 16:29:56',NULL,NULL,0,NULL,NULL,NULL,'bf9fa412-1691-11df-97a5-7038c432aabf'),(8749,26692,1,1,1,'2006-05-16 16:32:43',NULL,NULL,0,NULL,NULL,NULL,'bf9fa530-1691-11df-97a5-7038c432aabf'),(8750,26695,1,1,1,'2006-05-16 16:30:38',NULL,NULL,0,NULL,NULL,NULL,'bf9fa646-1691-11df-97a5-7038c432aabf'),(8751,26696,1,1,1,'2006-05-16 16:33:41',NULL,NULL,0,NULL,NULL,NULL,'bf9fa765-1691-11df-97a5-7038c432aabf'),(8752,26697,1,1,1,'2006-05-16 16:33:06',NULL,NULL,0,NULL,NULL,NULL,'bf9fa87f-1691-11df-97a5-7038c432aabf'),(8753,26698,1,1,1,'2006-05-16 16:31:47',NULL,NULL,0,NULL,NULL,NULL,'bf9fa99e-1691-11df-97a5-7038c432aabf'),(8754,26704,1,1,1,'2006-05-16 16:36:42',NULL,NULL,0,NULL,NULL,NULL,'bf9faab4-1691-11df-97a5-7038c432aabf'),(8755,26706,1,1,1,'2006-05-16 16:35:24',NULL,NULL,0,NULL,NULL,NULL,'bf9fabce-1691-11df-97a5-7038c432aabf'),(8756,26707,1,1,1,'2006-05-16 16:37:36',NULL,NULL,0,NULL,NULL,NULL,'bf9face8-1691-11df-97a5-7038c432aabf'),(8757,26709,1,1,1,'2006-05-16 16:34:55',NULL,NULL,0,NULL,NULL,NULL,'bf9fadfe-1691-11df-97a5-7038c432aabf'),(8758,26711,1,1,1,'2006-05-16 16:38:34',NULL,NULL,0,NULL,NULL,NULL,'bf9faf19-1691-11df-97a5-7038c432aabf'),(8759,26713,1,1,1,'2006-05-16 16:37:33',NULL,NULL,0,NULL,NULL,NULL,'bf9fb033-1691-11df-97a5-7038c432aabf'),(8760,26715,1,1,1,'2006-05-16 16:38:00',NULL,NULL,0,NULL,NULL,NULL,'bf9fb14d-1691-11df-97a5-7038c432aabf'),(8761,26718,1,1,1,'2006-05-16 16:37:39',NULL,NULL,0,NULL,NULL,NULL,'bf9fb267-1691-11df-97a5-7038c432aabf'),(8762,26719,1,1,1,'2006-05-16 16:39:47',NULL,NULL,0,NULL,NULL,NULL,'bf9fb382-1691-11df-97a5-7038c432aabf'),(8763,26720,1,1,1,'2006-05-16 16:39:19',NULL,NULL,0,NULL,NULL,NULL,'bf9fb498-1691-11df-97a5-7038c432aabf'),(8764,26722,1,1,1,'2006-05-16 16:41:54',NULL,NULL,0,NULL,NULL,NULL,'bf9fb610-1691-11df-97a5-7038c432aabf'),(8765,26724,1,1,1,'2006-05-16 16:42:15',NULL,NULL,0,NULL,NULL,NULL,'bf9fb73c-1691-11df-97a5-7038c432aabf'),(8766,26725,1,1,1,'2006-05-16 16:41:13',NULL,NULL,0,NULL,NULL,NULL,'bf9fb867-1691-11df-97a5-7038c432aabf'),(8767,26732,1,1,1,'2006-05-16 16:42:58',NULL,NULL,0,NULL,NULL,NULL,'bf9fb99b-1691-11df-97a5-7038c432aabf'),(8768,26733,1,1,1,'2006-05-16 16:44:17',NULL,NULL,0,NULL,NULL,NULL,'bf9fbacb-1691-11df-97a5-7038c432aabf'),(8769,26734,1,1,1,'2006-05-16 16:46:09',NULL,NULL,0,NULL,NULL,NULL,'bf9fbc14-1691-11df-97a5-7038c432aabf'),(8770,26737,1,1,1,'2006-05-16 16:47:11',NULL,NULL,0,NULL,NULL,NULL,'bf9fbd48-1691-11df-97a5-7038c432aabf'),(8771,26741,1,1,1,'2006-05-16 16:50:20',NULL,NULL,0,NULL,NULL,NULL,'bf9fbe8d-1691-11df-97a5-7038c432aabf'),(8772,26742,1,1,1,'2006-05-16 16:42:20',NULL,NULL,0,NULL,NULL,NULL,'bf9fbf92-1691-11df-97a5-7038c432aabf'),(8773,26746,1,1,1,'2006-05-16 16:47:47',NULL,NULL,0,NULL,NULL,NULL,'bf9fc097-1691-11df-97a5-7038c432aabf'),(8774,26747,1,1,1,'2006-05-16 16:51:38',NULL,NULL,0,NULL,NULL,NULL,'bf9fc1a0-1691-11df-97a5-7038c432aabf'),(8775,26763,1,1,1,'2006-05-17 08:00:35',NULL,NULL,0,NULL,NULL,NULL,'bf9fc2a5-1691-11df-97a5-7038c432aabf'),(8776,26764,1,1,1,'2006-05-17 08:03:34',NULL,NULL,0,NULL,NULL,NULL,'bf9fc3b2-1691-11df-97a5-7038c432aabf'),(8777,26767,1,1,1,'2006-05-17 08:09:05',NULL,NULL,0,NULL,NULL,NULL,'bf9fc4b3-1691-11df-97a5-7038c432aabf'),(8778,26769,1,1,1,'2006-05-17 08:10:32',NULL,NULL,0,NULL,NULL,NULL,'bf9fc5b8-1691-11df-97a5-7038c432aabf'),(8779,26771,1,1,1,'2006-05-17 08:11:11',NULL,NULL,0,NULL,NULL,NULL,'bf9fc6b9-1691-11df-97a5-7038c432aabf'),(8780,26772,1,1,1,'2006-05-17 08:14:27',NULL,NULL,0,NULL,NULL,NULL,'bf9fd323-1691-11df-97a5-7038c432aabf'),(8781,26773,1,1,1,'2006-05-17 08:14:30',NULL,NULL,0,NULL,NULL,NULL,'bf9fd42c-1691-11df-97a5-7038c432aabf'),(8782,26781,1,1,1,'2006-05-17 08:08:25',NULL,NULL,0,NULL,NULL,NULL,'bf9fd52d-1691-11df-97a5-7038c432aabf'),(8783,26786,1,1,1,'2006-05-17 08:22:54',NULL,NULL,0,NULL,NULL,NULL,'bf9fd636-1691-11df-97a5-7038c432aabf'),(8784,26788,1,1,1,'2006-05-17 08:25:01',NULL,NULL,0,NULL,NULL,NULL,'bf9fd73b-1691-11df-97a5-7038c432aabf'),(8785,26791,1,1,1,'2006-05-17 08:27:21',NULL,NULL,0,NULL,NULL,NULL,'bf9fdaec-1691-11df-97a5-7038c432aabf'),(8786,26796,1,1,1,'2006-05-17 08:29:47',NULL,NULL,0,NULL,NULL,NULL,'bf9fdced-1691-11df-97a5-7038c432aabf'),(8787,26798,1,1,1,'2006-05-17 08:29:18',NULL,NULL,0,NULL,NULL,NULL,'bf9fecef-1691-11df-97a5-7038c432aabf'),(8788,26804,1,1,1,'2006-05-17 08:29:16',NULL,NULL,0,NULL,NULL,NULL,'bf9fee85-1691-11df-97a5-7038c432aabf'),(8789,26818,1,1,1,'2006-05-17 08:38:55',NULL,NULL,0,NULL,NULL,NULL,'bf9ff017-1691-11df-97a5-7038c432aabf'),(8790,26824,1,1,1,'2006-05-17 08:41:44',NULL,NULL,0,NULL,NULL,NULL,'bf9ff19c-1691-11df-97a5-7038c432aabf'),(8791,26830,1,1,1,'2006-05-17 08:44:01',NULL,NULL,0,NULL,NULL,NULL,'bf9ffeb2-1691-11df-97a5-7038c432aabf'),(8792,26833,1,1,1,'2006-05-17 08:46:12',NULL,NULL,0,NULL,NULL,NULL,'bfa00048-1691-11df-97a5-7038c432aabf'),(8793,26839,1,1,1,'2006-05-17 08:48:57',NULL,NULL,0,NULL,NULL,NULL,'bfa003b5-1691-11df-97a5-7038c432aabf'),(8794,26842,1,1,1,'2006-05-17 08:42:48',NULL,NULL,0,NULL,NULL,NULL,'bfa013b2-1691-11df-97a5-7038c432aabf'),(8795,26854,1,1,1,'2006-05-17 08:53:11',NULL,NULL,0,NULL,NULL,NULL,'bfa020c3-1691-11df-97a5-7038c432aabf'),(8796,26856,1,1,1,'2006-05-17 08:55:51',NULL,NULL,0,NULL,NULL,NULL,'bfa02e61-1691-11df-97a5-7038c432aabf'),(8797,26857,1,1,1,'2006-05-17 08:55:44',NULL,NULL,0,NULL,NULL,NULL,'bfa0490c-1691-11df-97a5-7038c432aabf'),(8798,26862,1,1,1,'2006-05-17 08:57:46',NULL,NULL,0,NULL,NULL,NULL,'bfa04a2a-1691-11df-97a5-7038c432aabf'),(8799,26866,1,1,1,'2006-05-17 09:02:06',NULL,NULL,0,NULL,NULL,NULL,'bfa04b38-1691-11df-97a5-7038c432aabf'),(8800,26867,1,1,1,'2006-05-17 09:02:45',NULL,NULL,0,NULL,NULL,NULL,'bfa04c56-1691-11df-97a5-7038c432aabf'),(8801,26874,1,1,1,'2006-05-17 09:07:46',NULL,NULL,0,NULL,NULL,NULL,'bfa04d70-1691-11df-97a5-7038c432aabf'),(8802,26879,1,1,1,'2006-05-17 09:11:04',NULL,NULL,0,NULL,NULL,NULL,'bfa04e86-1691-11df-97a5-7038c432aabf'),(8803,26883,1,1,1,'2006-05-17 09:13:23',NULL,NULL,0,NULL,NULL,NULL,'bfa04fa1-1691-11df-97a5-7038c432aabf'),(8804,26884,1,1,1,'2006-05-17 09:07:36',NULL,NULL,0,NULL,NULL,NULL,'bfa050bb-1691-11df-97a5-7038c432aabf'),(8805,26885,1,1,1,'2006-05-17 09:13:42',NULL,NULL,0,NULL,NULL,NULL,'bfa0522b-1691-11df-97a5-7038c432aabf'),(8806,26896,1,1,1,'2006-05-17 09:16:51',NULL,NULL,0,NULL,NULL,NULL,'bfa0534e-1691-11df-97a5-7038c432aabf'),(8807,26897,1,1,1,'2006-05-17 09:17:41',NULL,NULL,0,NULL,NULL,NULL,'bfa05479-1691-11df-97a5-7038c432aabf'),(8808,26900,1,1,1,'2006-05-17 09:20:50',NULL,NULL,0,NULL,NULL,NULL,'bfa0559c-1691-11df-97a5-7038c432aabf'),(8809,26902,1,1,1,'2006-05-17 09:25:16',NULL,NULL,0,NULL,NULL,NULL,'bfa056bf-1691-11df-97a5-7038c432aabf'),(8810,26905,1,1,1,'2006-05-17 09:24:20',NULL,NULL,0,NULL,NULL,NULL,'bfa057e6-1691-11df-97a5-7038c432aabf'),(8811,26908,1,1,1,'2006-05-17 09:27:19',NULL,NULL,0,NULL,NULL,NULL,'bfa05909-1691-11df-97a5-7038c432aabf'),(8812,26917,1,1,1,'2006-05-17 09:29:47',NULL,NULL,0,NULL,NULL,NULL,'bfa05a63-1691-11df-97a5-7038c432aabf'),(8813,26924,1,1,1,'2006-05-17 09:32:36',NULL,NULL,0,NULL,NULL,NULL,'bfa05b75-1691-11df-97a5-7038c432aabf'),(8814,26929,1,1,1,'2006-05-17 09:35:19',NULL,NULL,0,NULL,NULL,NULL,'bfa05c8f-1691-11df-97a5-7038c432aabf'),(8815,26938,1,1,1,'2006-05-17 09:39:22',NULL,NULL,0,NULL,NULL,NULL,'bfa05da5-1691-11df-97a5-7038c432aabf'),(8816,26942,1,1,1,'2006-05-17 09:41:12',NULL,NULL,0,NULL,NULL,NULL,'bfa05ebb-1691-11df-97a5-7038c432aabf'),(8817,26947,1,1,1,'2006-05-17 09:43:11',NULL,NULL,0,NULL,NULL,NULL,'bfa05fd6-1691-11df-97a5-7038c432aabf'),(8818,26950,1,1,1,'2006-05-17 09:44:22',NULL,NULL,0,NULL,NULL,NULL,'bfa060ec-1691-11df-97a5-7038c432aabf'),(8819,26952,1,1,1,'2006-05-17 09:42:58',NULL,NULL,0,NULL,NULL,NULL,'bfa06206-1691-11df-97a5-7038c432aabf'),(8820,26955,1,1,1,'2006-05-17 09:45:47',NULL,NULL,0,NULL,NULL,NULL,'bfa0631c-1691-11df-97a5-7038c432aabf'),(8821,26960,1,1,1,'2006-05-17 09:47:11',NULL,NULL,0,NULL,NULL,NULL,'bfa06432-1691-11df-97a5-7038c432aabf'),(8822,26961,1,1,1,'2006-05-17 09:48:53',NULL,NULL,0,NULL,NULL,NULL,'bfa06544-1691-11df-97a5-7038c432aabf'),(8823,26963,1,1,1,'2006-05-17 09:50:12',NULL,NULL,0,NULL,NULL,NULL,'bfa0665a-1691-11df-97a5-7038c432aabf'),(8824,26972,1,1,1,'2006-05-17 09:51:40',NULL,NULL,0,NULL,NULL,NULL,'bfa06774-1691-11df-97a5-7038c432aabf'),(8825,26973,1,1,1,'2006-05-17 09:52:17',NULL,NULL,0,NULL,NULL,NULL,'bfa06886-1691-11df-97a5-7038c432aabf'),(8826,26974,1,1,1,'2006-05-17 09:54:29',NULL,NULL,0,NULL,NULL,NULL,'bfa069a0-1691-11df-97a5-7038c432aabf'),(8827,26976,1,1,1,'2006-05-17 09:54:08',NULL,NULL,0,NULL,NULL,NULL,'bfa06ab6-1691-11df-97a5-7038c432aabf'),(8828,26980,1,1,1,'2006-05-17 09:55:00',NULL,NULL,0,NULL,NULL,NULL,'bfa06bd1-1691-11df-97a5-7038c432aabf'),(8829,26983,1,1,1,'2006-05-17 09:56:19',NULL,NULL,0,NULL,NULL,NULL,'bfa06ce7-1691-11df-97a5-7038c432aabf'),(8830,26987,1,1,1,'2006-05-17 09:57:18',NULL,NULL,0,NULL,NULL,NULL,'bfa06dfd-1691-11df-97a5-7038c432aabf'),(8831,26988,1,1,1,'2006-05-17 09:58:19',NULL,NULL,0,NULL,NULL,NULL,'bfa06f13-1691-11df-97a5-7038c432aabf'),(8832,26989,1,1,1,'2006-05-17 09:56:00',NULL,NULL,0,NULL,NULL,NULL,'bfa07024-1691-11df-97a5-7038c432aabf'),(8833,26994,1,1,1,'2006-05-17 09:57:55',NULL,NULL,0,NULL,NULL,NULL,'bfa0713f-1691-11df-97a5-7038c432aabf'),(8834,26996,1,1,1,'2006-05-17 10:00:40',NULL,NULL,0,NULL,NULL,NULL,'bfa07255-1691-11df-97a5-7038c432aabf'),(8835,26999,1,1,1,'2006-05-17 10:01:49',NULL,NULL,0,NULL,NULL,NULL,'bfa0736f-1691-11df-97a5-7038c432aabf'),(8836,27002,1,1,1,'2006-05-17 10:01:02',NULL,NULL,0,NULL,NULL,NULL,'bfa07485-1691-11df-97a5-7038c432aabf'),(8837,27003,1,1,1,'2006-05-17 10:00:19',NULL,NULL,0,NULL,NULL,NULL,'bfa0759f-1691-11df-97a5-7038c432aabf'),(8838,27013,1,1,1,'2006-05-17 10:07:04',NULL,NULL,0,NULL,NULL,NULL,'bfa076b1-1691-11df-97a5-7038c432aabf'),(8839,27018,1,1,1,'2006-05-17 10:07:48',NULL,NULL,0,NULL,NULL,NULL,'bfa077c7-1691-11df-97a5-7038c432aabf'),(8840,27025,1,1,1,'2006-05-17 10:10:12',NULL,NULL,0,NULL,NULL,NULL,'bfa07937-1691-11df-97a5-7038c432aabf'),(8841,27029,1,1,1,'2006-05-17 10:09:05',NULL,NULL,0,NULL,NULL,NULL,'bfa07a5e-1691-11df-97a5-7038c432aabf'),(8842,27030,1,1,1,'2006-05-17 10:11:19',NULL,NULL,0,NULL,NULL,NULL,'bfa07b89-1691-11df-97a5-7038c432aabf'),(8843,27032,1,1,1,'2006-05-17 10:08:34',NULL,NULL,0,NULL,NULL,NULL,'bfa07cac-1691-11df-97a5-7038c432aabf'),(8844,27035,1,1,1,'2006-05-17 10:13:11',NULL,NULL,0,NULL,NULL,NULL,'bfa07dd3-1691-11df-97a5-7038c432aabf'),(8845,27042,1,1,1,'2006-05-17 10:13:39',NULL,NULL,0,NULL,NULL,NULL,'bfa07efb-1691-11df-97a5-7038c432aabf'),(8846,27043,1,1,1,'2006-05-17 10:15:50',NULL,NULL,0,NULL,NULL,NULL,'bfa08022-1691-11df-97a5-7038c432aabf'),(8847,27051,1,1,1,'2006-05-17 10:16:45',NULL,NULL,0,NULL,NULL,NULL,'bfa08174-1691-11df-97a5-7038c432aabf'),(8848,27060,1,1,1,'2006-05-17 10:18:58',NULL,NULL,0,NULL,NULL,NULL,'bfa0828a-1691-11df-97a5-7038c432aabf'),(8849,27061,1,1,1,'2006-05-17 10:19:52',NULL,NULL,0,NULL,NULL,NULL,'bfa083a4-1691-11df-97a5-7038c432aabf'),(8850,27063,1,1,1,'2006-05-17 10:20:41',NULL,NULL,0,NULL,NULL,NULL,'bfa084b6-1691-11df-97a5-7038c432aabf'),(8851,27073,1,1,1,'2006-05-17 10:22:48',NULL,NULL,0,NULL,NULL,NULL,'bfa085d0-1691-11df-97a5-7038c432aabf'),(8852,27075,1,1,1,'2006-05-17 10:24:56',NULL,NULL,0,NULL,NULL,NULL,'bfa086e2-1691-11df-97a5-7038c432aabf'),(8853,27076,1,1,1,'2006-05-17 10:24:45',NULL,NULL,0,NULL,NULL,NULL,'bfa087f8-1691-11df-97a5-7038c432aabf'),(8854,27080,1,1,1,'2006-05-17 10:25:08',NULL,NULL,0,NULL,NULL,NULL,'bfa0890a-1691-11df-97a5-7038c432aabf'),(8855,27085,1,1,1,'2006-05-17 10:27:37',NULL,NULL,0,NULL,NULL,NULL,'bfa08a20-1691-11df-97a5-7038c432aabf'),(8856,27086,1,1,1,'2006-05-17 10:28:20',NULL,NULL,0,NULL,NULL,NULL,'bfa08b36-1691-11df-97a5-7038c432aabf'),(8857,27092,1,1,1,'2006-05-17 10:31:36',NULL,NULL,0,NULL,NULL,NULL,'bfa08c47-1691-11df-97a5-7038c432aabf'),(8858,27093,1,1,1,'2006-05-17 10:32:29',NULL,NULL,0,NULL,NULL,NULL,'bfa08d62-1691-11df-97a5-7038c432aabf'),(8859,27105,1,1,1,'2006-05-17 10:58:21',NULL,NULL,0,NULL,NULL,NULL,'bfa08e78-1691-11df-97a5-7038c432aabf'),(8860,27112,1,1,1,'2006-05-17 11:02:54',NULL,NULL,0,NULL,NULL,NULL,'bfa08f92-1691-11df-97a5-7038c432aabf'),(8861,27122,1,1,1,'2006-05-17 11:05:17',NULL,NULL,0,NULL,NULL,NULL,'bfa090a4-1691-11df-97a5-7038c432aabf'),(8862,27124,1,1,1,'2006-05-17 11:07:36',NULL,NULL,0,NULL,NULL,NULL,'bfa091b5-1691-11df-97a5-7038c432aabf'),(8863,27127,1,1,1,'2006-05-17 11:07:05',NULL,NULL,0,NULL,NULL,NULL,'bfa092d0-1691-11df-97a5-7038c432aabf'),(8864,27130,1,1,1,'2006-05-17 11:10:28',NULL,NULL,0,NULL,NULL,NULL,'bfa093e2-1691-11df-97a5-7038c432aabf'),(8865,27132,1,1,1,'2006-05-17 11:11:17',NULL,NULL,0,NULL,NULL,NULL,'bfa094fc-1691-11df-97a5-7038c432aabf'),(8866,27134,1,1,1,'2006-05-17 11:11:49',NULL,NULL,0,NULL,NULL,NULL,'bfa09612-1691-11df-97a5-7038c432aabf'),(8867,27143,1,1,1,'2006-05-17 11:16:31',NULL,NULL,0,NULL,NULL,NULL,'bfa09728-1691-11df-97a5-7038c432aabf'),(8868,27144,1,1,1,'2006-05-17 11:17:55',NULL,NULL,0,NULL,NULL,NULL,'bfa09835-1691-11df-97a5-7038c432aabf'),(8869,27146,1,1,1,'2006-05-17 11:18:07',NULL,NULL,0,NULL,NULL,NULL,'bfa09950-1691-11df-97a5-7038c432aabf'),(8870,27150,1,1,1,'2006-05-17 11:20:06',NULL,NULL,0,NULL,NULL,NULL,'bfa09a66-1691-11df-97a5-7038c432aabf'),(8871,27161,1,1,1,'2006-05-17 11:21:15',NULL,NULL,0,NULL,NULL,NULL,'bfa09b77-1691-11df-97a5-7038c432aabf'),(8872,27162,1,1,1,'2006-05-17 11:22:32',NULL,NULL,0,NULL,NULL,NULL,'bfa0a59c-1691-11df-97a5-7038c432aabf'),(8873,27163,1,1,1,'2006-05-17 11:23:25',NULL,NULL,0,NULL,NULL,NULL,'bfa0a6bf-1691-11df-97a5-7038c432aabf'),(8874,27164,1,1,1,'2006-05-17 11:22:36',NULL,NULL,0,NULL,NULL,NULL,'bfa0a815-1691-11df-97a5-7038c432aabf'),(8875,27167,1,1,1,'2006-05-17 11:25:05',NULL,NULL,0,NULL,NULL,NULL,'bfa0a92f-1691-11df-97a5-7038c432aabf'),(8876,27168,1,1,1,'2006-05-17 11:25:25',NULL,NULL,0,NULL,NULL,NULL,'bfa0aa49-1691-11df-97a5-7038c432aabf'),(8877,27175,1,1,1,'2006-05-17 11:26:26',NULL,NULL,0,NULL,NULL,NULL,'bfa0ab5b-1691-11df-97a5-7038c432aabf'),(8878,27183,1,1,1,'2006-05-17 11:31:13',NULL,NULL,0,NULL,NULL,NULL,'bfa0ac75-1691-11df-97a5-7038c432aabf'),(8879,27185,1,1,1,'2006-05-17 11:32:39',NULL,NULL,0,NULL,NULL,NULL,'bfa0ad8b-1691-11df-97a5-7038c432aabf'),(8880,27187,1,1,1,'2006-05-17 11:32:54',NULL,NULL,0,NULL,NULL,NULL,'bfa0aea1-1691-11df-97a5-7038c432aabf'),(8881,27188,1,1,1,'2006-05-17 11:33:46',NULL,NULL,0,NULL,NULL,NULL,'bfa0afbc-1691-11df-97a5-7038c432aabf'),(8882,27193,1,1,1,'2006-05-17 11:34:33',NULL,NULL,0,NULL,NULL,NULL,'bfa0b0d2-1691-11df-97a5-7038c432aabf'),(8883,27194,1,1,1,'2006-05-17 11:33:01',NULL,NULL,0,NULL,NULL,NULL,'bfa0b1f0-1691-11df-97a5-7038c432aabf'),(8884,27197,1,1,1,'2006-05-17 11:27:22',NULL,NULL,0,NULL,NULL,NULL,'bfa0b302-1691-11df-97a5-7038c432aabf'),(8885,27202,1,1,1,'2006-05-17 11:25:31',NULL,NULL,0,NULL,NULL,NULL,'bfa0b41c-1691-11df-97a5-7038c432aabf'),(8886,27204,1,1,1,'2006-05-17 11:37:52',NULL,NULL,0,NULL,NULL,NULL,'bfa0b532-1691-11df-97a5-7038c432aabf'),(8887,27209,1,1,1,'2006-05-17 11:36:05',NULL,NULL,0,NULL,NULL,NULL,'bfa0b64d-1691-11df-97a5-7038c432aabf'),(8888,27210,1,1,1,'2006-05-17 11:38:46',NULL,NULL,0,NULL,NULL,NULL,'bfa0b767-1691-11df-97a5-7038c432aabf'),(8889,27217,1,1,1,'2006-05-17 11:42:14',NULL,NULL,0,NULL,NULL,NULL,'bfa0b87d-1691-11df-97a5-7038c432aabf'),(8890,27220,1,1,1,'2006-05-17 11:42:25',NULL,NULL,0,NULL,NULL,NULL,'bfa0b997-1691-11df-97a5-7038c432aabf'),(8891,27221,1,1,1,'2006-05-17 11:44:25',NULL,NULL,0,NULL,NULL,NULL,'bfa0baa9-1691-11df-97a5-7038c432aabf'),(8892,27222,1,1,1,'2006-05-17 11:45:12',NULL,NULL,0,NULL,NULL,NULL,'bfa0bbc3-1691-11df-97a5-7038c432aabf'),(8893,27227,1,1,1,'2006-05-17 11:46:45',NULL,NULL,0,NULL,NULL,NULL,'bfa0bce2-1691-11df-97a5-7038c432aabf'),(8894,27232,1,1,1,'2006-05-17 11:47:49',NULL,NULL,0,NULL,NULL,NULL,'bfa0beac-1691-11df-97a5-7038c432aabf'),(8895,27233,1,1,1,'2006-05-17 11:48:36',NULL,NULL,0,NULL,NULL,NULL,'bfa0c060-1691-11df-97a5-7038c432aabf'),(8896,27237,1,1,1,'2006-05-17 11:45:54',NULL,NULL,0,NULL,NULL,NULL,'bfa0c210-1691-11df-97a5-7038c432aabf'),(8897,27238,1,1,1,'2006-05-17 11:48:26',NULL,NULL,0,NULL,NULL,NULL,'bfa0c4a3-1691-11df-97a5-7038c432aabf'),(8898,27244,1,1,1,'2006-05-17 11:50:29',NULL,NULL,0,NULL,NULL,NULL,'bfa0c668-1691-11df-97a5-7038c432aabf'),(8899,27247,1,1,1,'2006-05-17 11:51:15',NULL,NULL,0,NULL,NULL,NULL,'bfa0c8a5-1691-11df-97a5-7038c432aabf'),(8900,27249,1,1,1,'2006-05-17 11:50:33',NULL,NULL,0,NULL,NULL,NULL,'bfa0ca89-1691-11df-97a5-7038c432aabf'),(8901,27258,1,1,1,'2006-05-17 11:43:14',NULL,NULL,0,NULL,NULL,NULL,'bfa0cc5f-1691-11df-97a5-7038c432aabf'),(8902,27262,1,1,1,'2006-05-17 11:52:41',NULL,NULL,0,NULL,NULL,NULL,'bfa0ce3e-1691-11df-97a5-7038c432aabf'),(8903,27268,1,1,1,'2006-05-17 11:57:45',NULL,NULL,0,NULL,NULL,NULL,'bfa0d03f-1691-11df-97a5-7038c432aabf'),(8904,27274,1,1,1,'2006-05-17 11:56:06',NULL,NULL,0,NULL,NULL,NULL,'bfa0d205-1691-11df-97a5-7038c432aabf'),(8905,27278,1,1,1,'2006-05-17 11:57:54',NULL,NULL,0,NULL,NULL,NULL,'bfa0d3c2-1691-11df-97a5-7038c432aabf'),(8906,27281,1,1,1,'2006-05-17 12:01:16',NULL,NULL,0,NULL,NULL,NULL,'bfa0d58b-1691-11df-97a5-7038c432aabf'),(8907,27283,1,1,1,'2006-05-17 12:00:27',NULL,NULL,0,NULL,NULL,NULL,'bfa0d74c-1691-11df-97a5-7038c432aabf'),(8908,27285,1,1,1,'2006-05-17 11:58:47',NULL,NULL,0,NULL,NULL,NULL,'bfa0d916-1691-11df-97a5-7038c432aabf'),(8909,27289,1,1,1,'2006-05-17 12:03:09',NULL,NULL,0,NULL,NULL,NULL,'bfa0dad3-1691-11df-97a5-7038c432aabf'),(8910,27298,1,1,1,'2006-05-17 12:06:00',NULL,NULL,0,NULL,NULL,NULL,'bfa0dc90-1691-11df-97a5-7038c432aabf'),(8911,27307,1,1,1,'2006-05-17 12:07:51',NULL,NULL,0,NULL,NULL,NULL,'bfa0ddae-1691-11df-97a5-7038c432aabf'),(8912,27313,1,1,1,'2006-05-17 12:08:43',NULL,NULL,0,NULL,NULL,NULL,'bfa0dec4-1691-11df-97a5-7038c432aabf'),(8913,27314,1,1,1,'2006-05-17 12:07:47',NULL,NULL,0,NULL,NULL,NULL,'bfa0dfe3-1691-11df-97a5-7038c432aabf'),(8914,27315,1,1,1,'2006-05-17 12:09:47',NULL,NULL,0,NULL,NULL,NULL,'bfa0e0f5-1691-11df-97a5-7038c432aabf'),(8915,27319,1,1,1,'2006-05-17 12:09:30',NULL,NULL,0,NULL,NULL,NULL,'bfa0e20f-1691-11df-97a5-7038c432aabf'),(8916,27328,1,1,1,'2006-05-17 12:12:23',NULL,NULL,0,NULL,NULL,NULL,'bfa0e325-1691-11df-97a5-7038c432aabf'),(8917,27338,1,1,1,'2006-05-17 12:14:29',NULL,NULL,0,NULL,NULL,NULL,'bfa0e43f-1691-11df-97a5-7038c432aabf'),(8918,27340,1,1,1,'2006-05-17 12:16:22',NULL,NULL,0,NULL,NULL,NULL,'bfa0e555-1691-11df-97a5-7038c432aabf'),(8919,27341,1,1,1,'2006-05-17 12:16:30',NULL,NULL,0,NULL,NULL,NULL,'bfa0e66b-1691-11df-97a5-7038c432aabf'),(8920,27351,1,1,1,'2006-05-17 12:18:20',NULL,NULL,0,NULL,NULL,NULL,'bfa0e78a-1691-11df-97a5-7038c432aabf'),(8921,27354,1,1,1,'2006-05-17 12:18:12',NULL,NULL,0,NULL,NULL,NULL,'bfa0e8a0-1691-11df-97a5-7038c432aabf'),(8922,27356,1,1,1,'2006-05-17 12:19:50',NULL,NULL,0,NULL,NULL,NULL,'bfa0e9ba-1691-11df-97a5-7038c432aabf'),(8923,27361,1,1,1,'2006-05-17 12:20:53',NULL,NULL,0,NULL,NULL,NULL,'bfa0ead0-1691-11df-97a5-7038c432aabf'),(8924,27362,1,1,1,'2006-05-17 12:18:07',NULL,NULL,0,NULL,NULL,NULL,'bfa0ebeb-1691-11df-97a5-7038c432aabf'),(8925,27372,1,1,1,'2006-05-17 12:23:13',NULL,NULL,0,NULL,NULL,NULL,'bfa0ed01-1691-11df-97a5-7038c432aabf'),(8926,27373,1,1,1,'2006-05-17 12:23:29',NULL,NULL,0,NULL,NULL,NULL,'bfa0ee6c-1691-11df-97a5-7038c432aabf'),(8927,27375,1,1,1,'2006-05-17 12:24:09',NULL,NULL,0,NULL,NULL,NULL,'bfa0ef9c-1691-11df-97a5-7038c432aabf'),(8928,27380,1,1,1,'2006-05-17 12:26:11',NULL,NULL,0,NULL,NULL,NULL,'bfa0f0c3-1691-11df-97a5-7038c432aabf'),(8929,27382,1,1,1,'2006-05-17 12:21:50',NULL,NULL,0,NULL,NULL,NULL,'bfa0f1ee-1691-11df-97a5-7038c432aabf'),(8930,27388,1,1,1,'2006-05-17 12:28:58',NULL,NULL,0,NULL,NULL,NULL,'bfa0f311-1691-11df-97a5-7038c432aabf'),(8931,27390,1,1,1,'2006-05-17 12:27:48',NULL,NULL,0,NULL,NULL,NULL,'bfa0f43d-1691-11df-97a5-7038c432aabf'),(8932,27393,1,1,1,'2006-05-17 12:30:25',NULL,NULL,0,NULL,NULL,NULL,'bfa0f55f-1691-11df-97a5-7038c432aabf'),(8933,27397,1,1,1,'2006-05-17 12:30:35',NULL,NULL,0,NULL,NULL,NULL,'bfa0f6ba-1691-11df-97a5-7038c432aabf'),(8934,27401,1,1,1,'2006-05-17 12:32:51',NULL,NULL,0,NULL,NULL,NULL,'bfa0f7d0-1691-11df-97a5-7038c432aabf'),(8935,27404,1,1,1,'2006-05-17 12:34:21',NULL,NULL,0,NULL,NULL,NULL,'bfa0f8e6-1691-11df-97a5-7038c432aabf'),(8936,27406,1,1,1,'2006-05-17 12:29:44',NULL,NULL,0,NULL,NULL,NULL,'bfa0fa00-1691-11df-97a5-7038c432aabf'),(8937,27409,1,1,1,'2006-05-17 12:36:24',NULL,NULL,0,NULL,NULL,NULL,'bfa0fb16-1691-11df-97a5-7038c432aabf'),(8938,27418,1,1,1,'2006-05-17 12:39:19',NULL,NULL,0,NULL,NULL,NULL,'bfa0fc35-1691-11df-97a5-7038c432aabf'),(8939,27423,1,1,1,'2006-05-17 12:40:46',NULL,NULL,0,NULL,NULL,NULL,'bfa0fd47-1691-11df-97a5-7038c432aabf'),(8940,27425,1,1,1,'2006-05-17 12:41:02',NULL,NULL,0,NULL,NULL,NULL,'bfa0fe5d-1691-11df-97a5-7038c432aabf'),(8941,27429,1,1,1,'2006-05-17 12:41:29',NULL,NULL,0,NULL,NULL,NULL,'bfa0ff73-1691-11df-97a5-7038c432aabf'),(8942,27430,1,1,1,'2006-05-17 12:42:07',NULL,NULL,0,NULL,NULL,NULL,'bfa10089-1691-11df-97a5-7038c432aabf'),(8943,27433,1,1,1,'2006-05-17 12:43:18',NULL,NULL,0,NULL,NULL,NULL,'bfa101a3-1691-11df-97a5-7038c432aabf'),(8944,27437,1,1,1,'2006-05-17 12:44:06',NULL,NULL,0,NULL,NULL,NULL,'bfa102b9-1691-11df-97a5-7038c432aabf'),(8945,27438,1,1,1,'2006-05-17 12:43:43',NULL,NULL,0,NULL,NULL,NULL,'bfa103d3-1691-11df-97a5-7038c432aabf'),(8946,27439,1,1,1,'2006-05-17 12:39:54',NULL,NULL,0,NULL,NULL,NULL,'bfa104ee-1691-11df-97a5-7038c432aabf'),(8947,27441,1,1,1,'2006-05-17 12:45:11',NULL,NULL,0,NULL,NULL,NULL,'bfa10608-1691-11df-97a5-7038c432aabf'),(8948,27443,1,1,1,'2006-05-17 12:45:18',NULL,NULL,0,NULL,NULL,NULL,'bfa1071a-1691-11df-97a5-7038c432aabf'),(8949,27446,1,1,1,'2006-05-17 12:46:58',NULL,NULL,0,NULL,NULL,NULL,'bfa1082b-1691-11df-97a5-7038c432aabf'),(8950,27448,1,1,1,'2006-05-17 12:47:03',NULL,NULL,0,NULL,NULL,NULL,'bfa10946-1691-11df-97a5-7038c432aabf'),(8951,27453,1,1,1,'2006-05-17 12:48:49',NULL,NULL,0,NULL,NULL,NULL,'bfa10a5c-1691-11df-97a5-7038c432aabf'),(8952,27456,1,1,1,'2006-05-17 12:50:09',NULL,NULL,0,NULL,NULL,NULL,'bfa10b76-1691-11df-97a5-7038c432aabf'),(8953,27457,1,1,1,'2006-05-17 12:50:53',NULL,NULL,0,NULL,NULL,NULL,'bfa10c88-1691-11df-97a5-7038c432aabf'),(8954,27460,1,1,1,'2006-05-17 12:49:39',NULL,NULL,0,NULL,NULL,NULL,'bfa10da6-1691-11df-97a5-7038c432aabf'),(8955,27472,1,1,1,'2006-05-17 12:54:25',NULL,NULL,0,NULL,NULL,NULL,'bfa10eb8-1691-11df-97a5-7038c432aabf'),(8956,27474,1,1,1,'2006-05-17 13:01:52',NULL,NULL,0,NULL,NULL,NULL,'bfa10fd2-1691-11df-97a5-7038c432aabf'),(8957,27480,1,1,1,'2006-05-17 13:35:04',NULL,NULL,0,NULL,NULL,NULL,'bfa110e8-1691-11df-97a5-7038c432aabf'),(8958,27482,1,1,1,'2006-05-17 13:37:01',NULL,NULL,0,NULL,NULL,NULL,'bfa111fe-1691-11df-97a5-7038c432aabf'),(8959,27499,1,1,1,'2006-05-17 14:20:50',NULL,NULL,0,NULL,NULL,NULL,'bfa11319-1691-11df-97a5-7038c432aabf'),(8960,27504,1,1,1,'2006-05-17 14:23:40',NULL,NULL,0,NULL,NULL,NULL,'bfa1142f-1691-11df-97a5-7038c432aabf'),(8961,27510,1,1,1,'2006-05-17 14:23:00',NULL,NULL,0,NULL,NULL,NULL,'bfa115ab-1691-11df-97a5-7038c432aabf'),(8962,27512,1,1,1,'2006-05-17 15:48:34',NULL,NULL,0,NULL,NULL,NULL,'bfa116d7-1691-11df-97a5-7038c432aabf'),(8963,27514,1,1,1,'2006-05-17 15:49:28',NULL,NULL,0,NULL,NULL,NULL,'bfa11807-1691-11df-97a5-7038c432aabf'),(8964,27516,1,1,1,'2006-05-17 15:51:11',NULL,NULL,0,NULL,NULL,NULL,'bfa1192e-1691-11df-97a5-7038c432aabf'),(8965,27519,1,1,1,'2006-05-17 15:49:17',NULL,NULL,0,NULL,NULL,NULL,'bfa11a55-1691-11df-97a5-7038c432aabf'),(8966,27522,1,1,1,'2006-05-17 15:52:18',NULL,NULL,0,NULL,NULL,NULL,'bfa11b85-1691-11df-97a5-7038c432aabf'),(8967,27542,1,1,1,'2006-05-17 15:59:35',NULL,NULL,0,NULL,NULL,NULL,'bfa11cb0-1691-11df-97a5-7038c432aabf'),(8968,27543,1,1,1,'2006-05-17 15:59:30',NULL,NULL,0,NULL,NULL,NULL,'bfa11e06-1691-11df-97a5-7038c432aabf'),(8969,27547,1,1,1,'2006-05-17 16:02:00',NULL,NULL,0,NULL,NULL,NULL,'bfa11f1c-1691-11df-97a5-7038c432aabf'),(8970,27550,1,1,1,'2006-05-17 16:03:43',NULL,NULL,0,NULL,NULL,NULL,'bfa1203b-1691-11df-97a5-7038c432aabf'),(8971,27552,1,1,1,'2006-05-17 16:04:36',NULL,NULL,0,NULL,NULL,NULL,'bfa12155-1691-11df-97a5-7038c432aabf'),(8972,27562,1,1,1,'2006-05-17 16:10:10',NULL,NULL,0,NULL,NULL,NULL,'bfa1226b-1691-11df-97a5-7038c432aabf'),(8973,27564,1,1,1,'2006-05-17 16:11:07',NULL,NULL,0,NULL,NULL,NULL,'bfa1238a-1691-11df-97a5-7038c432aabf'),(8974,27567,1,1,1,'2006-05-17 16:11:10',NULL,NULL,0,NULL,NULL,NULL,'bfa124a0-1691-11df-97a5-7038c432aabf'),(8975,27569,1,1,1,'2006-05-17 16:09:15',NULL,NULL,0,NULL,NULL,NULL,'bfa125be-1691-11df-97a5-7038c432aabf'),(8976,27574,1,1,1,'2006-05-17 16:14:17',NULL,NULL,0,NULL,NULL,NULL,'bfa126d9-1691-11df-97a5-7038c432aabf'),(8977,27577,1,1,1,'2006-05-17 16:16:57',NULL,NULL,0,NULL,NULL,NULL,'bfa127f3-1691-11df-97a5-7038c432aabf'),(8978,27584,1,1,1,'2006-05-17 16:20:35',NULL,NULL,0,NULL,NULL,NULL,'bfa1290d-1691-11df-97a5-7038c432aabf'),(8979,27585,1,1,1,'2006-05-17 16:18:24',NULL,NULL,0,NULL,NULL,NULL,'bfa12a27-1691-11df-97a5-7038c432aabf'),(8980,27588,1,1,1,'2006-05-17 16:21:29',NULL,NULL,0,NULL,NULL,NULL,'bfa13403-1691-11df-97a5-7038c432aabf'),(8981,27595,1,1,1,'2006-05-17 16:22:44',NULL,NULL,0,NULL,NULL,NULL,'bfa13519-1691-11df-97a5-7038c432aabf'),(8982,27602,1,1,1,'2006-05-17 16:25:17',NULL,NULL,0,NULL,NULL,NULL,'bfa1362f-1691-11df-97a5-7038c432aabf'),(8983,27603,1,1,1,'2006-05-17 16:26:17',NULL,NULL,0,NULL,NULL,NULL,'bfa1374e-1691-11df-97a5-7038c432aabf'),(8984,27608,1,1,1,'2006-05-17 16:29:58',NULL,NULL,0,NULL,NULL,NULL,'bfa1386c-1691-11df-97a5-7038c432aabf'),(8985,27631,1,1,1,'2006-05-17 16:39:26',NULL,NULL,0,NULL,NULL,NULL,'bfa13987-1691-11df-97a5-7038c432aabf'),(8986,27642,1,1,1,'2006-05-17 16:44:43',NULL,NULL,0,NULL,NULL,NULL,'bfa13aa5-1691-11df-97a5-7038c432aabf'),(8987,27645,1,1,1,'2006-05-17 16:47:13',NULL,NULL,0,NULL,NULL,NULL,'bfa13bbb-1691-11df-97a5-7038c432aabf'),(8988,27649,1,1,1,'2006-05-17 16:47:48',NULL,NULL,0,NULL,NULL,NULL,'bfa13d3c-1691-11df-97a5-7038c432aabf'),(8989,27653,1,1,1,'2006-05-17 16:44:29',NULL,NULL,0,NULL,NULL,NULL,'bfa13e68-1691-11df-97a5-7038c432aabf'),(8990,27654,1,1,1,'2006-05-17 16:50:23',NULL,NULL,0,NULL,NULL,NULL,'bfa13f8f-1691-11df-97a5-7038c432aabf'),(8991,27669,1,1,1,'2006-05-17 16:57:31',NULL,NULL,0,NULL,NULL,NULL,'bfa140be-1691-11df-97a5-7038c432aabf'),(8992,27676,1,1,1,'2006-05-17 16:59:02',NULL,NULL,0,NULL,NULL,NULL,'bfa141e5-1691-11df-97a5-7038c432aabf'),(8993,27678,1,1,1,'2006-05-17 16:59:26',NULL,NULL,0,NULL,NULL,NULL,'bfa14315-1691-11df-97a5-7038c432aabf'),(8994,27683,1,1,1,'2006-05-17 17:02:39',NULL,NULL,0,NULL,NULL,NULL,'bfa14470-1691-11df-97a5-7038c432aabf'),(8995,27689,1,1,1,'2006-05-17 17:08:18',NULL,NULL,0,NULL,NULL,NULL,'bfa1458e-1691-11df-97a5-7038c432aabf'),(8996,27692,1,1,1,'2006-05-17 17:10:15',NULL,NULL,0,NULL,NULL,NULL,'bfa146a9-1691-11df-97a5-7038c432aabf'),(8997,27698,1,1,1,'2006-05-17 17:11:37',NULL,NULL,0,NULL,NULL,NULL,'bfa147bf-1691-11df-97a5-7038c432aabf'),(8998,27699,1,1,1,'2006-05-17 17:19:10',NULL,NULL,0,NULL,NULL,NULL,'bfa148d9-1691-11df-97a5-7038c432aabf'),(8999,27701,1,1,1,'2006-05-18 07:48:09',NULL,NULL,0,NULL,NULL,NULL,'bfa14a85-1691-11df-97a5-7038c432aabf'),(9000,27707,1,1,1,'2006-05-18 07:55:01',NULL,NULL,0,NULL,NULL,NULL,'bfa14b9f-1691-11df-97a5-7038c432aabf'),(9001,27710,1,1,1,'2006-05-18 07:56:16',NULL,NULL,0,NULL,NULL,NULL,'bfa14cb9-1691-11df-97a5-7038c432aabf'),(9002,27712,1,1,1,'2006-05-18 07:59:54',NULL,NULL,0,NULL,NULL,NULL,'bfa14dd8-1691-11df-97a5-7038c432aabf'),(9003,27713,1,1,1,'2006-05-18 07:59:27',NULL,NULL,0,NULL,NULL,NULL,'bfa14ef2-1691-11df-97a5-7038c432aabf'),(9004,27719,1,1,1,'2006-05-18 08:03:51',NULL,NULL,0,NULL,NULL,NULL,'bfa150a6-1691-11df-97a5-7038c432aabf'),(9005,27720,1,1,1,'2006-05-18 08:05:02',NULL,NULL,0,NULL,NULL,NULL,'bfa151cd-1691-11df-97a5-7038c432aabf'),(9006,27722,1,1,1,'2006-05-18 08:06:15',NULL,NULL,0,NULL,NULL,NULL,'bfa152ec-1691-11df-97a5-7038c432aabf'),(9007,27728,1,1,1,'2006-05-18 08:07:57',NULL,NULL,0,NULL,NULL,NULL,'bfa15406-1691-11df-97a5-7038c432aabf'),(9008,27732,1,1,1,'2006-05-18 08:10:27',NULL,NULL,0,NULL,NULL,NULL,'bfa1551c-1691-11df-97a5-7038c432aabf'),(9009,27738,1,1,1,'2006-05-18 08:13:01',NULL,NULL,0,NULL,NULL,NULL,'bfa1563b-1691-11df-97a5-7038c432aabf'),(9010,27739,1,1,1,'2006-05-18 08:11:49',NULL,NULL,0,NULL,NULL,NULL,'bfa15755-1691-11df-97a5-7038c432aabf'),(9011,27744,1,1,1,'2006-05-18 08:15:37',NULL,NULL,0,NULL,NULL,NULL,'bfa15874-1691-11df-97a5-7038c432aabf'),(9012,27746,1,1,1,'2006-05-18 08:15:08',NULL,NULL,0,NULL,NULL,NULL,'bfa1598a-1691-11df-97a5-7038c432aabf'),(9013,27758,1,1,1,'2006-05-18 08:21:46',NULL,NULL,0,NULL,NULL,NULL,'bfa15aa8-1691-11df-97a5-7038c432aabf'),(9014,27766,1,1,1,'2006-05-18 08:25:24',NULL,NULL,0,NULL,NULL,NULL,'bfa15bc7-1691-11df-97a5-7038c432aabf'),(9015,27773,1,1,1,'2006-05-18 08:27:59',NULL,NULL,0,NULL,NULL,NULL,'bfa15ce6-1691-11df-97a5-7038c432aabf'),(9016,27774,1,1,1,'2006-05-18 08:29:42',NULL,NULL,0,NULL,NULL,NULL,'bfa15e15-1691-11df-97a5-7038c432aabf'),(9017,27776,1,1,1,'2006-05-18 08:30:26',NULL,NULL,0,NULL,NULL,NULL,'bfa15f38-1691-11df-97a5-7038c432aabf'),(9018,27780,1,1,1,'2006-05-18 08:30:13',NULL,NULL,0,NULL,NULL,NULL,'bfa1604a-1691-11df-97a5-7038c432aabf'),(9019,27782,1,1,1,'2006-05-18 08:31:12',NULL,NULL,0,NULL,NULL,NULL,'bfa16153-1691-11df-97a5-7038c432aabf'),(9020,27793,1,1,1,'2006-05-18 08:36:55',NULL,NULL,0,NULL,NULL,NULL,'bfa16261-1691-11df-97a5-7038c432aabf'),(9021,27796,1,1,1,'2006-05-18 08:38:16',NULL,NULL,0,NULL,NULL,NULL,'bfa163c4-1691-11df-97a5-7038c432aabf'),(9022,27805,1,1,1,'2006-05-18 08:41:08',NULL,NULL,0,NULL,NULL,NULL,'bfa164e2-1691-11df-97a5-7038c432aabf'),(9023,27806,1,1,1,'2006-05-18 08:43:15',NULL,NULL,0,NULL,NULL,NULL,'bfa165f8-1691-11df-97a5-7038c432aabf'),(9024,27813,1,1,1,'2006-05-18 08:43:49',NULL,NULL,0,NULL,NULL,NULL,'bfa1670e-1691-11df-97a5-7038c432aabf'),(9025,27817,1,1,1,'2006-05-18 08:47:19',NULL,NULL,0,NULL,NULL,NULL,'bfa16820-1691-11df-97a5-7038c432aabf'),(9026,27819,1,1,1,'2006-05-18 08:46:25',NULL,NULL,0,NULL,NULL,NULL,'bfa16936-1691-11df-97a5-7038c432aabf'),(9027,27823,1,1,1,'2006-05-18 08:47:30',NULL,NULL,0,NULL,NULL,NULL,'bfa175ba-1691-11df-97a5-7038c432aabf'),(9028,27824,1,1,1,'2006-05-18 08:50:07',NULL,NULL,0,NULL,NULL,NULL,'bfa176c7-1691-11df-97a5-7038c432aabf'),(9029,27827,1,1,1,'2006-05-18 08:50:30',NULL,NULL,0,NULL,NULL,NULL,'bfa177d0-1691-11df-97a5-7038c432aabf'),(9030,27828,1,1,1,'2006-05-18 08:50:16',NULL,NULL,0,NULL,NULL,NULL,'bfa178d5-1691-11df-97a5-7038c432aabf'),(9031,27834,1,1,1,'2006-05-18 08:53:19',NULL,NULL,0,NULL,NULL,NULL,'bfa179de-1691-11df-97a5-7038c432aabf'),(9032,27837,1,1,1,'2006-05-18 08:57:01',NULL,NULL,0,NULL,NULL,NULL,'bfa17d6d-1691-11df-97a5-7038c432aabf'),(9033,27853,1,1,1,'2006-05-18 09:03:21',NULL,NULL,0,NULL,NULL,NULL,'bfa17f0c-1691-11df-97a5-7038c432aabf'),(9034,27864,1,1,1,'2006-05-18 09:06:48',NULL,NULL,0,NULL,NULL,NULL,'bfa18ec5-1691-11df-97a5-7038c432aabf'),(9035,27866,1,1,1,'2006-05-18 09:09:32',NULL,NULL,0,NULL,NULL,NULL,'bfa19075-1691-11df-97a5-7038c432aabf'),(9036,27870,1,1,1,'2006-05-18 09:11:04',NULL,NULL,0,NULL,NULL,NULL,'bfa19254-1691-11df-97a5-7038c432aabf'),(9037,27871,1,1,1,'2006-05-18 09:10:10',NULL,NULL,0,NULL,NULL,NULL,'bfa193e2-1691-11df-97a5-7038c432aabf'),(9038,27879,1,1,1,'2006-05-18 09:13:03',NULL,NULL,0,NULL,NULL,NULL,'bfa1a0b7-1691-11df-97a5-7038c432aabf'),(9039,27884,1,1,1,'2006-05-18 09:12:49',NULL,NULL,0,NULL,NULL,NULL,'bfa1a249-1691-11df-97a5-7038c432aabf'),(9040,27888,1,1,1,'2006-05-18 09:17:52',NULL,NULL,0,NULL,NULL,NULL,'bfa1a56d-1691-11df-97a5-7038c432aabf'),(9041,27900,1,1,1,'2006-05-18 09:20:37',NULL,NULL,0,NULL,NULL,NULL,'bfa1b515-1691-11df-97a5-7038c432aabf'),(9042,27901,1,1,1,'2006-05-18 09:22:17',NULL,NULL,0,NULL,NULL,NULL,'bfa1c266-1691-11df-97a5-7038c432aabf'),(9043,27902,1,1,1,'2006-05-18 09:22:20',NULL,NULL,0,NULL,NULL,NULL,'bfa1cf3f-1691-11df-97a5-7038c432aabf'),(9044,27903,1,1,1,'2006-05-18 09:12:13',NULL,NULL,0,NULL,NULL,NULL,'bfa1ea62-1691-11df-97a5-7038c432aabf'),(9045,27908,1,1,1,'2006-05-18 09:24:01',NULL,NULL,0,NULL,NULL,NULL,'bfa1eb7c-1691-11df-97a5-7038c432aabf'),(9046,27909,1,1,1,'2006-05-18 09:25:02',NULL,NULL,0,NULL,NULL,NULL,'bfa1ec8e-1691-11df-97a5-7038c432aabf'),(9047,27914,1,1,1,'2006-05-18 09:23:47',NULL,NULL,0,NULL,NULL,NULL,'bfa1edac-1691-11df-97a5-7038c432aabf'),(9048,27918,1,1,1,'2006-05-18 09:26:30',NULL,NULL,0,NULL,NULL,NULL,'bfa1eec2-1691-11df-97a5-7038c432aabf'),(9049,27921,1,1,1,'2006-05-18 09:27:43',NULL,NULL,0,NULL,NULL,NULL,'bfa1efe1-1691-11df-97a5-7038c432aabf'),(9050,27925,1,1,1,'2006-05-18 09:29:11',NULL,NULL,0,NULL,NULL,NULL,'bfa1f0f7-1691-11df-97a5-7038c432aabf'),(9051,27926,1,1,1,'2006-05-18 09:29:25',NULL,NULL,0,NULL,NULL,NULL,'bfa1f216-1691-11df-97a5-7038c432aabf'),(9052,27928,1,1,1,'2006-05-18 09:31:35',NULL,NULL,0,NULL,NULL,NULL,'bfa1f330-1691-11df-97a5-7038c432aabf'),(9053,27933,1,1,1,'2006-05-18 09:33:21',NULL,NULL,0,NULL,NULL,NULL,'bfa1f446-1691-11df-97a5-7038c432aabf'),(9054,27939,1,1,1,'2006-05-18 09:34:59',NULL,NULL,0,NULL,NULL,NULL,'bfa1f560-1691-11df-97a5-7038c432aabf'),(9055,27941,1,1,1,'2006-05-18 09:35:47',NULL,NULL,0,NULL,NULL,NULL,'bfa1f67a-1691-11df-97a5-7038c432aabf'),(9056,27942,1,1,1,'2006-05-18 09:37:01',NULL,NULL,0,NULL,NULL,NULL,'bfa1f795-1691-11df-97a5-7038c432aabf'),(9057,27945,1,1,1,'2006-05-18 09:38:43',NULL,NULL,0,NULL,NULL,NULL,'bfa1f8ab-1691-11df-97a5-7038c432aabf'),(9058,27954,1,1,1,'2006-05-18 09:42:47',NULL,NULL,0,NULL,NULL,NULL,'bfa1f9c5-1691-11df-97a5-7038c432aabf'),(9059,27956,1,1,1,'2006-05-18 09:38:08',NULL,NULL,0,NULL,NULL,NULL,'bfa1fadf-1691-11df-97a5-7038c432aabf'),(9060,27960,1,1,1,'2006-05-18 09:46:07',NULL,NULL,0,NULL,NULL,NULL,'bfa1fbf5-1691-11df-97a5-7038c432aabf'),(9061,27961,1,1,1,'2006-05-18 09:37:08',NULL,NULL,0,NULL,NULL,NULL,'bfa1fd10-1691-11df-97a5-7038c432aabf'),(9062,27966,1,1,1,'2006-05-18 09:48:38',NULL,NULL,0,NULL,NULL,NULL,'bfa1fe26-1691-11df-97a5-7038c432aabf'),(9063,27968,1,1,1,'2006-05-18 09:48:13',NULL,NULL,0,NULL,NULL,NULL,'bfa1ff89-1691-11df-97a5-7038c432aabf'),(9064,27969,1,1,1,'2006-05-18 09:50:13',NULL,NULL,0,NULL,NULL,NULL,'bfa200b8-1691-11df-97a5-7038c432aabf'),(9065,27972,1,1,1,'2006-05-18 09:52:51',NULL,NULL,0,NULL,NULL,NULL,'bfa201e4-1691-11df-97a5-7038c432aabf'),(9066,27973,1,1,1,'2006-05-18 09:52:25',NULL,NULL,0,NULL,NULL,NULL,'bfa2030b-1691-11df-97a5-7038c432aabf'),(9067,27979,1,1,1,'2006-05-18 09:54:46',NULL,NULL,0,NULL,NULL,NULL,'bfa20436-1691-11df-97a5-7038c432aabf'),(9068,27982,1,1,1,'2006-05-18 09:55:47',NULL,NULL,0,NULL,NULL,NULL,'bfa20559-1691-11df-97a5-7038c432aabf'),(9069,27988,1,1,1,'2006-05-18 09:59:33',NULL,NULL,0,NULL,NULL,NULL,'bfa2067c-1691-11df-97a5-7038c432aabf'),(9070,27999,1,1,1,'2006-05-18 10:03:43',NULL,NULL,0,NULL,NULL,NULL,'bfa207df-1691-11df-97a5-7038c432aabf'),(9071,28001,1,1,1,'2006-05-18 10:03:16',NULL,NULL,0,NULL,NULL,NULL,'bfa208f5-1691-11df-97a5-7038c432aabf'),(9072,28022,1,1,1,'2006-05-18 10:18:47',NULL,NULL,0,NULL,NULL,NULL,'bfa20a14-1691-11df-97a5-7038c432aabf'),(9073,28023,1,1,1,'2006-05-18 10:17:11',NULL,NULL,0,NULL,NULL,NULL,'bfa20b25-1691-11df-97a5-7038c432aabf'),(9074,28025,1,1,1,'2006-05-18 10:16:22',NULL,NULL,0,NULL,NULL,NULL,'bfa20c40-1691-11df-97a5-7038c432aabf'),(9075,28026,1,1,1,'2006-05-18 10:20:18',NULL,NULL,0,NULL,NULL,NULL,'bfa20d56-1691-11df-97a5-7038c432aabf'),(9076,28028,1,1,1,'2006-05-18 10:21:07',NULL,NULL,0,NULL,NULL,NULL,'bfa20e70-1691-11df-97a5-7038c432aabf'),(9077,28031,1,1,1,'2006-05-18 10:21:51',NULL,NULL,0,NULL,NULL,NULL,'bfa20f8a-1691-11df-97a5-7038c432aabf'),(9078,28032,1,1,1,'2006-05-18 10:21:11',NULL,NULL,0,NULL,NULL,NULL,'bfa2109c-1691-11df-97a5-7038c432aabf'),(9079,28034,1,1,1,'2006-05-18 10:22:50',NULL,NULL,0,NULL,NULL,NULL,'bfa211b6-1691-11df-97a5-7038c432aabf'),(9080,28041,1,1,1,'2006-05-18 10:25:06',NULL,NULL,0,NULL,NULL,NULL,'bfa212d1-1691-11df-97a5-7038c432aabf'),(9081,28043,1,1,1,'2006-05-18 10:26:29',NULL,NULL,0,NULL,NULL,NULL,'bfa213e7-1691-11df-97a5-7038c432aabf'),(9082,28045,1,1,1,'2006-05-18 10:25:54',NULL,NULL,0,NULL,NULL,NULL,'bfa214fd-1691-11df-97a5-7038c432aabf'),(9083,28047,1,1,1,'2006-05-18 10:27:31',NULL,NULL,0,NULL,NULL,NULL,'bfa21617-1691-11df-97a5-7038c432aabf'),(9084,28049,1,1,1,'2006-05-18 10:28:10',NULL,NULL,0,NULL,NULL,NULL,'bfa21731-1691-11df-97a5-7038c432aabf'),(9085,28051,1,1,1,'2006-05-18 10:28:40',NULL,NULL,0,NULL,NULL,NULL,'bfa21843-1691-11df-97a5-7038c432aabf'),(9086,28053,1,1,1,'2006-05-18 10:27:57',NULL,NULL,0,NULL,NULL,NULL,'bfa2195d-1691-11df-97a5-7038c432aabf'),(9087,28054,1,1,1,'2006-05-18 10:28:49',NULL,NULL,0,NULL,NULL,NULL,'bfa21a73-1691-11df-97a5-7038c432aabf'),(9088,28057,1,1,1,'2006-05-18 10:30:46',NULL,NULL,0,NULL,NULL,NULL,'bfa21b92-1691-11df-97a5-7038c432aabf'),(9089,28059,1,1,1,'2006-05-18 10:32:07',NULL,NULL,0,NULL,NULL,NULL,'bfa21ca4-1691-11df-97a5-7038c432aabf'),(9090,28064,1,1,1,'2006-05-18 10:34:17',NULL,NULL,0,NULL,NULL,NULL,'bfa21dba-1691-11df-97a5-7038c432aabf'),(9091,28067,1,1,1,'2006-05-18 10:32:34',NULL,NULL,0,NULL,NULL,NULL,'bfa21ed0-1691-11df-97a5-7038c432aabf'),(9092,28075,1,1,1,'2006-05-18 10:38:09',NULL,NULL,0,NULL,NULL,NULL,'bfa21fea-1691-11df-97a5-7038c432aabf'),(9093,28078,1,1,1,'2006-05-18 10:40:25',NULL,NULL,0,NULL,NULL,NULL,'bfa22100-1691-11df-97a5-7038c432aabf'),(9094,28082,1,1,1,'2006-05-18 10:41:50',NULL,NULL,0,NULL,NULL,NULL,'bfa2221a-1691-11df-97a5-7038c432aabf'),(9095,28084,1,1,1,'2006-05-18 10:42:33',NULL,NULL,0,NULL,NULL,NULL,'bfa22335-1691-11df-97a5-7038c432aabf'),(9096,28085,1,1,1,'2006-05-18 10:42:13',NULL,NULL,0,NULL,NULL,NULL,'bfa2244b-1691-11df-97a5-7038c432aabf'),(9097,28087,1,1,1,'2006-05-18 10:44:33',NULL,NULL,0,NULL,NULL,NULL,'bfa22565-1691-11df-97a5-7038c432aabf'),(9098,28090,1,1,1,'2006-05-18 10:46:03',NULL,NULL,0,NULL,NULL,NULL,'bfa226d5-1691-11df-97a5-7038c432aabf'),(9099,28091,1,1,1,'2006-05-18 10:42:49',NULL,NULL,0,NULL,NULL,NULL,'bfa227fc-1691-11df-97a5-7038c432aabf'),(9100,28092,1,1,1,'2006-05-18 10:46:46',NULL,NULL,0,NULL,NULL,NULL,'bfa22927-1691-11df-97a5-7038c432aabf'),(9101,28093,1,1,1,'2006-05-18 10:47:58',NULL,NULL,0,NULL,NULL,NULL,'bfa22a4a-1691-11df-97a5-7038c432aabf'),(9102,28097,1,1,1,'2006-05-18 10:50:18',NULL,NULL,0,NULL,NULL,NULL,'bfa22b76-1691-11df-97a5-7038c432aabf'),(9103,28103,1,1,1,'2006-05-18 10:42:56',NULL,NULL,0,NULL,NULL,NULL,'bfa22c99-1691-11df-97a5-7038c432aabf'),(9104,28105,1,1,1,'2006-05-18 10:53:40',NULL,NULL,0,NULL,NULL,NULL,'bfa22dc0-1691-11df-97a5-7038c432aabf'),(9105,28107,1,1,1,'2006-05-18 10:54:14',NULL,NULL,0,NULL,NULL,NULL,'bfa22f16-1691-11df-97a5-7038c432aabf'),(9106,28124,1,1,1,'2006-05-18 10:52:23',NULL,NULL,0,NULL,NULL,NULL,'bfa23030-1691-11df-97a5-7038c432aabf'),(9107,28133,1,1,1,'2006-05-18 11:01:08',NULL,NULL,0,NULL,NULL,NULL,'bfa23146-1691-11df-97a5-7038c432aabf'),(9108,28134,1,1,1,'2006-05-18 11:01:54',NULL,NULL,0,NULL,NULL,NULL,'bfa23261-1691-11df-97a5-7038c432aabf'),(9109,28144,1,1,1,'2006-05-18 11:03:54',NULL,NULL,0,NULL,NULL,NULL,'bfa2337b-1691-11df-97a5-7038c432aabf'),(9110,28146,1,1,1,'2006-05-18 11:06:09',NULL,NULL,0,NULL,NULL,NULL,'bfa23495-1691-11df-97a5-7038c432aabf'),(9111,28147,1,1,1,'2006-05-18 11:05:22',NULL,NULL,0,NULL,NULL,NULL,'bfa235af-1691-11df-97a5-7038c432aabf'),(9112,28151,1,1,1,'2006-05-18 11:09:03',NULL,NULL,0,NULL,NULL,NULL,'bfa236c1-1691-11df-97a5-7038c432aabf'),(9113,28156,1,1,1,'2006-05-18 11:10:33',NULL,NULL,0,NULL,NULL,NULL,'bfa237e0-1691-11df-97a5-7038c432aabf'),(9114,28161,1,1,1,'2006-05-18 11:14:21',NULL,NULL,0,NULL,NULL,NULL,'bfa238f6-1691-11df-97a5-7038c432aabf'),(9115,28165,1,1,1,'2006-05-18 11:16:13',NULL,NULL,0,NULL,NULL,NULL,'bfa23a0c-1691-11df-97a5-7038c432aabf'),(9116,28169,1,1,1,'2006-05-18 11:17:45',NULL,NULL,0,NULL,NULL,NULL,'bfa23b2a-1691-11df-97a5-7038c432aabf'),(9117,28170,1,1,1,'2006-05-18 11:19:11',NULL,NULL,0,NULL,NULL,NULL,'bfa23c40-1691-11df-97a5-7038c432aabf'),(9118,28173,1,1,1,'2006-05-18 11:20:06',NULL,NULL,0,NULL,NULL,NULL,'bfa23d5b-1691-11df-97a5-7038c432aabf'),(9119,28174,1,1,1,'2006-05-18 11:19:01',NULL,NULL,0,NULL,NULL,NULL,'bfa246e1-1691-11df-97a5-7038c432aabf'),(9120,28175,1,1,1,'2006-05-18 11:21:00',NULL,NULL,0,NULL,NULL,NULL,'bfa247f7-1691-11df-97a5-7038c432aabf'),(9121,28176,1,1,1,'2006-05-18 11:13:46',NULL,NULL,0,NULL,NULL,NULL,'bfa24904-1691-11df-97a5-7038c432aabf'),(9122,28182,1,1,1,'2006-05-18 11:23:40',NULL,NULL,0,NULL,NULL,NULL,'bfa24a1f-1691-11df-97a5-7038c432aabf'),(9123,28187,1,1,1,'2006-05-18 11:25:36',NULL,NULL,0,NULL,NULL,NULL,'bfa24b35-1691-11df-97a5-7038c432aabf'),(9124,28190,1,1,1,'2006-05-18 11:24:21',NULL,NULL,0,NULL,NULL,NULL,'bfa24c4b-1691-11df-97a5-7038c432aabf'),(9125,28191,1,1,1,'2006-05-18 11:26:23',NULL,NULL,0,NULL,NULL,NULL,'bfa24db2-1691-11df-97a5-7038c432aabf'),(9126,28193,1,1,1,'2006-05-18 11:25:40',NULL,NULL,0,NULL,NULL,NULL,'bfa24edd-1691-11df-97a5-7038c432aabf'),(9127,28202,1,1,1,'2006-05-18 11:30:46',NULL,NULL,0,NULL,NULL,NULL,'bfa25009-1691-11df-97a5-7038c432aabf'),(9128,28204,1,1,1,'2006-05-18 11:31:15',NULL,NULL,0,NULL,NULL,NULL,'bfa25130-1691-11df-97a5-7038c432aabf'),(9129,28206,1,1,1,'2006-05-18 11:32:02',NULL,NULL,0,NULL,NULL,NULL,'bfa25257-1691-11df-97a5-7038c432aabf'),(9130,28210,1,1,1,'2006-05-18 11:32:59',NULL,NULL,0,NULL,NULL,NULL,'bfa2537e-1691-11df-97a5-7038c432aabf'),(9131,28211,1,1,1,'2006-05-18 11:34:20',NULL,NULL,0,NULL,NULL,NULL,'bfa254a1-1691-11df-97a5-7038c432aabf'),(9132,28215,1,1,1,'2006-05-18 11:35:58',NULL,NULL,0,NULL,NULL,NULL,'bfa25600-1691-11df-97a5-7038c432aabf'),(9133,28221,1,1,1,'2006-05-18 12:02:01',NULL,NULL,0,NULL,NULL,NULL,'bfa2571a-1691-11df-97a5-7038c432aabf'),(9134,28223,1,1,1,'2006-05-18 12:03:00',NULL,NULL,0,NULL,NULL,NULL,'bfa25839-1691-11df-97a5-7038c432aabf'),(9135,28226,1,1,1,'2006-05-18 12:04:35',NULL,NULL,0,NULL,NULL,NULL,'bfa2594f-1691-11df-97a5-7038c432aabf'),(9136,28227,1,1,1,'2006-05-18 12:04:37',NULL,NULL,0,NULL,NULL,NULL,'bfa25a69-1691-11df-97a5-7038c432aabf'),(9137,28230,1,1,1,'2006-05-18 12:05:20',NULL,NULL,0,NULL,NULL,NULL,'bfa25b7f-1691-11df-97a5-7038c432aabf'),(9138,28231,1,1,1,'2006-05-18 12:02:15',NULL,NULL,0,NULL,NULL,NULL,'bfa25c99-1691-11df-97a5-7038c432aabf'),(9139,28236,1,1,1,'2006-05-18 12:06:47',NULL,NULL,0,NULL,NULL,NULL,'bfa25daf-1691-11df-97a5-7038c432aabf'),(9140,28240,1,1,1,'2006-05-18 12:09:53',NULL,NULL,0,NULL,NULL,NULL,'bfa25ed2-1691-11df-97a5-7038c432aabf'),(9141,28245,1,1,1,'2006-05-18 12:12:11',NULL,NULL,0,NULL,NULL,NULL,'bfa260a4-1691-11df-97a5-7038c432aabf'),(9142,28249,1,1,1,'2006-05-18 12:13:48',NULL,NULL,0,NULL,NULL,NULL,'bfa26259-1691-11df-97a5-7038c432aabf'),(9143,28251,1,1,1,'2006-05-18 12:15:40',NULL,NULL,0,NULL,NULL,NULL,'bfa26415-1691-11df-97a5-7038c432aabf'),(9144,28256,1,1,1,'2006-05-18 12:16:42',NULL,NULL,0,NULL,NULL,NULL,'bfa266b5-1691-11df-97a5-7038c432aabf'),(9145,28261,1,1,1,'2006-05-18 12:19:48',NULL,NULL,0,NULL,NULL,NULL,'bfa2687f-1691-11df-97a5-7038c432aabf'),(9146,28262,1,1,1,'2006-05-18 12:19:48',NULL,NULL,0,NULL,NULL,NULL,'bfa26a4d-1691-11df-97a5-7038c432aabf'),(9147,28264,1,1,1,'2006-05-18 12:20:38',NULL,NULL,0,NULL,NULL,NULL,'bfa26c1b-1691-11df-97a5-7038c432aabf'),(9148,28270,1,1,1,'2006-05-18 12:23:30',NULL,NULL,0,NULL,NULL,NULL,'bfa26de8-1691-11df-97a5-7038c432aabf'),(9149,28271,1,1,1,'2006-05-18 12:22:17',NULL,NULL,0,NULL,NULL,NULL,'bfa26fae-1691-11df-97a5-7038c432aabf'),(9150,28274,1,1,1,'2006-05-18 12:24:22',NULL,NULL,0,NULL,NULL,NULL,'bfa2717c-1691-11df-97a5-7038c432aabf'),(9151,28276,1,1,1,'2006-05-18 12:24:19',NULL,NULL,0,NULL,NULL,NULL,'bfa27346-1691-11df-97a5-7038c432aabf'),(9152,28279,1,1,1,'2006-05-18 12:29:35',NULL,NULL,0,NULL,NULL,NULL,'bfa27572-1691-11df-97a5-7038c432aabf'),(9153,28281,1,1,1,'2006-05-18 12:28:19',NULL,NULL,0,NULL,NULL,NULL,'bfa27751-1691-11df-97a5-7038c432aabf'),(9154,28289,1,1,1,'2006-05-18 12:31:37',NULL,NULL,0,NULL,NULL,NULL,'bfa27938-1691-11df-97a5-7038c432aabf'),(9155,28294,1,1,1,'2006-05-18 12:34:15',NULL,NULL,0,NULL,NULL,NULL,'bfa27b17-1691-11df-97a5-7038c432aabf'),(9156,28295,1,1,1,'2006-05-18 12:35:35',NULL,NULL,0,NULL,NULL,NULL,'bfa27d25-1691-11df-97a5-7038c432aabf'),(9157,28298,1,1,1,'2006-05-18 12:34:54',NULL,NULL,0,NULL,NULL,NULL,'bfa27ef3-1691-11df-97a5-7038c432aabf'),(9158,28299,1,1,1,'2006-05-18 12:37:33',NULL,NULL,0,NULL,NULL,NULL,'bfa28012-1691-11df-97a5-7038c432aabf'),(9159,28300,1,1,1,'2006-05-18 12:32:21',NULL,NULL,0,NULL,NULL,NULL,'bfa28130-1691-11df-97a5-7038c432aabf'),(9160,28303,1,1,1,'2006-05-18 12:39:56',NULL,NULL,0,NULL,NULL,NULL,'bfa28247-1691-11df-97a5-7038c432aabf'),(9161,28304,1,1,1,'2006-05-18 12:34:08',NULL,NULL,0,NULL,NULL,NULL,'bfa28365-1691-11df-97a5-7038c432aabf'),(9162,28307,1,1,1,'2006-05-18 12:40:06',NULL,NULL,0,NULL,NULL,NULL,'bfa2847f-1691-11df-97a5-7038c432aabf'),(9163,28308,1,1,1,'2006-05-18 12:41:31',NULL,NULL,0,NULL,NULL,NULL,'bfa2859a-1691-11df-97a5-7038c432aabf'),(9164,28311,1,1,1,'2006-05-18 12:42:51',NULL,NULL,0,NULL,NULL,NULL,'bfa286b4-1691-11df-97a5-7038c432aabf'),(9165,28314,1,1,1,'2006-05-18 12:43:50',NULL,NULL,0,NULL,NULL,NULL,'bfa287ca-1691-11df-97a5-7038c432aabf'),(9166,28317,1,1,1,'2006-05-18 12:43:09',NULL,NULL,0,NULL,NULL,NULL,'bfa288e9-1691-11df-97a5-7038c432aabf'),(9167,28320,1,1,1,'2006-05-18 12:45:28',NULL,NULL,0,NULL,NULL,NULL,'bfa28a03-1691-11df-97a5-7038c432aabf'),(9168,28321,1,1,1,'2006-05-18 12:44:37',NULL,NULL,0,NULL,NULL,NULL,'bfa28b19-1691-11df-97a5-7038c432aabf'),(9169,28323,1,1,1,'2006-05-18 12:46:07',NULL,NULL,0,NULL,NULL,NULL,'bfa28c2f-1691-11df-97a5-7038c432aabf'),(9170,28330,1,1,1,'2006-05-18 12:48:44',NULL,NULL,0,NULL,NULL,NULL,'bfa28d45-1691-11df-97a5-7038c432aabf'),(9171,28332,1,1,1,'2006-05-18 12:49:42',NULL,NULL,0,NULL,NULL,NULL,'bfa28e64-1691-11df-97a5-7038c432aabf'),(9172,28334,1,1,1,'2006-05-18 12:48:09',NULL,NULL,0,NULL,NULL,NULL,'bfa28f75-1691-11df-97a5-7038c432aabf'),(9173,28336,1,1,1,'2006-05-18 12:51:01',NULL,NULL,0,NULL,NULL,NULL,'bfa29090-1691-11df-97a5-7038c432aabf'),(9174,28338,1,1,1,'2006-05-18 12:51:11',NULL,NULL,0,NULL,NULL,NULL,'bfa291a6-1691-11df-97a5-7038c432aabf'),(9175,28346,1,1,1,'2006-05-18 12:54:18',NULL,NULL,0,NULL,NULL,NULL,'bfa292c4-1691-11df-97a5-7038c432aabf'),(9176,28358,1,1,1,'2006-05-18 12:54:16',NULL,NULL,0,NULL,NULL,NULL,'bfa293da-1691-11df-97a5-7038c432aabf'),(9177,28361,1,1,1,'2006-05-18 12:58:27',NULL,NULL,0,NULL,NULL,NULL,'bfa294f5-1691-11df-97a5-7038c432aabf'),(9178,28365,1,1,1,'2006-05-18 13:00:13',NULL,NULL,0,NULL,NULL,NULL,'bfa2960f-1691-11df-97a5-7038c432aabf'),(9179,28366,1,1,1,'2006-05-18 12:59:03',NULL,NULL,0,NULL,NULL,NULL,'bfa29725-1691-11df-97a5-7038c432aabf'),(9180,28374,1,1,1,'2006-05-18 13:02:45',NULL,NULL,0,NULL,NULL,NULL,'bfa2983f-1691-11df-97a5-7038c432aabf'),(9181,28375,1,1,1,'2006-05-18 13:03:38',NULL,NULL,0,NULL,NULL,NULL,'bfa29955-1691-11df-97a5-7038c432aabf'),(9182,28376,1,1,1,'2006-05-18 13:03:40',NULL,NULL,0,NULL,NULL,NULL,'bfa29a74-1691-11df-97a5-7038c432aabf'),(9183,28377,1,1,1,'2006-05-18 13:03:37',NULL,NULL,0,NULL,NULL,NULL,'bfa29bdf-1691-11df-97a5-7038c432aabf'),(9184,28381,1,1,1,'2006-05-18 13:06:16',NULL,NULL,0,NULL,NULL,NULL,'bfa29d0b-1691-11df-97a5-7038c432aabf'),(9185,28388,1,1,1,'2006-05-18 13:12:33',NULL,NULL,0,NULL,NULL,NULL,'bfa29e36-1691-11df-97a5-7038c432aabf'),(9186,28393,1,1,1,'2006-05-18 13:19:23',NULL,NULL,0,NULL,NULL,NULL,'bfa29f5d-1691-11df-97a5-7038c432aabf'),(9187,28398,1,1,1,'2006-05-18 13:28:07',NULL,NULL,0,NULL,NULL,NULL,'bfa2a089-1691-11df-97a5-7038c432aabf'),(9188,28403,1,1,1,'2006-05-18 13:54:59',NULL,NULL,0,NULL,NULL,NULL,'bfa2a1b0-1691-11df-97a5-7038c432aabf'),(9189,28404,1,1,1,'2006-05-18 13:55:01',NULL,NULL,0,NULL,NULL,NULL,'bfa2a2e0-1691-11df-97a5-7038c432aabf'),(9190,28405,1,1,1,'2006-05-18 13:56:10',NULL,NULL,0,NULL,NULL,NULL,'bfa2a436-1691-11df-97a5-7038c432aabf'),(9191,28407,1,1,1,'2006-05-18 13:56:28',NULL,NULL,0,NULL,NULL,NULL,'bfa2a554-1691-11df-97a5-7038c432aabf'),(9192,28413,1,1,1,'2006-05-18 13:59:18',NULL,NULL,0,NULL,NULL,NULL,'bfa2a66f-1691-11df-97a5-7038c432aabf'),(9193,28415,1,1,1,'2006-05-18 13:59:38',NULL,NULL,0,NULL,NULL,NULL,'bfa2a789-1691-11df-97a5-7038c432aabf'),(9194,28425,1,1,1,'2006-05-18 14:02:57',NULL,NULL,0,NULL,NULL,NULL,'bfa2a8a3-1691-11df-97a5-7038c432aabf'),(9195,28430,1,1,1,'2006-05-18 14:04:48',NULL,NULL,0,NULL,NULL,NULL,'bfa2a9b9-1691-11df-97a5-7038c432aabf'),(9196,28438,1,1,1,'2006-05-18 14:08:54',NULL,NULL,0,NULL,NULL,NULL,'bfa2aad8-1691-11df-97a5-7038c432aabf'),(9197,28440,1,1,1,'2006-05-18 14:08:50',NULL,NULL,0,NULL,NULL,NULL,'bfa2abf2-1691-11df-97a5-7038c432aabf'),(9198,28443,1,1,1,'2006-05-18 14:10:46',NULL,NULL,0,NULL,NULL,NULL,'bfa2ad0c-1691-11df-97a5-7038c432aabf'),(9199,28451,1,1,1,'2006-05-18 14:12:51',NULL,NULL,0,NULL,NULL,NULL,'bfa2ae27-1691-11df-97a5-7038c432aabf'),(9200,28453,1,1,1,'2006-05-18 14:12:29',NULL,NULL,0,NULL,NULL,NULL,'bfa2af3d-1691-11df-97a5-7038c432aabf'),(9201,28456,1,1,1,'2006-05-18 14:14:35',NULL,NULL,0,NULL,NULL,NULL,'bfa2b053-1691-11df-97a5-7038c432aabf'),(9202,28461,1,1,1,'2006-05-18 14:15:44',NULL,NULL,0,NULL,NULL,NULL,'bfa2b16d-1691-11df-97a5-7038c432aabf'),(9203,28464,1,1,1,'2006-05-18 14:17:25',NULL,NULL,0,NULL,NULL,NULL,'bfa2b283-1691-11df-97a5-7038c432aabf'),(9204,28469,1,1,1,'2006-05-18 14:19:24',NULL,NULL,0,NULL,NULL,NULL,'bfa2b399-1691-11df-97a5-7038c432aabf'),(9205,28470,1,1,1,'2006-05-18 14:15:25',NULL,NULL,0,NULL,NULL,NULL,'bfa2b4b8-1691-11df-97a5-7038c432aabf'),(9206,28480,1,1,1,'2006-05-18 14:23:13',NULL,NULL,0,NULL,NULL,NULL,'bfa2b5d2-1691-11df-97a5-7038c432aabf'),(9207,28482,1,1,1,'2006-05-18 14:23:58',NULL,NULL,0,NULL,NULL,NULL,'bfa2b6ec-1691-11df-97a5-7038c432aabf'),(9208,28486,1,1,1,'2006-05-18 14:20:24',NULL,NULL,0,NULL,NULL,NULL,'bfa2b80b-1691-11df-97a5-7038c432aabf'),(9209,28491,1,1,1,'2006-05-18 14:25:55',NULL,NULL,0,NULL,NULL,NULL,'bfa2b929-1691-11df-97a5-7038c432aabf'),(9210,28492,1,1,1,'2006-05-18 14:26:40',NULL,NULL,0,NULL,NULL,NULL,'bfa2ba48-1691-11df-97a5-7038c432aabf'),(9211,28494,1,1,1,'2006-05-18 14:27:28',NULL,NULL,0,NULL,NULL,NULL,'bfa2bb6b-1691-11df-97a5-7038c432aabf'),(9212,28499,1,1,1,'2006-05-18 14:30:05',NULL,NULL,0,NULL,NULL,NULL,'bfa2bc89-1691-11df-97a5-7038c432aabf'),(9213,28501,1,1,1,'2006-05-18 14:26:19',NULL,NULL,0,NULL,NULL,NULL,'bfa2bda8-1691-11df-97a5-7038c432aabf'),(9214,28512,1,1,1,'2006-05-18 14:41:39',NULL,NULL,0,NULL,NULL,NULL,'bfa2bec7-1691-11df-97a5-7038c432aabf'),(9215,28514,1,1,1,'2006-05-18 14:42:15',NULL,NULL,0,NULL,NULL,NULL,'bfa2bfe1-1691-11df-97a5-7038c432aabf'),(9216,28515,1,1,1,'2006-05-18 14:43:05',NULL,NULL,0,NULL,NULL,NULL,'bfa2c104-1691-11df-97a5-7038c432aabf'),(9217,28521,1,1,1,'2006-05-18 14:47:07',NULL,NULL,0,NULL,NULL,NULL,'bfa2c21e-1691-11df-97a5-7038c432aabf'),(9218,28524,1,1,1,'2006-05-18 14:48:36',NULL,NULL,0,NULL,NULL,NULL,'bfa2c3db-1691-11df-97a5-7038c432aabf'),(9219,28542,1,1,1,'2006-05-18 15:01:39',NULL,NULL,0,NULL,NULL,NULL,'bfa2c50b-1691-11df-97a5-7038c432aabf'),(9220,28547,1,1,1,'2006-05-18 15:03:02',NULL,NULL,0,NULL,NULL,NULL,'bfa2c63a-1691-11df-97a5-7038c432aabf'),(9221,28549,1,1,1,'2006-05-18 15:03:33',NULL,NULL,0,NULL,NULL,NULL,'bfa2c76a-1691-11df-97a5-7038c432aabf'),(9222,28552,1,1,1,'2006-05-18 15:05:42',NULL,NULL,0,NULL,NULL,NULL,'bfa2c895-1691-11df-97a5-7038c432aabf'),(9223,28553,1,1,1,'2006-05-18 15:05:25',NULL,NULL,0,NULL,NULL,NULL,'bfa2c9c5-1691-11df-97a5-7038c432aabf'),(9224,28558,1,1,1,'2006-05-18 15:09:06',NULL,NULL,0,NULL,NULL,NULL,'bfa2cb24-1691-11df-97a5-7038c432aabf'),(9225,28563,1,1,1,'2006-05-18 15:10:34',NULL,NULL,0,NULL,NULL,NULL,'bfa2cc42-1691-11df-97a5-7038c432aabf'),(9226,28567,1,1,1,'2006-05-18 15:13:53',NULL,NULL,0,NULL,NULL,NULL,'bfa2cd65-1691-11df-97a5-7038c432aabf'),(9227,28569,1,1,1,'2006-05-18 15:15:49',NULL,NULL,0,NULL,NULL,NULL,'bfa2d70d-1691-11df-97a5-7038c432aabf'),(9228,28574,1,1,1,'2006-05-18 15:18:02',NULL,NULL,0,NULL,NULL,NULL,'bfa2d830-1691-11df-97a5-7038c432aabf'),(9229,28579,1,1,1,'2006-05-18 15:19:51',NULL,NULL,0,NULL,NULL,NULL,'bfa2d942-1691-11df-97a5-7038c432aabf'),(9230,28580,1,1,1,'2006-05-18 15:19:20',NULL,NULL,0,NULL,NULL,NULL,'bfa2da61-1691-11df-97a5-7038c432aabf'),(9231,28582,1,1,1,'2006-05-18 15:21:18',NULL,NULL,0,NULL,NULL,NULL,'bfa2db7f-1691-11df-97a5-7038c432aabf'),(9232,28591,1,1,1,'2006-05-18 15:25:42',NULL,NULL,0,NULL,NULL,NULL,'bfa2dc9e-1691-11df-97a5-7038c432aabf'),(9233,28594,1,1,1,'2006-05-18 15:26:56',NULL,NULL,0,NULL,NULL,NULL,'bfa2ddb8-1691-11df-97a5-7038c432aabf'),(9234,28596,1,1,1,'2006-05-18 15:27:33',NULL,NULL,0,NULL,NULL,NULL,'bfa2ded7-1691-11df-97a5-7038c432aabf'),(9235,28602,1,1,1,'2006-05-18 15:26:48',NULL,NULL,0,NULL,NULL,NULL,'bfa2dffa-1691-11df-97a5-7038c432aabf'),(9236,28605,1,1,1,'2006-05-18 15:33:42',NULL,NULL,0,NULL,NULL,NULL,'bfa2e118-1691-11df-97a5-7038c432aabf'),(9237,28609,1,1,1,'2006-05-18 15:36:06',NULL,NULL,0,NULL,NULL,NULL,'bfa2e237-1691-11df-97a5-7038c432aabf'),(9238,28610,1,1,1,'2006-05-18 15:37:34',NULL,NULL,0,NULL,NULL,NULL,'bfa2e355-1691-11df-97a5-7038c432aabf'),(9239,28614,1,1,1,'2006-05-18 15:39:00',NULL,NULL,0,NULL,NULL,NULL,'bfa2e47c-1691-11df-97a5-7038c432aabf'),(9240,28620,1,1,1,'2006-05-18 15:42:13',NULL,NULL,0,NULL,NULL,NULL,'bfa2e597-1691-11df-97a5-7038c432aabf'),(9241,28623,1,1,1,'2006-05-18 15:42:44',NULL,NULL,0,NULL,NULL,NULL,'bfa2e6b5-1691-11df-97a5-7038c432aabf'),(9242,28624,1,1,1,'2006-05-18 15:43:18',NULL,NULL,0,NULL,NULL,NULL,'bfa2e7d0-1691-11df-97a5-7038c432aabf'),(9243,28625,1,1,1,'2006-05-18 15:42:48',NULL,NULL,0,NULL,NULL,NULL,'bfa2e8ea-1691-11df-97a5-7038c432aabf'),(9244,28629,1,1,1,'2006-05-18 15:44:40',NULL,NULL,0,NULL,NULL,NULL,'bfa2ea62-1691-11df-97a5-7038c432aabf'),(9245,28630,1,1,1,'2006-05-18 15:45:06',NULL,NULL,0,NULL,NULL,NULL,'bfa2eb8e-1691-11df-97a5-7038c432aabf'),(9246,28637,1,1,1,'2006-05-18 15:49:33',NULL,NULL,0,NULL,NULL,NULL,'bfa2ecc2-1691-11df-97a5-7038c432aabf'),(9247,28640,1,1,1,'2006-05-18 15:50:33',NULL,NULL,0,NULL,NULL,NULL,'bfa2eded-1691-11df-97a5-7038c432aabf'),(9248,28645,1,1,1,'2006-05-18 15:52:53',NULL,NULL,0,NULL,NULL,NULL,'bfa2ef1d-1691-11df-97a5-7038c432aabf'),(9249,28650,1,1,1,'2006-05-18 15:57:21',NULL,NULL,0,NULL,NULL,NULL,'bfa2f048-1691-11df-97a5-7038c432aabf'),(9250,28652,1,1,1,'2006-05-18 15:52:44',NULL,NULL,0,NULL,NULL,NULL,'bfa2f174-1691-11df-97a5-7038c432aabf'),(9251,28663,1,1,1,'2006-05-18 16:02:59',NULL,NULL,0,NULL,NULL,NULL,'bfa2f2ce-1691-11df-97a5-7038c432aabf'),(9252,28670,1,1,1,'2006-05-18 16:02:43',NULL,NULL,0,NULL,NULL,NULL,'bfa2f3e8-1691-11df-97a5-7038c432aabf'),(9253,28674,1,1,1,'2006-05-18 16:09:08',NULL,NULL,0,NULL,NULL,NULL,'bfa2f507-1691-11df-97a5-7038c432aabf'),(9254,28677,1,1,1,'2006-05-18 16:10:38',NULL,NULL,0,NULL,NULL,NULL,'bfa2f626-1691-11df-97a5-7038c432aabf'),(9255,28679,1,1,1,'2006-05-18 16:12:13',NULL,NULL,0,NULL,NULL,NULL,'bfa2f748-1691-11df-97a5-7038c432aabf'),(9256,28686,1,1,1,'2006-05-18 16:16:09',NULL,NULL,0,NULL,NULL,NULL,'bfa2f863-1691-11df-97a5-7038c432aabf'),(9257,28687,1,1,1,'2006-05-18 16:15:05',NULL,NULL,0,NULL,NULL,NULL,'bfa2f97d-1691-11df-97a5-7038c432aabf'),(9258,28690,1,1,1,'2006-05-18 16:17:39',NULL,NULL,0,NULL,NULL,NULL,'bfa2faa0-1691-11df-97a5-7038c432aabf'),(9259,28694,1,1,1,'2006-05-18 16:18:40',NULL,NULL,0,NULL,NULL,NULL,'bfa2fbbe-1691-11df-97a5-7038c432aabf'),(9260,28696,1,1,1,'2006-05-18 16:19:06',NULL,NULL,0,NULL,NULL,NULL,'bfa2fce1-1691-11df-97a5-7038c432aabf'),(9261,28700,1,1,1,'2006-05-18 16:21:28',NULL,NULL,0,NULL,NULL,NULL,'bfa2fe00-1691-11df-97a5-7038c432aabf'),(9262,28704,1,1,1,'2006-05-18 16:22:56',NULL,NULL,0,NULL,NULL,NULL,'bfa2ff27-1691-11df-97a5-7038c432aabf'),(9263,28707,1,1,1,'2006-05-18 16:25:12',NULL,NULL,0,NULL,NULL,NULL,'bfa30057-1691-11df-97a5-7038c432aabf'),(9264,28718,1,1,1,'2006-05-18 16:28:33',NULL,NULL,0,NULL,NULL,NULL,'bfa3017e-1691-11df-97a5-7038c432aabf'),(9265,28720,1,1,1,'2006-05-18 16:27:41',NULL,NULL,0,NULL,NULL,NULL,'bfa30287-1691-11df-97a5-7038c432aabf'),(9266,28721,1,1,1,'2006-05-18 16:31:14',NULL,NULL,0,NULL,NULL,NULL,'bfa3038c-1691-11df-97a5-7038c432aabf'),(9267,28726,1,1,1,'2006-05-18 16:37:17',NULL,NULL,0,NULL,NULL,NULL,'bfa30499-1691-11df-97a5-7038c432aabf'),(9268,28729,1,1,1,'2006-05-18 16:38:41',NULL,NULL,0,NULL,NULL,NULL,'bfa305a3-1691-11df-97a5-7038c432aabf'),(9269,28730,1,1,1,'2006-05-18 16:37:12',NULL,NULL,0,NULL,NULL,NULL,'bfa306b0-1691-11df-97a5-7038c432aabf'),(9270,28731,1,1,1,'2006-05-18 16:30:35',NULL,NULL,0,NULL,NULL,NULL,'bfa307be-1691-11df-97a5-7038c432aabf'),(9271,28738,1,1,1,'2006-05-18 16:43:55',NULL,NULL,0,NULL,NULL,NULL,'bfa308cb-1691-11df-97a5-7038c432aabf'),(9272,28739,1,1,1,'2006-05-18 16:41:42',NULL,NULL,0,NULL,NULL,NULL,'bfa309d0-1691-11df-97a5-7038c432aabf'),(9273,28740,1,1,1,'2006-05-18 16:46:56',NULL,NULL,0,NULL,NULL,NULL,'bfa30ad5-1691-11df-97a5-7038c432aabf'),(9274,28744,1,1,1,'2006-05-18 16:48:30',NULL,NULL,0,NULL,NULL,NULL,'bfa317cc-1691-11df-97a5-7038c432aabf'),(9275,28749,1,1,1,'2006-05-18 16:52:10',NULL,NULL,0,NULL,NULL,NULL,'bfa3191a-1691-11df-97a5-7038c432aabf'),(9276,28755,1,1,1,'2006-05-18 16:53:57',NULL,NULL,0,NULL,NULL,NULL,'bfa31a23-1691-11df-97a5-7038c432aabf'),(9277,28759,1,1,1,'2006-05-18 16:56:42',NULL,NULL,0,NULL,NULL,NULL,'bfa31b2c-1691-11df-97a5-7038c432aabf'),(9278,28762,1,1,1,'2006-05-18 16:54:54',NULL,NULL,0,NULL,NULL,NULL,'bfa31c35-1691-11df-97a5-7038c432aabf'),(9279,28768,1,1,1,'2006-05-18 16:59:21',NULL,NULL,0,NULL,NULL,NULL,'bfa31fcd-1691-11df-97a5-7038c432aabf'),(9280,28775,1,1,1,'2006-05-18 17:05:35',NULL,NULL,0,NULL,NULL,NULL,'bfa32179-1691-11df-97a5-7038c432aabf'),(9281,28790,1,1,1,'2006-05-19 07:54:05',NULL,NULL,0,NULL,NULL,NULL,'bfa330ed-1691-11df-97a5-7038c432aabf'),(9282,28792,1,1,1,'2006-05-19 07:56:03',NULL,NULL,0,NULL,NULL,NULL,'bfa33290-1691-11df-97a5-7038c432aabf'),(9283,28794,1,1,1,'2006-05-19 07:59:41',NULL,NULL,0,NULL,NULL,NULL,'bfa3341e-1691-11df-97a5-7038c432aabf'),(9284,28801,1,1,1,'2006-05-19 08:19:32',NULL,NULL,0,NULL,NULL,NULL,'bfa335b0-1691-11df-97a5-7038c432aabf'),(9285,28807,1,1,1,'2006-05-19 08:23:54',NULL,NULL,0,NULL,NULL,NULL,'bfa343b9-1691-11df-97a5-7038c432aabf'),(9286,28810,1,1,1,'2006-05-19 08:27:16',NULL,NULL,0,NULL,NULL,NULL,'bfa3454f-1691-11df-97a5-7038c432aabf'),(9287,28813,1,1,1,'2006-05-19 08:28:57',NULL,NULL,0,NULL,NULL,NULL,'bfa34878-1691-11df-97a5-7038c432aabf'),(9288,28821,1,1,1,'2006-05-19 08:33:12',NULL,NULL,0,NULL,NULL,NULL,'bfa357e8-1691-11df-97a5-7038c432aabf'),(9289,28823,1,1,1,'2006-05-19 08:34:17',NULL,NULL,0,NULL,NULL,NULL,'bfa365c6-1691-11df-97a5-7038c432aabf'),(9290,28838,1,1,1,'2006-05-19 08:41:51',NULL,NULL,0,NULL,NULL,NULL,'bfa37320-1691-11df-97a5-7038c432aabf'),(9291,28839,1,1,1,'2006-05-19 08:42:36',NULL,NULL,0,NULL,NULL,NULL,'bfa6b773-1691-11df-97a5-7038c432aabf'),(9292,28845,1,1,1,'2006-05-19 08:44:19',NULL,NULL,0,NULL,NULL,NULL,'bfa6b9a4-1691-11df-97a5-7038c432aabf'),(9293,28851,1,1,1,'2006-05-19 08:46:08',NULL,NULL,0,NULL,NULL,NULL,'bfa6bb69-1691-11df-97a5-7038c432aabf'),(9294,28854,1,1,1,'2006-05-19 08:46:50',NULL,NULL,0,NULL,NULL,NULL,'bfa6bcc4-1691-11df-97a5-7038c432aabf'),(9295,28860,1,1,1,'2006-05-19 08:48:51',NULL,NULL,0,NULL,NULL,NULL,'bfa6bdfc-1691-11df-97a5-7038c432aabf'),(9296,28866,1,1,1,'2006-05-19 08:51:48',NULL,NULL,0,NULL,NULL,NULL,'bfa6bf23-1691-11df-97a5-7038c432aabf'),(9297,28870,1,1,1,'2006-05-19 08:54:11',NULL,NULL,0,NULL,NULL,NULL,'bfa6c053-1691-11df-97a5-7038c432aabf'),(9298,28871,1,1,1,'2006-05-19 08:53:48',NULL,NULL,0,NULL,NULL,NULL,'bfa6c17a-1691-11df-97a5-7038c432aabf'),(9299,28879,1,1,1,'2006-05-19 08:58:05',NULL,NULL,0,NULL,NULL,NULL,'bfa6c2a9-1691-11df-97a5-7038c432aabf'),(9300,28884,1,1,1,'2006-05-19 08:59:10',NULL,NULL,0,NULL,NULL,NULL,'bfa6c52f-1691-11df-97a5-7038c432aabf'),(9301,28887,1,1,1,'2006-05-19 09:00:30',NULL,NULL,0,NULL,NULL,NULL,'bfa6c65f-1691-11df-97a5-7038c432aabf'),(9302,28889,1,1,1,'2006-05-19 09:00:29',NULL,NULL,0,NULL,NULL,NULL,'bfa6c793-1691-11df-97a5-7038c432aabf'),(9303,28896,1,1,1,'2006-05-19 09:03:05',NULL,NULL,0,NULL,NULL,NULL,'bfa6c8be-1691-11df-97a5-7038c432aabf'),(9304,28897,1,1,1,'2006-05-19 09:02:56',NULL,NULL,0,NULL,NULL,NULL,'bfa6c9ee-1691-11df-97a5-7038c432aabf'),(9305,28899,1,1,1,'2006-05-19 09:03:56',NULL,NULL,0,NULL,NULL,NULL,'bfa6cb19-1691-11df-97a5-7038c432aabf'),(9306,28900,1,1,1,'2006-05-19 09:03:41',NULL,NULL,0,NULL,NULL,NULL,'bfa6cc41-1691-11df-97a5-7038c432aabf'),(9307,28902,1,1,1,'2006-05-19 09:04:48',NULL,NULL,0,NULL,NULL,NULL,'bfa6cd9f-1691-11df-97a5-7038c432aabf'),(9308,28903,1,1,1,'2006-05-19 09:05:20',NULL,NULL,0,NULL,NULL,NULL,'bfa6cebe-1691-11df-97a5-7038c432aabf'),(9309,28905,1,1,1,'2006-05-19 09:04:23',NULL,NULL,0,NULL,NULL,NULL,'bfa6cfdd-1691-11df-97a5-7038c432aabf'),(9310,28906,1,1,1,'2006-05-19 09:06:01',NULL,NULL,0,NULL,NULL,NULL,'bfa6d0fb-1691-11df-97a5-7038c432aabf'),(9311,28910,1,1,1,'2006-05-19 09:06:35',NULL,NULL,0,NULL,NULL,NULL,'bfa6d21e-1691-11df-97a5-7038c432aabf'),(9312,28913,1,1,1,'2006-05-19 09:06:11',NULL,NULL,0,NULL,NULL,NULL,'bfa6d33d-1691-11df-97a5-7038c432aabf'),(9313,28914,1,1,1,'2006-05-19 09:08:19',NULL,NULL,0,NULL,NULL,NULL,'bfa6d457-1691-11df-97a5-7038c432aabf'),(9314,28915,1,1,1,'2006-05-19 09:07:53',NULL,NULL,0,NULL,NULL,NULL,'bfa6d575-1691-11df-97a5-7038c432aabf'),(9315,28918,1,1,1,'2006-05-19 09:09:12',NULL,NULL,0,NULL,NULL,NULL,'bfa6d694-1691-11df-97a5-7038c432aabf'),(9316,28920,1,1,1,'2006-05-19 09:08:19',NULL,NULL,0,NULL,NULL,NULL,'bfa6d7b7-1691-11df-97a5-7038c432aabf'),(9317,28925,1,1,1,'2006-05-19 09:10:18',NULL,NULL,0,NULL,NULL,NULL,'bfa6d8d5-1691-11df-97a5-7038c432aabf'),(9318,28928,1,1,1,'2006-05-19 09:11:58',NULL,NULL,0,NULL,NULL,NULL,'bfa6d9f8-1691-11df-97a5-7038c432aabf'),(9319,28930,1,1,1,'2006-05-19 09:11:25',NULL,NULL,0,NULL,NULL,NULL,'bfa6db13-1691-11df-97a5-7038c432aabf'),(9320,28933,1,1,1,'2006-05-19 09:11:25',NULL,NULL,0,NULL,NULL,NULL,'bfa6dc35-1691-11df-97a5-7038c432aabf'),(9321,28934,1,1,1,'2006-05-19 09:13:43',NULL,NULL,0,NULL,NULL,NULL,'bfa6dd54-1691-11df-97a5-7038c432aabf'),(9322,28937,1,1,1,'2006-05-19 09:14:05',NULL,NULL,0,NULL,NULL,NULL,'bfa6de73-1691-11df-97a5-7038c432aabf'),(9323,28940,1,1,1,'2006-05-19 09:15:25',NULL,NULL,0,NULL,NULL,NULL,'bfa6df91-1691-11df-97a5-7038c432aabf'),(9324,28943,1,1,1,'2006-05-19 09:16:53',NULL,NULL,0,NULL,NULL,NULL,'bfa6e0ab-1691-11df-97a5-7038c432aabf'),(9325,28950,1,1,1,'2006-05-19 09:12:01',NULL,NULL,0,NULL,NULL,NULL,'bfa6e242-1691-11df-97a5-7038c432aabf'),(9326,28955,1,1,1,'2006-05-19 09:19:33',NULL,NULL,0,NULL,NULL,NULL,'bfa6e36d-1691-11df-97a5-7038c432aabf'),(9327,28959,1,1,1,'2006-05-19 09:20:13',NULL,NULL,0,NULL,NULL,NULL,'bfa6e4a1-1691-11df-97a5-7038c432aabf'),(9328,28960,1,1,1,'2006-05-19 09:20:38',NULL,NULL,0,NULL,NULL,NULL,'bfa6e5c8-1691-11df-97a5-7038c432aabf'),(9329,28963,1,1,1,'2006-05-19 09:22:57',NULL,NULL,0,NULL,NULL,NULL,'bfa6e6f4-1691-11df-97a5-7038c432aabf'),(9330,28964,1,1,1,'2006-05-19 09:22:43',NULL,NULL,0,NULL,NULL,NULL,'bfa6e823-1691-11df-97a5-7038c432aabf'),(9331,28968,1,1,1,'2006-05-19 09:22:46',NULL,NULL,0,NULL,NULL,NULL,'bfa6e94f-1691-11df-97a5-7038c432aabf'),(9332,28969,1,1,1,'2006-05-19 09:24:33',NULL,NULL,0,NULL,NULL,NULL,'bfa6eaa9-1691-11df-97a5-7038c432aabf'),(9333,28971,1,1,1,'2006-05-19 09:24:26',NULL,NULL,0,NULL,NULL,NULL,'bfa6ebc4-1691-11df-97a5-7038c432aabf'),(9334,28972,1,1,1,'2006-05-19 09:25:27',NULL,NULL,0,NULL,NULL,NULL,'bfa6ece6-1691-11df-97a5-7038c432aabf'),(9335,28980,1,1,1,'2006-05-19 09:27:37',NULL,NULL,0,NULL,NULL,NULL,'bfa6ee01-1691-11df-97a5-7038c432aabf'),(9336,28981,1,1,1,'2006-05-19 09:26:52',NULL,NULL,0,NULL,NULL,NULL,'bfa6ef1f-1691-11df-97a5-7038c432aabf'),(9337,28988,1,1,1,'2006-05-19 09:28:31',NULL,NULL,0,NULL,NULL,NULL,'bfa6f03a-1691-11df-97a5-7038c432aabf'),(9338,28994,1,1,1,'2006-05-19 09:31:54',NULL,NULL,0,NULL,NULL,NULL,'bfa6f154-1691-11df-97a5-7038c432aabf'),(9339,28999,1,1,1,'2006-05-19 09:32:37',NULL,NULL,0,NULL,NULL,NULL,'bfa6f277-1691-11df-97a5-7038c432aabf'),(9340,29000,1,1,1,'2006-05-19 09:33:23',NULL,NULL,0,NULL,NULL,NULL,'bfa6f395-1691-11df-97a5-7038c432aabf'),(9341,29004,1,1,1,'2006-05-19 09:33:54',NULL,NULL,0,NULL,NULL,NULL,'bfa6f4b4-1691-11df-97a5-7038c432aabf'),(9342,29005,1,1,1,'2006-05-19 09:34:09',NULL,NULL,0,NULL,NULL,NULL,'bfa6f5ce-1691-11df-97a5-7038c432aabf'),(9343,29011,1,1,1,'2006-05-19 09:36:32',NULL,NULL,0,NULL,NULL,NULL,'bfa6f6f1-1691-11df-97a5-7038c432aabf'),(9344,29012,1,1,1,'2006-05-19 09:35:00',NULL,NULL,0,NULL,NULL,NULL,'bfa6f80b-1691-11df-97a5-7038c432aabf'),(9345,29019,1,1,1,'2006-05-19 09:38:26',NULL,NULL,0,NULL,NULL,NULL,'bfa6f926-1691-11df-97a5-7038c432aabf'),(9346,29025,1,1,1,'2006-05-19 09:39:53',NULL,NULL,0,NULL,NULL,NULL,'bfa6fa44-1691-11df-97a5-7038c432aabf'),(9347,29027,1,1,1,'2006-05-19 09:40:53',NULL,NULL,0,NULL,NULL,NULL,'bfa6fb63-1691-11df-97a5-7038c432aabf'),(9348,29031,1,1,1,'2006-05-19 09:42:22',NULL,NULL,0,NULL,NULL,NULL,'bfa6fc86-1691-11df-97a5-7038c432aabf'),(9349,29038,1,1,1,'2006-05-19 09:45:18',NULL,NULL,0,NULL,NULL,NULL,'bfa6fde9-1691-11df-97a5-7038c432aabf'),(9350,29040,1,1,1,'2006-05-19 09:44:54',NULL,NULL,0,NULL,NULL,NULL,'bfa6ff3f-1691-11df-97a5-7038c432aabf'),(9351,29045,1,1,1,'2006-05-19 09:47:04',NULL,NULL,0,NULL,NULL,NULL,'bfa7006f-1691-11df-97a5-7038c432aabf'),(9352,29047,1,1,1,'2006-05-19 09:47:44',NULL,NULL,0,NULL,NULL,NULL,'bfa7019a-1691-11df-97a5-7038c432aabf'),(9353,29050,1,1,1,'2006-05-19 09:48:47',NULL,NULL,0,NULL,NULL,NULL,'bfa702ca-1691-11df-97a5-7038c432aabf'),(9354,29051,1,1,1,'2006-05-19 09:48:12',NULL,NULL,0,NULL,NULL,NULL,'bfa703f5-1691-11df-97a5-7038c432aabf'),(9355,29052,1,1,1,'2006-05-19 09:49:55',NULL,NULL,0,NULL,NULL,NULL,'bfa705f6-1691-11df-97a5-7038c432aabf'),(9356,29054,1,1,1,'2006-05-19 09:50:42',NULL,NULL,0,NULL,NULL,NULL,'bfa70791-1691-11df-97a5-7038c432aabf'),(9357,29058,1,1,1,'2006-05-19 09:53:02',NULL,NULL,0,NULL,NULL,NULL,'bfa708ce-1691-11df-97a5-7038c432aabf'),(9358,29060,1,1,1,'2006-05-19 09:53:46',NULL,NULL,0,NULL,NULL,NULL,'bfa709f9-1691-11df-97a5-7038c432aabf'),(9359,29063,1,1,1,'2006-05-19 09:54:57',NULL,NULL,0,NULL,NULL,NULL,'bfa70b2d-1691-11df-97a5-7038c432aabf'),(9360,29064,1,1,1,'2006-05-19 09:50:36',NULL,NULL,0,NULL,NULL,NULL,'bfa70d37-1691-11df-97a5-7038c432aabf'),(9361,29065,1,1,1,'2006-05-19 09:55:08',NULL,NULL,0,NULL,NULL,NULL,'bfa70e66-1691-11df-97a5-7038c432aabf'),(9362,29066,1,1,1,'2006-05-19 09:55:18',NULL,NULL,0,NULL,NULL,NULL,'bfa71005-1691-11df-97a5-7038c432aabf'),(9363,29072,1,1,1,'2006-05-19 09:57:13',NULL,NULL,0,NULL,NULL,NULL,'bfa71131-1691-11df-97a5-7038c432aabf'),(9364,29078,1,1,1,'2006-05-19 09:58:38',NULL,NULL,0,NULL,NULL,NULL,'bfa71260-1691-11df-97a5-7038c432aabf'),(9365,29079,1,1,1,'2006-05-19 09:58:45',NULL,NULL,0,NULL,NULL,NULL,'bfa7138c-1691-11df-97a5-7038c432aabf'),(9366,29081,1,1,1,'2006-05-19 09:59:34',NULL,NULL,0,NULL,NULL,NULL,'bfa71f4f-1691-11df-97a5-7038c432aabf'),(9367,29084,1,1,1,'2006-05-19 10:00:07',NULL,NULL,0,NULL,NULL,NULL,'bfa7207f-1691-11df-97a5-7038c432aabf'),(9368,29087,1,1,1,'2006-05-19 10:02:05',NULL,NULL,0,NULL,NULL,NULL,'bfa721a6-1691-11df-97a5-7038c432aabf'),(9369,29088,1,1,1,'2006-05-19 10:02:34',NULL,NULL,0,NULL,NULL,NULL,'bfa722cd-1691-11df-97a5-7038c432aabf'),(9370,29091,1,1,1,'2006-05-19 10:04:36',NULL,NULL,0,NULL,NULL,NULL,'bfa7241f-1691-11df-97a5-7038c432aabf'),(9371,29093,1,1,1,'2006-05-19 10:03:13',NULL,NULL,0,NULL,NULL,NULL,'bfa725c2-1691-11df-97a5-7038c432aabf'),(9372,29098,1,1,1,'2006-05-19 10:05:39',NULL,NULL,0,NULL,NULL,NULL,'bfa726ed-1691-11df-97a5-7038c432aabf'),(9373,29100,1,1,1,'2006-05-19 10:06:30',NULL,NULL,0,NULL,NULL,NULL,'bfa7281d-1691-11df-97a5-7038c432aabf'),(9374,29104,1,1,1,'2006-05-19 10:07:28',NULL,NULL,0,NULL,NULL,NULL,'bfa72a2b-1691-11df-97a5-7038c432aabf'),(9375,29105,1,1,1,'2006-05-19 10:07:38',NULL,NULL,0,NULL,NULL,NULL,'bfa72b5f-1691-11df-97a5-7038c432aabf'),(9376,29112,1,1,1,'2006-05-19 10:09:02',NULL,NULL,0,NULL,NULL,NULL,'bfa72c8b-1691-11df-97a5-7038c432aabf'),(9377,29116,1,1,1,'2006-05-19 10:11:07',NULL,NULL,0,NULL,NULL,NULL,'bfa72e21-1691-11df-97a5-7038c432aabf'),(9378,29124,1,1,1,'2006-05-19 10:13:34',NULL,NULL,0,NULL,NULL,NULL,'bfa72f51-1691-11df-97a5-7038c432aabf'),(9379,29125,1,1,1,'2006-05-19 10:13:57',NULL,NULL,0,NULL,NULL,NULL,'bfa73080-1691-11df-97a5-7038c432aabf'),(9380,29132,1,1,1,'2006-05-19 10:15:48',NULL,NULL,0,NULL,NULL,NULL,'bfa731d7-1691-11df-97a5-7038c432aabf'),(9381,29134,1,1,1,'2006-05-19 10:16:42',NULL,NULL,0,NULL,NULL,NULL,'bfa73306-1691-11df-97a5-7038c432aabf'),(9382,29140,1,1,1,'2006-05-19 10:17:46',NULL,NULL,0,NULL,NULL,NULL,'bfa73436-1691-11df-97a5-7038c432aabf'),(9383,29145,1,1,1,'2006-05-19 10:18:25',NULL,NULL,0,NULL,NULL,NULL,'bfa7355d-1691-11df-97a5-7038c432aabf'),(9384,29147,1,1,1,'2006-05-19 10:19:02',NULL,NULL,0,NULL,NULL,NULL,'bfa73684-1691-11df-97a5-7038c432aabf'),(9385,29149,1,1,1,'2006-05-19 10:19:35',NULL,NULL,0,NULL,NULL,NULL,'bfa7388a-1691-11df-97a5-7038c432aabf'),(9386,29151,1,1,1,'2006-05-19 10:20:47',NULL,NULL,0,NULL,NULL,NULL,'bfa73a24-1691-11df-97a5-7038c432aabf'),(9387,29155,1,1,1,'2006-05-19 10:20:39',NULL,NULL,0,NULL,NULL,NULL,'bfa73b65-1691-11df-97a5-7038c432aabf'),(9388,29168,1,1,1,'2006-05-19 10:24:47',NULL,NULL,0,NULL,NULL,NULL,'bfa73d6b-1691-11df-97a5-7038c432aabf'),(9389,29173,1,1,1,'2006-05-19 10:25:26',NULL,NULL,0,NULL,NULL,NULL,'bfa73f45-1691-11df-97a5-7038c432aabf'),(9390,29176,1,1,1,'2006-05-19 10:24:43',NULL,NULL,0,NULL,NULL,NULL,'bfa7413e-1691-11df-97a5-7038c432aabf'),(9391,29177,1,1,1,'2006-05-19 10:27:05',NULL,NULL,0,NULL,NULL,NULL,'bfa744eb-1691-11df-97a5-7038c432aabf'),(9392,29180,1,1,1,'2006-05-19 10:26:25',NULL,NULL,0,NULL,NULL,NULL,'bfa747ad-1691-11df-97a5-7038c432aabf'),(9393,29184,1,1,1,'2006-05-19 10:29:34',NULL,NULL,0,NULL,NULL,NULL,'bfa7499d-1691-11df-97a5-7038c432aabf'),(9394,29185,1,1,1,'2006-05-19 10:30:01',NULL,NULL,0,NULL,NULL,NULL,'bfa74c01-1691-11df-97a5-7038c432aabf'),(9395,29190,1,1,1,'2006-05-19 10:30:56',NULL,NULL,0,NULL,NULL,NULL,'bfa74ded-1691-11df-97a5-7038c432aabf'),(9396,29192,1,1,1,'2006-05-19 10:28:56',NULL,NULL,0,NULL,NULL,NULL,'bfa74fff-1691-11df-97a5-7038c432aabf'),(9397,29195,1,1,1,'2006-05-19 10:32:12',NULL,NULL,0,NULL,NULL,NULL,'bfa751e2-1691-11df-97a5-7038c432aabf'),(9398,29198,1,1,1,'2006-05-19 10:33:21',NULL,NULL,0,NULL,NULL,NULL,'bfa753ce-1691-11df-97a5-7038c432aabf'),(9399,29200,1,1,1,'2006-05-19 10:33:51',NULL,NULL,0,NULL,NULL,NULL,'bfa75759-1691-11df-97a5-7038c432aabf'),(9400,29204,1,1,1,'2006-05-19 10:35:32',NULL,NULL,0,NULL,NULL,NULL,'bfa75949-1691-11df-97a5-7038c432aabf'),(9401,29207,1,1,1,'2006-05-19 10:38:47',NULL,NULL,0,NULL,NULL,NULL,'bfa75b31-1691-11df-97a5-7038c432aabf'),(9402,29208,1,1,1,'2006-05-19 10:39:53',NULL,NULL,0,NULL,NULL,NULL,'bfa75d18-1691-11df-97a5-7038c432aabf'),(9403,29214,1,1,1,'2006-05-19 11:10:37',NULL,NULL,0,NULL,NULL,NULL,'bfa75f27-1691-11df-97a5-7038c432aabf'),(9404,29218,1,1,1,'2006-05-19 11:10:51',NULL,NULL,0,NULL,NULL,NULL,'bfa76179-1691-11df-97a5-7038c432aabf'),(9405,29223,1,1,1,'2006-05-19 11:13:47',NULL,NULL,0,NULL,NULL,NULL,'bfa762b1-1691-11df-97a5-7038c432aabf'),(9406,29224,1,1,1,'2006-05-19 11:13:05',NULL,NULL,0,NULL,NULL,NULL,'bfa764c4-1691-11df-97a5-7038c432aabf'),(9407,29229,1,1,1,'2006-05-19 11:15:37',NULL,NULL,0,NULL,NULL,NULL,'bfa765f8-1691-11df-97a5-7038c432aabf'),(9408,29231,1,1,1,'2006-05-19 11:16:45',NULL,NULL,0,NULL,NULL,NULL,'bfa7671f-1691-11df-97a5-7038c432aabf'),(9409,29234,1,1,1,'2006-05-19 11:15:14',NULL,NULL,0,NULL,NULL,NULL,'bfa76882-1691-11df-97a5-7038c432aabf'),(9410,29240,1,1,1,'2006-05-19 11:19:52',NULL,NULL,0,NULL,NULL,NULL,'bfa769a0-1691-11df-97a5-7038c432aabf'),(9411,29242,1,1,1,'2006-05-19 11:21:19',NULL,NULL,0,NULL,NULL,NULL,'bfa76abb-1691-11df-97a5-7038c432aabf'),(9412,29243,1,1,1,'2006-05-19 11:19:34',NULL,NULL,0,NULL,NULL,NULL,'bfa76c55-1691-11df-97a5-7038c432aabf'),(9413,29244,1,1,1,'2006-05-19 11:22:08',NULL,NULL,0,NULL,NULL,NULL,'bfa76d81-1691-11df-97a5-7038c432aabf'),(9414,29247,1,1,1,'2006-05-19 11:22:34',NULL,NULL,0,NULL,NULL,NULL,'bfa76eb0-1691-11df-97a5-7038c432aabf'),(9415,29248,1,1,1,'2006-05-19 11:24:22',NULL,NULL,0,NULL,NULL,NULL,'bfa76fd8-1691-11df-97a5-7038c432aabf'),(9416,29249,1,1,1,'2006-05-19 11:25:34',NULL,NULL,0,NULL,NULL,NULL,'bfa77103-1691-11df-97a5-7038c432aabf'),(9417,29250,1,1,1,'2006-05-19 11:20:35',NULL,NULL,0,NULL,NULL,NULL,'bfa7730d-1691-11df-97a5-7038c432aabf'),(9418,29254,1,1,1,'2006-05-19 11:27:08',NULL,NULL,0,NULL,NULL,NULL,'bfa774ac-1691-11df-97a5-7038c432aabf'),(9419,29263,1,1,1,'2006-05-19 11:30:33',NULL,NULL,0,NULL,NULL,NULL,'bfa775db-1691-11df-97a5-7038c432aabf'),(9420,29268,1,1,1,'2006-05-19 11:32:45',NULL,NULL,0,NULL,NULL,NULL,'bfa77703-1691-11df-97a5-7038c432aabf'),(9421,29275,1,1,1,'2006-05-19 11:35:43',NULL,NULL,0,NULL,NULL,NULL,'bfa77832-1691-11df-97a5-7038c432aabf'),(9422,29276,1,1,1,'2006-05-19 11:34:51',NULL,NULL,0,NULL,NULL,NULL,'bfa77959-1691-11df-97a5-7038c432aabf'),(9423,29281,1,1,1,'2006-05-19 11:36:05',NULL,NULL,0,NULL,NULL,NULL,'bfa77aab-1691-11df-97a5-7038c432aabf'),(9424,29284,1,1,1,'2006-05-19 11:36:40',NULL,NULL,0,NULL,NULL,NULL,'bfa77bd7-1691-11df-97a5-7038c432aabf'),(9425,29285,1,1,1,'2006-05-19 11:37:30',NULL,NULL,0,NULL,NULL,NULL,'bfa77d76-1691-11df-97a5-7038c432aabf'),(9426,29288,1,1,1,'2006-05-19 11:39:57',NULL,NULL,0,NULL,NULL,NULL,'bfa77ea5-1691-11df-97a5-7038c432aabf'),(9427,29290,1,1,1,'2006-05-19 11:40:45',NULL,NULL,0,NULL,NULL,NULL,'bfa77fd1-1691-11df-97a5-7038c432aabf'),(9428,29292,1,1,1,'2006-05-19 11:40:58',NULL,NULL,0,NULL,NULL,NULL,'bfa781fd-1691-11df-97a5-7038c432aabf'),(9429,29303,1,1,1,'2006-05-19 11:44:59',NULL,NULL,0,NULL,NULL,NULL,'bfa7832c-1691-11df-97a5-7038c432aabf'),(9430,29318,1,1,1,'2006-05-19 11:49:01',NULL,NULL,0,NULL,NULL,NULL,'bfa7845c-1691-11df-97a5-7038c432aabf'),(9431,29321,1,1,1,'2006-05-19 11:49:50',NULL,NULL,0,NULL,NULL,NULL,'bfa78587-1691-11df-97a5-7038c432aabf'),(9432,29322,1,1,1,'2006-05-19 11:49:14',NULL,NULL,0,NULL,NULL,NULL,'bfa786b7-1691-11df-97a5-7038c432aabf'),(9433,29327,1,1,1,'2006-05-19 11:51:29',NULL,NULL,0,NULL,NULL,NULL,'bfa787eb-1691-11df-97a5-7038c432aabf'),(9434,29332,1,1,1,'2006-05-19 11:53:06',NULL,NULL,0,NULL,NULL,NULL,'bfa7892c-1691-11df-97a5-7038c432aabf'),(9435,29336,1,1,1,'2006-05-19 11:54:49',NULL,NULL,0,NULL,NULL,NULL,'bfa78a5c-1691-11df-97a5-7038c432aabf'),(9436,29339,1,1,1,'2006-05-19 11:55:17',NULL,NULL,0,NULL,NULL,NULL,'bfa78b87-1691-11df-97a5-7038c432aabf'),(9437,29345,1,1,1,'2006-05-19 11:58:18',NULL,NULL,0,NULL,NULL,NULL,'bfa78cb2-1691-11df-97a5-7038c432aabf'),(9438,29347,1,1,1,'2006-05-19 11:59:10',NULL,NULL,0,NULL,NULL,NULL,'bfa78de2-1691-11df-97a5-7038c432aabf'),(9439,29348,1,1,1,'2006-05-19 11:59:08',NULL,NULL,0,NULL,NULL,NULL,'bfa78f09-1691-11df-97a5-7038c432aabf'),(9440,29349,1,1,1,'2006-05-19 12:01:02',NULL,NULL,0,NULL,NULL,NULL,'bfa79128-1691-11df-97a5-7038c432aabf'),(9441,29351,1,1,1,'2006-05-19 12:00:40',NULL,NULL,0,NULL,NULL,NULL,'bfa79258-1691-11df-97a5-7038c432aabf'),(9442,29352,1,1,1,'2006-05-19 12:02:30',NULL,NULL,0,NULL,NULL,NULL,'bfa79388-1691-11df-97a5-7038c432aabf'),(9443,29353,1,1,1,'2006-05-19 12:02:26',NULL,NULL,0,NULL,NULL,NULL,'bfa794b3-1691-11df-97a5-7038c432aabf'),(9444,29356,1,1,1,'2006-05-19 12:03:26',NULL,NULL,0,NULL,NULL,NULL,'bfa795e7-1691-11df-97a5-7038c432aabf'),(9445,29360,1,1,1,'2006-05-19 12:04:26',NULL,NULL,0,NULL,NULL,NULL,'bfa7970e-1691-11df-97a5-7038c432aabf'),(9446,29366,1,1,1,'2006-05-19 12:07:54',NULL,NULL,0,NULL,NULL,NULL,'bfa7984f-1691-11df-97a5-7038c432aabf'),(9447,29373,1,1,1,'2006-05-19 12:11:18',NULL,NULL,0,NULL,NULL,NULL,'bfa79976-1691-11df-97a5-7038c432aabf'),(9448,29387,1,1,1,'2006-05-19 12:17:06',NULL,NULL,0,NULL,NULL,NULL,'bfa79aa2-1691-11df-97a5-7038c432aabf'),(9449,29391,1,1,1,'2006-05-19 12:18:05',NULL,NULL,0,NULL,NULL,NULL,'bfa79bcd-1691-11df-97a5-7038c432aabf'),(9450,29398,1,1,1,'2006-05-19 12:25:06',NULL,NULL,0,NULL,NULL,NULL,'bfa79cf4-1691-11df-97a5-7038c432aabf'),(9451,29402,1,1,1,'2006-05-19 12:27:25',NULL,NULL,0,NULL,NULL,NULL,'bfa79efa-1691-11df-97a5-7038c432aabf'),(9452,29405,1,1,1,'2006-05-19 12:30:57',NULL,NULL,0,NULL,NULL,NULL,'bfa7a029-1691-11df-97a5-7038c432aabf'),(9453,29406,1,1,1,'2006-05-19 12:30:56',NULL,NULL,0,NULL,NULL,NULL,'bfa7a159-1691-11df-97a5-7038c432aabf'),(9454,29411,1,1,1,'2006-05-19 12:32:11',NULL,NULL,0,NULL,NULL,NULL,'bfa7a285-1691-11df-97a5-7038c432aabf'),(9455,29412,1,1,1,'2006-05-19 12:34:19',NULL,NULL,0,NULL,NULL,NULL,'bfa7a3b4-1691-11df-97a5-7038c432aabf'),(9456,29413,1,1,1,'2006-05-19 12:34:39',NULL,NULL,0,NULL,NULL,NULL,'bfa7a4f5-1691-11df-97a5-7038c432aabf'),(9457,29414,1,1,1,'2006-05-19 12:34:31',NULL,NULL,0,NULL,NULL,NULL,'bfa7a625-1691-11df-97a5-7038c432aabf'),(9458,29424,1,1,1,'2006-05-19 12:40:40',NULL,NULL,0,NULL,NULL,NULL,'bfa7a77f-1691-11df-97a5-7038c432aabf'),(9459,29427,1,1,1,'2006-05-19 12:41:15',NULL,NULL,0,NULL,NULL,NULL,'bfa7a916-1691-11df-97a5-7038c432aabf'),(9460,29431,1,1,1,'2006-05-19 12:42:42',NULL,NULL,0,NULL,NULL,NULL,'bfa7aa4e-1691-11df-97a5-7038c432aabf'),(9461,29433,1,1,1,'2006-05-19 12:44:09',NULL,NULL,0,NULL,NULL,NULL,'bfa7ab79-1691-11df-97a5-7038c432aabf'),(9462,29435,1,1,1,'2006-05-19 12:43:55',NULL,NULL,0,NULL,NULL,NULL,'bfa7ad8c-1691-11df-97a5-7038c432aabf'),(9463,29440,1,1,1,'2006-05-19 12:46:20',NULL,NULL,0,NULL,NULL,NULL,'bfa7aec8-1691-11df-97a5-7038c432aabf'),(9464,29452,1,1,1,'2006-05-19 12:52:31',NULL,NULL,0,NULL,NULL,NULL,'bfa7b0e7-1691-11df-97a5-7038c432aabf'),(9465,29456,1,1,1,'2006-05-19 12:56:53',NULL,NULL,0,NULL,NULL,NULL,'bfa7b253-1691-11df-97a5-7038c432aabf'),(9466,29458,1,1,1,'2006-05-19 12:57:59',NULL,NULL,0,NULL,NULL,NULL,'bfa7b387-1691-11df-97a5-7038c432aabf'),(9467,29459,1,1,1,'2006-05-19 13:00:12',NULL,NULL,0,NULL,NULL,NULL,'bfa7b4bb-1691-11df-97a5-7038c432aabf'),(9468,29460,1,1,1,'2006-05-19 13:00:26',NULL,NULL,0,NULL,NULL,NULL,'bfa7b611-1691-11df-97a5-7038c432aabf'),(9469,29462,1,1,1,'2006-05-19 13:01:58',NULL,NULL,0,NULL,NULL,NULL,'bfa7b745-1691-11df-97a5-7038c432aabf'),(9470,29481,1,1,1,'2006-05-19 14:08:51',NULL,NULL,0,NULL,NULL,NULL,'bfa7b870-1691-11df-97a5-7038c432aabf'),(9471,29482,1,1,1,'2006-05-19 14:08:55',NULL,NULL,0,NULL,NULL,NULL,'bfa7b9a4-1691-11df-97a5-7038c432aabf'),(9472,29491,1,1,1,'2006-05-19 14:12:15',NULL,NULL,0,NULL,NULL,NULL,'bfa7bad0-1691-11df-97a5-7038c432aabf'),(9473,29493,1,1,1,'2006-05-19 14:13:08',NULL,NULL,0,NULL,NULL,NULL,'bfa7bd5a-1691-11df-97a5-7038c432aabf'),(9474,29496,1,1,1,'2006-05-19 14:14:09',NULL,NULL,0,NULL,NULL,NULL,'bfa7c7e5-1691-11df-97a5-7038c432aabf'),(9475,29502,1,1,1,'2006-05-19 14:14:31',NULL,NULL,0,NULL,NULL,NULL,'bfa7c903-1691-11df-97a5-7038c432aabf'),(9476,29504,1,1,1,'2006-05-19 14:15:37',NULL,NULL,0,NULL,NULL,NULL,'bfa7ca1e-1691-11df-97a5-7038c432aabf'),(9477,29508,1,1,1,'2006-05-19 14:17:34',NULL,NULL,0,NULL,NULL,NULL,'bfa7cb38-1691-11df-97a5-7038c432aabf'),(9478,29511,1,1,1,'2006-05-19 14:18:25',NULL,NULL,0,NULL,NULL,NULL,'bfa7ccd3-1691-11df-97a5-7038c432aabf'),(9479,29514,1,1,1,'2006-05-19 14:18:00',NULL,NULL,0,NULL,NULL,NULL,'bfa7ce02-1691-11df-97a5-7038c432aabf'),(9480,29517,1,1,1,'2006-05-19 14:21:08',NULL,NULL,0,NULL,NULL,NULL,'bfa7cf32-1691-11df-97a5-7038c432aabf'),(9481,29519,1,1,1,'2006-05-19 14:20:41',NULL,NULL,0,NULL,NULL,NULL,'bfa7d062-1691-11df-97a5-7038c432aabf'),(9482,29525,1,1,1,'2006-05-19 14:22:25',NULL,NULL,0,NULL,NULL,NULL,'bfa7d18d-1691-11df-97a5-7038c432aabf'),(9483,29529,1,1,1,'2006-05-19 14:24:49',NULL,NULL,0,NULL,NULL,NULL,'bfa7d2c1-1691-11df-97a5-7038c432aabf'),(9484,29533,1,1,1,'2006-05-19 14:25:40',NULL,NULL,0,NULL,NULL,NULL,'bfa7d424-1691-11df-97a5-7038c432aabf'),(9485,29534,1,1,1,'2006-05-19 14:26:18',NULL,NULL,0,NULL,NULL,NULL,'bfa7d547-1691-11df-97a5-7038c432aabf'),(9486,29537,1,1,1,'2006-05-19 14:27:04',NULL,NULL,0,NULL,NULL,NULL,'bfa7d666-1691-11df-97a5-7038c432aabf'),(9487,29545,1,1,1,'2006-05-19 14:29:18',NULL,NULL,0,NULL,NULL,NULL,'bfa7d788-1691-11df-97a5-7038c432aabf'),(9488,29549,1,1,1,'2006-05-19 14:30:04',NULL,NULL,0,NULL,NULL,NULL,'bfa7d89e-1691-11df-97a5-7038c432aabf'),(9489,29552,1,1,1,'2006-05-19 14:30:56',NULL,NULL,0,NULL,NULL,NULL,'bfa7d9c1-1691-11df-97a5-7038c432aabf'),(9490,29558,1,1,1,'2006-05-19 14:33:02',NULL,NULL,0,NULL,NULL,NULL,'bfa7dae0-1691-11df-97a5-7038c432aabf'),(9491,29559,1,1,1,'2006-05-19 14:34:20',NULL,NULL,0,NULL,NULL,NULL,'bfa7dbfa-1691-11df-97a5-7038c432aabf'),(9492,29564,1,1,1,'2006-05-19 14:35:17',NULL,NULL,0,NULL,NULL,NULL,'bfa7dd1d-1691-11df-97a5-7038c432aabf'),(9493,29574,1,1,1,'2006-05-19 14:37:51',NULL,NULL,0,NULL,NULL,NULL,'bfa7de37-1691-11df-97a5-7038c432aabf'),(9494,29582,1,1,1,'2006-05-19 14:40:43',NULL,NULL,0,NULL,NULL,NULL,'bfa7df5a-1691-11df-97a5-7038c432aabf'),(9495,29584,1,1,1,'2006-05-19 14:42:10',NULL,NULL,0,NULL,NULL,NULL,'bfa7e079-1691-11df-97a5-7038c432aabf'),(9496,29587,1,1,1,'2006-05-19 14:43:14',NULL,NULL,0,NULL,NULL,NULL,'bfa7e19c-1691-11df-97a5-7038c432aabf'),(9497,29592,1,1,1,'2006-05-19 14:43:20',NULL,NULL,0,NULL,NULL,NULL,'bfa7e2ba-1691-11df-97a5-7038c432aabf'),(9498,29594,1,1,1,'2006-05-19 14:45:13',NULL,NULL,0,NULL,NULL,NULL,'bfa7e3d5-1691-11df-97a5-7038c432aabf'),(9499,29600,1,1,1,'2006-05-19 14:47:17',NULL,NULL,0,NULL,NULL,NULL,'bfa7e4f3-1691-11df-97a5-7038c432aabf'),(9500,29606,1,1,1,'2006-05-19 14:48:55',NULL,NULL,0,NULL,NULL,NULL,'bfa7e612-1691-11df-97a5-7038c432aabf'),(9501,29614,1,1,1,'2006-05-19 14:50:20',NULL,NULL,0,NULL,NULL,NULL,'bfa7e735-1691-11df-97a5-7038c432aabf'),(9502,29616,1,1,1,'2006-05-19 14:51:01',NULL,NULL,0,NULL,NULL,NULL,'bfa7e853-1691-11df-97a5-7038c432aabf'),(9503,29617,1,1,1,'2006-05-19 14:51:46',NULL,NULL,0,NULL,NULL,NULL,'bfa7e976-1691-11df-97a5-7038c432aabf'),(9504,29622,1,1,1,'2006-05-19 14:52:33',NULL,NULL,0,NULL,NULL,NULL,'bfa7ea90-1691-11df-97a5-7038c432aabf'),(9505,29631,1,1,1,'2006-05-19 14:55:30',NULL,NULL,0,NULL,NULL,NULL,'bfa7ebaf-1691-11df-97a5-7038c432aabf'),(9506,29634,1,1,1,'2006-05-19 14:56:45',NULL,NULL,0,NULL,NULL,NULL,'bfa7eccd-1691-11df-97a5-7038c432aabf'),(9507,29635,1,1,1,'2006-05-19 14:56:34',NULL,NULL,0,NULL,NULL,NULL,'bfa7edf0-1691-11df-97a5-7038c432aabf'),(9508,29638,1,1,1,'2006-05-19 14:58:03',NULL,NULL,0,NULL,NULL,NULL,'bfa7ef13-1691-11df-97a5-7038c432aabf'),(9509,29639,1,1,1,'2006-05-19 14:58:28',NULL,NULL,0,NULL,NULL,NULL,'bfa7f036-1691-11df-97a5-7038c432aabf'),(9510,29645,1,1,1,'2006-05-19 15:00:51',NULL,NULL,0,NULL,NULL,NULL,'bfa7f172-1691-11df-97a5-7038c432aabf'),(9511,29648,1,1,1,'2006-05-19 14:59:36',NULL,NULL,0,NULL,NULL,NULL,'bfa7f291-1691-11df-97a5-7038c432aabf'),(9512,29650,1,1,1,'2006-05-19 15:02:30',NULL,NULL,0,NULL,NULL,NULL,'bfa7f3fd-1691-11df-97a5-7038c432aabf'),(9513,29661,1,1,1,'2006-05-19 15:07:00',NULL,NULL,0,NULL,NULL,NULL,'bfa7f513-1691-11df-97a5-7038c432aabf'),(9514,29668,1,1,1,'2006-05-19 15:10:52',NULL,NULL,0,NULL,NULL,NULL,'bfa7f624-1691-11df-97a5-7038c432aabf'),(9515,29671,1,1,1,'2006-05-19 15:10:42',NULL,NULL,0,NULL,NULL,NULL,'bfa7f73f-1691-11df-97a5-7038c432aabf'),(9516,29676,1,1,1,'2006-05-19 15:14:14',NULL,NULL,0,NULL,NULL,NULL,'bfa7f850-1691-11df-97a5-7038c432aabf'),(9517,29684,1,1,1,'2006-05-19 15:16:32',NULL,NULL,0,NULL,NULL,NULL,'bfa7f96b-1691-11df-97a5-7038c432aabf'),(9518,29686,1,1,1,'2006-05-19 15:16:16',NULL,NULL,0,NULL,NULL,NULL,'bfa7fa7d-1691-11df-97a5-7038c432aabf'),(9519,29692,1,1,1,'2006-05-19 15:19:51',NULL,NULL,0,NULL,NULL,NULL,'bfa7fbbd-1691-11df-97a5-7038c432aabf'),(9520,29696,1,1,1,'2006-05-19 15:20:02',NULL,NULL,0,NULL,NULL,NULL,'bfa7fcc7-1691-11df-97a5-7038c432aabf'),(9521,29701,1,1,1,'2006-05-19 15:22:48',NULL,NULL,0,NULL,NULL,NULL,'bfa808f5-1691-11df-97a5-7038c432aabf'),(9522,29709,1,1,1,'2006-05-19 15:24:04',NULL,NULL,0,NULL,NULL,NULL,'bfa809fa-1691-11df-97a5-7038c432aabf'),(9523,29710,1,1,1,'2006-05-19 15:25:53',NULL,NULL,0,NULL,NULL,NULL,'bfa80afa-1691-11df-97a5-7038c432aabf'),(9524,29713,1,1,1,'2006-05-19 15:26:10',NULL,NULL,0,NULL,NULL,NULL,'bfa80bff-1691-11df-97a5-7038c432aabf'),(9525,29737,1,1,1,'2006-05-19 15:35:50',NULL,NULL,0,NULL,NULL,NULL,'bfa80d04-1691-11df-97a5-7038c432aabf'),(9526,29750,1,1,1,'2006-05-19 15:40:21',NULL,NULL,0,NULL,NULL,NULL,'bfa810cb-1691-11df-97a5-7038c432aabf'),(9527,29764,1,1,1,'2006-05-19 15:46:09',NULL,NULL,0,NULL,NULL,NULL,'bfa8126a-1691-11df-97a5-7038c432aabf'),(9528,29777,1,1,1,'2006-05-19 15:50:03',NULL,NULL,0,NULL,NULL,NULL,'bfa82296-1691-11df-97a5-7038c432aabf'),(9529,29778,1,1,1,'2006-05-19 15:49:12',NULL,NULL,0,NULL,NULL,NULL,'bfa82428-1691-11df-97a5-7038c432aabf'),(9530,29793,1,1,1,'2006-05-19 15:53:53',NULL,NULL,0,NULL,NULL,NULL,'bfa825b2-1691-11df-97a5-7038c432aabf'),(9531,29797,1,1,1,'2006-05-19 15:54:18',NULL,NULL,0,NULL,NULL,NULL,'bfa82737-1691-11df-97a5-7038c432aabf'),(9532,29799,1,1,1,'2006-05-19 15:57:30',NULL,NULL,0,NULL,NULL,NULL,'bfa83414-1691-11df-97a5-7038c432aabf'),(9533,29801,1,1,1,'2006-05-19 15:57:27',NULL,NULL,0,NULL,NULL,NULL,'bfa8359e-1691-11df-97a5-7038c432aabf'),(9534,29812,1,1,1,'2006-05-19 16:02:38',NULL,NULL,0,NULL,NULL,NULL,'bfa838b9-1691-11df-97a5-7038c432aabf'),(9535,29819,1,1,1,'2006-05-19 16:06:03',NULL,NULL,0,NULL,NULL,NULL,'bfa848aa-1691-11df-97a5-7038c432aabf'),(9536,29822,1,1,1,'2006-05-19 16:06:52',NULL,NULL,0,NULL,NULL,NULL,'bfa855b7-1691-11df-97a5-7038c432aabf'),(9537,29827,1,1,1,'2006-05-19 16:08:45',NULL,NULL,0,NULL,NULL,NULL,'bfa86290-1691-11df-97a5-7038c432aabf'),(9538,29829,1,1,1,'2006-05-19 16:10:00',NULL,NULL,0,NULL,NULL,NULL,'bfa88016-1691-11df-97a5-7038c432aabf'),(9539,29831,1,1,1,'2006-05-19 16:10:56',NULL,NULL,0,NULL,NULL,NULL,'bfa88134-1691-11df-97a5-7038c432aabf'),(9540,29841,1,1,1,'2006-05-19 16:14:00',NULL,NULL,0,NULL,NULL,NULL,'bfa88242-1691-11df-97a5-7038c432aabf'),(9541,29851,1,1,1,'2006-05-19 16:18:43',NULL,NULL,0,NULL,NULL,NULL,'bfa8835c-1691-11df-97a5-7038c432aabf'),(9542,29853,1,1,1,'2006-05-19 16:19:33',NULL,NULL,0,NULL,NULL,NULL,'bfa8846e-1691-11df-97a5-7038c432aabf'),(9543,29854,1,1,1,'2006-05-19 16:20:19',NULL,NULL,0,NULL,NULL,NULL,'bfa88580-1691-11df-97a5-7038c432aabf'),(9544,29856,1,1,1,'2006-05-19 16:21:23',NULL,NULL,0,NULL,NULL,NULL,'bfa88696-1691-11df-97a5-7038c432aabf'),(9545,29857,1,1,1,'2006-05-19 16:20:12',NULL,NULL,0,NULL,NULL,NULL,'bfa887a7-1691-11df-97a5-7038c432aabf'),(9546,29859,1,1,1,'2006-05-19 16:21:54',NULL,NULL,0,NULL,NULL,NULL,'bfa888c2-1691-11df-97a5-7038c432aabf'),(9547,29860,1,1,1,'2006-05-19 16:23:11',NULL,NULL,0,NULL,NULL,NULL,'bfa889d8-1691-11df-97a5-7038c432aabf'),(9548,29862,1,1,1,'2006-05-19 16:23:00',NULL,NULL,0,NULL,NULL,NULL,'bfa88aee-1691-11df-97a5-7038c432aabf'),(9549,29864,1,1,1,'2006-05-19 16:24:31',NULL,NULL,0,NULL,NULL,NULL,'bfa88bff-1691-11df-97a5-7038c432aabf'),(9550,29867,1,1,1,'2006-05-19 16:25:19',NULL,NULL,0,NULL,NULL,NULL,'bfa88d11-1691-11df-97a5-7038c432aabf'),(9551,29868,1,1,1,'2006-05-19 16:26:29',NULL,NULL,0,NULL,NULL,NULL,'bfa88e27-1691-11df-97a5-7038c432aabf'),(9552,29872,1,1,1,'2006-05-19 16:26:20',NULL,NULL,0,NULL,NULL,NULL,'bfa88f93-1691-11df-97a5-7038c432aabf'),(9553,29874,1,1,1,'2006-05-19 16:28:44',NULL,NULL,0,NULL,NULL,NULL,'bfa890be-1691-11df-97a5-7038c432aabf'),(9554,29896,1,1,1,'2006-05-19 16:38:30',NULL,NULL,0,NULL,NULL,NULL,'bfa891e5-1691-11df-97a5-7038c432aabf'),(9555,29899,1,1,1,'2006-05-19 16:39:20',NULL,NULL,0,NULL,NULL,NULL,'bfa8930c-1691-11df-97a5-7038c432aabf'),(9556,29904,1,1,1,'2006-05-19 16:41:49',NULL,NULL,0,NULL,NULL,NULL,'bfa89427-1691-11df-97a5-7038c432aabf'),(9557,29907,1,1,1,'2006-05-19 16:43:12',NULL,NULL,0,NULL,NULL,NULL,'bfa8954e-1691-11df-97a5-7038c432aabf'),(9558,29924,1,1,1,'2006-05-19 16:50:47',NULL,NULL,0,NULL,NULL,NULL,'bfa89671-1691-11df-97a5-7038c432aabf'),(9559,29927,1,1,1,'2006-05-19 16:51:42',NULL,NULL,0,NULL,NULL,NULL,'bfa897c3-1691-11df-97a5-7038c432aabf'),(9560,29942,1,1,1,'2006-05-22 08:00:04',NULL,NULL,0,NULL,NULL,NULL,'bfa898d9-1691-11df-97a5-7038c432aabf'),(9561,29943,1,1,1,'2006-05-22 07:57:48',NULL,NULL,0,NULL,NULL,NULL,'bfa899ef-1691-11df-97a5-7038c432aabf'),(9562,29957,1,1,1,'2006-05-22 08:12:16',NULL,NULL,0,NULL,NULL,NULL,'bfa89b05-1691-11df-97a5-7038c432aabf'),(9563,29959,1,1,1,'2006-05-22 08:13:15',NULL,NULL,0,NULL,NULL,NULL,'bfa89c1b-1691-11df-97a5-7038c432aabf'),(9564,29963,1,1,1,'2006-05-22 08:15:18',NULL,NULL,0,NULL,NULL,NULL,'bfa89d31-1691-11df-97a5-7038c432aabf'),(9565,29974,1,1,1,'2006-05-22 08:19:38',NULL,NULL,0,NULL,NULL,NULL,'bfa89e47-1691-11df-97a5-7038c432aabf'),(9566,29977,1,1,1,'2006-05-22 08:21:19',NULL,NULL,0,NULL,NULL,NULL,'bfa89f59-1691-11df-97a5-7038c432aabf'),(9567,29978,1,1,1,'2006-05-22 08:20:10',NULL,NULL,0,NULL,NULL,NULL,'bfa8a06a-1691-11df-97a5-7038c432aabf'),(9568,29983,1,1,1,'2006-05-22 08:24:19',NULL,NULL,0,NULL,NULL,NULL,'bfa8a17c-1691-11df-97a5-7038c432aabf'),(9569,29989,1,1,1,'2006-05-22 08:19:53',NULL,NULL,0,NULL,NULL,NULL,'bfa8a292-1691-11df-97a5-7038c432aabf'),(9570,29995,1,1,1,'2006-05-22 08:26:41',NULL,NULL,0,NULL,NULL,NULL,'bfa8a3a4-1691-11df-97a5-7038c432aabf'),(9571,30004,1,1,1,'2006-05-22 08:31:39',NULL,NULL,0,NULL,NULL,NULL,'bfa8a4ba-1691-11df-97a5-7038c432aabf'),(9572,30007,1,1,1,'2006-05-22 08:34:00',NULL,NULL,0,NULL,NULL,NULL,'bfa8a5cc-1691-11df-97a5-7038c432aabf'),(9573,30016,1,1,1,'2006-05-22 08:36:04',NULL,NULL,0,NULL,NULL,NULL,'bfa8a6dd-1691-11df-97a5-7038c432aabf'),(9574,30019,1,1,1,'2006-05-22 08:32:06',NULL,NULL,0,NULL,NULL,NULL,'bfa8a7f3-1691-11df-97a5-7038c432aabf'),(9575,30020,1,1,1,'2006-05-22 08:33:24',NULL,NULL,0,NULL,NULL,NULL,'bfa8a905-1691-11df-97a5-7038c432aabf'),(9576,30024,1,1,1,'2006-05-22 08:21:11',NULL,NULL,0,NULL,NULL,NULL,'bfa8aa1b-1691-11df-97a5-7038c432aabf'),(9577,30026,1,1,1,'2006-05-22 08:37:14',NULL,NULL,0,NULL,NULL,NULL,'bfa8ab31-1691-11df-97a5-7038c432aabf'),(9578,30027,1,1,1,'2006-05-22 08:38:39',NULL,NULL,0,NULL,NULL,NULL,'bfa8ac43-1691-11df-97a5-7038c432aabf'),(9579,30030,1,1,1,'2006-05-22 08:39:12',NULL,NULL,0,NULL,NULL,NULL,'bfa8ad55-1691-11df-97a5-7038c432aabf'),(9580,30034,1,1,1,'2006-05-22 08:38:33',NULL,NULL,0,NULL,NULL,NULL,'bfa8ae6b-1691-11df-97a5-7038c432aabf'),(9581,30035,1,1,1,'2006-05-22 08:41:05',NULL,NULL,0,NULL,NULL,NULL,'bfa8af81-1691-11df-97a5-7038c432aabf'),(9582,30038,1,1,1,'2006-05-22 08:40:39',NULL,NULL,0,NULL,NULL,NULL,'bfa8b092-1691-11df-97a5-7038c432aabf'),(9583,30039,1,1,1,'2006-05-22 08:40:56',NULL,NULL,0,NULL,NULL,NULL,'bfa8b1ad-1691-11df-97a5-7038c432aabf'),(9584,30045,1,1,1,'2006-05-22 08:43:09',NULL,NULL,0,NULL,NULL,NULL,'bfa8b2be-1691-11df-97a5-7038c432aabf'),(9585,30050,1,1,1,'2006-05-22 08:46:25',NULL,NULL,0,NULL,NULL,NULL,'bfa8b3d9-1691-11df-97a5-7038c432aabf'),(9586,30051,1,1,1,'2006-05-22 08:46:44',NULL,NULL,0,NULL,NULL,NULL,'bfa8b4eb-1691-11df-97a5-7038c432aabf'),(9587,30052,1,1,1,'2006-05-22 08:47:30',NULL,NULL,0,NULL,NULL,NULL,'bfa8b601-1691-11df-97a5-7038c432aabf'),(9588,30054,1,1,1,'2006-05-22 08:45:29',NULL,NULL,0,NULL,NULL,NULL,'bfa8b775-1691-11df-97a5-7038c432aabf'),(9589,30056,1,1,1,'2006-05-22 08:46:26',NULL,NULL,0,NULL,NULL,NULL,'bfa8b898-1691-11df-97a5-7038c432aabf'),(9590,30059,1,1,1,'2006-05-22 08:45:12',NULL,NULL,0,NULL,NULL,NULL,'bfa8b9c3-1691-11df-97a5-7038c432aabf'),(9591,30062,1,1,1,'2006-05-22 08:48:51',NULL,NULL,0,NULL,NULL,NULL,'bfa8bae2-1691-11df-97a5-7038c432aabf'),(9592,30064,1,1,1,'2006-05-22 08:45:24',NULL,NULL,0,NULL,NULL,NULL,'bfa8bc0d-1691-11df-97a5-7038c432aabf'),(9593,30066,1,1,1,'2006-05-22 08:49:43',NULL,NULL,0,NULL,NULL,NULL,'bfa8bd30-1691-11df-97a5-7038c432aabf'),(9594,30067,1,1,1,'2006-05-22 08:52:08',NULL,NULL,0,NULL,NULL,NULL,'bfa8be8a-1691-11df-97a5-7038c432aabf'),(9595,30071,1,1,1,'2006-05-22 08:52:42',NULL,NULL,0,NULL,NULL,NULL,'bfa8bf9c-1691-11df-97a5-7038c432aabf'),(9596,30072,1,1,1,'2006-05-22 08:52:08',NULL,NULL,0,NULL,NULL,NULL,'bfa8c0b2-1691-11df-97a5-7038c432aabf'),(9597,30074,1,1,1,'2006-05-22 08:51:55',NULL,NULL,0,NULL,NULL,NULL,'bfa8c1c8-1691-11df-97a5-7038c432aabf'),(9598,30078,1,1,1,'2006-05-22 08:53:58',NULL,NULL,0,NULL,NULL,NULL,'bfa8c2da-1691-11df-97a5-7038c432aabf'),(9599,30080,1,1,1,'2006-05-22 08:53:51',NULL,NULL,0,NULL,NULL,NULL,'bfa8c3f0-1691-11df-97a5-7038c432aabf'),(9600,30088,1,1,1,'2006-05-22 09:13:24',NULL,NULL,0,NULL,NULL,NULL,'bfa8c502-1691-11df-97a5-7038c432aabf'),(9601,30091,1,1,1,'2006-05-22 09:15:18',NULL,NULL,0,NULL,NULL,NULL,'bfa8c61c-1691-11df-97a5-7038c432aabf'),(9602,30094,1,1,1,'2006-05-22 09:15:52',NULL,NULL,0,NULL,NULL,NULL,'bfa8c732-1691-11df-97a5-7038c432aabf'),(9603,30096,1,1,1,'2006-05-22 09:16:39',NULL,NULL,0,NULL,NULL,NULL,'bfa8c844-1691-11df-97a5-7038c432aabf'),(9604,30097,1,1,1,'2006-05-22 09:18:00',NULL,NULL,0,NULL,NULL,NULL,'bfa8c955-1691-11df-97a5-7038c432aabf'),(9605,30102,1,1,1,'2006-05-22 09:17:48',NULL,NULL,0,NULL,NULL,NULL,'bfa8ca67-1691-11df-97a5-7038c432aabf'),(9606,30103,1,1,1,'2006-05-22 09:20:24',NULL,NULL,0,NULL,NULL,NULL,'bfa8cb81-1691-11df-97a5-7038c432aabf'),(9607,30105,1,1,1,'2006-05-22 09:20:40',NULL,NULL,0,NULL,NULL,NULL,'bfa8cc93-1691-11df-97a5-7038c432aabf'),(9608,30106,1,1,1,'2006-05-22 09:21:49',NULL,NULL,0,NULL,NULL,NULL,'bfa8cda9-1691-11df-97a5-7038c432aabf'),(9609,30107,1,1,1,'2006-05-22 09:22:05',NULL,NULL,0,NULL,NULL,NULL,'bfa8cebf-1691-11df-97a5-7038c432aabf'),(9610,30109,1,1,1,'2006-05-22 09:23:28',NULL,NULL,0,NULL,NULL,NULL,'bfa8cfd1-1691-11df-97a5-7038c432aabf'),(9611,30113,1,1,1,'2006-05-22 09:25:14',NULL,NULL,0,NULL,NULL,NULL,'bfa8d0e3-1691-11df-97a5-7038c432aabf'),(9612,30118,1,1,1,'2006-05-22 09:25:24',NULL,NULL,0,NULL,NULL,NULL,'bfa8d1f4-1691-11df-97a5-7038c432aabf'),(9613,30123,1,1,1,'2006-05-22 09:29:24',NULL,NULL,0,NULL,NULL,NULL,'bfa8ddf8-1691-11df-97a5-7038c432aabf'),(9614,30124,1,1,1,'2006-05-22 09:29:05',NULL,NULL,0,NULL,NULL,NULL,'bfa8df1f-1691-11df-97a5-7038c432aabf'),(9615,30126,1,1,1,'2006-05-22 09:30:32',NULL,NULL,0,NULL,NULL,NULL,'bfa8e039-1691-11df-97a5-7038c432aabf'),(9616,30134,1,1,1,'2006-05-22 09:31:33',NULL,NULL,0,NULL,NULL,NULL,'bfa8e160-1691-11df-97a5-7038c432aabf'),(9617,30135,1,1,1,'2006-05-22 09:33:06',NULL,NULL,0,NULL,NULL,NULL,'bfa8e288-1691-11df-97a5-7038c432aabf'),(9618,30137,1,1,1,'2006-05-22 09:32:10',NULL,NULL,0,NULL,NULL,NULL,'bfa8e3aa-1691-11df-97a5-7038c432aabf'),(9619,30138,1,1,1,'2006-05-22 09:33:32',NULL,NULL,0,NULL,NULL,NULL,'bfa8e4d2-1691-11df-97a5-7038c432aabf'),(9620,30154,1,1,1,'2006-05-22 09:37:28',NULL,NULL,0,NULL,NULL,NULL,'bfa8e623-1691-11df-97a5-7038c432aabf'),(9621,30156,1,1,1,'2006-05-22 09:37:37',NULL,NULL,0,NULL,NULL,NULL,'bfa8e735-1691-11df-97a5-7038c432aabf'),(9622,30164,1,1,1,'2006-05-22 09:37:21',NULL,NULL,0,NULL,NULL,NULL,'bfa8e84b-1691-11df-97a5-7038c432aabf'),(9623,30167,1,1,1,'2006-05-22 09:41:46',NULL,NULL,0,NULL,NULL,NULL,'bfa8e95d-1691-11df-97a5-7038c432aabf'),(9624,30169,1,1,1,'2006-05-22 09:39:47',NULL,NULL,0,NULL,NULL,NULL,'bfa8ea73-1691-11df-97a5-7038c432aabf'),(9625,30171,1,1,1,'2006-05-22 09:42:27',NULL,NULL,0,NULL,NULL,NULL,'bfa8eb85-1691-11df-97a5-7038c432aabf'),(9626,30177,1,1,1,'2006-05-22 09:45:10',NULL,NULL,0,NULL,NULL,NULL,'bfa8ec9f-1691-11df-97a5-7038c432aabf'),(9627,30179,1,1,1,'2006-05-22 09:46:18',NULL,NULL,0,NULL,NULL,NULL,'bfa8edb5-1691-11df-97a5-7038c432aabf'),(9628,30182,1,1,1,'2006-05-22 09:45:37',NULL,NULL,0,NULL,NULL,NULL,'bfa8eecf-1691-11df-97a5-7038c432aabf'),(9629,30189,1,1,1,'2006-05-22 09:48:42',NULL,NULL,0,NULL,NULL,NULL,'bfa8efe1-1691-11df-97a5-7038c432aabf'),(9630,30202,1,1,1,'2006-05-22 09:53:00',NULL,NULL,0,NULL,NULL,NULL,'bfa8f0f3-1691-11df-97a5-7038c432aabf'),(9631,30204,1,1,1,'2006-05-22 09:54:15',NULL,NULL,0,NULL,NULL,NULL,'bfa8f209-1691-11df-97a5-7038c432aabf'),(9632,30212,1,1,1,'2006-05-22 09:54:06',NULL,NULL,0,NULL,NULL,NULL,'bfa8f31b-1691-11df-97a5-7038c432aabf'),(9633,30220,1,1,1,'2006-05-22 09:58:37',NULL,NULL,0,NULL,NULL,NULL,'bfa8f431-1691-11df-97a5-7038c432aabf'),(9634,30221,1,1,1,'2006-05-22 10:01:08',NULL,NULL,0,NULL,NULL,NULL,'bfa8f54f-1691-11df-97a5-7038c432aabf'),(9635,30223,1,1,1,'2006-05-22 10:02:05',NULL,NULL,0,NULL,NULL,NULL,'bfa8f710-1691-11df-97a5-7038c432aabf'),(9636,30226,1,1,1,'2006-05-22 10:01:34',NULL,NULL,0,NULL,NULL,NULL,'bfa8f8bc-1691-11df-97a5-7038c432aabf'),(9637,30229,1,1,1,'2006-05-22 10:01:24',NULL,NULL,0,NULL,NULL,NULL,'bfa8fab9-1691-11df-97a5-7038c432aabf'),(9638,30240,1,1,1,'2006-05-22 10:08:41',NULL,NULL,0,NULL,NULL,NULL,'bfa8fd83-1691-11df-97a5-7038c432aabf'),(9639,30242,1,1,1,'2006-05-22 10:09:56',NULL,NULL,0,NULL,NULL,NULL,'bfa90016-1691-11df-97a5-7038c432aabf'),(9640,30244,1,1,1,'2006-05-22 10:11:07',NULL,NULL,0,NULL,NULL,NULL,'bfa901fe-1691-11df-97a5-7038c432aabf'),(9641,30246,1,1,1,'2006-05-22 10:11:10',NULL,NULL,0,NULL,NULL,NULL,'bfa9040c-1691-11df-97a5-7038c432aabf'),(9642,30250,1,1,1,'2006-05-22 10:10:34',NULL,NULL,0,NULL,NULL,NULL,'bfa9063c-1691-11df-97a5-7038c432aabf'),(9643,30256,1,1,1,'2006-05-22 10:14:37',NULL,NULL,0,NULL,NULL,NULL,'bfa90813-1691-11df-97a5-7038c432aabf'),(9644,30257,1,1,1,'2006-05-22 10:14:51',NULL,NULL,0,NULL,NULL,NULL,'bfa909f2-1691-11df-97a5-7038c432aabf'),(9645,30259,1,1,1,'2006-05-22 10:15:20',NULL,NULL,0,NULL,NULL,NULL,'bfa90bc8-1691-11df-97a5-7038c432aabf'),(9646,30271,1,1,1,'2006-05-22 10:19:13',NULL,NULL,0,NULL,NULL,NULL,'bfa90dc5-1691-11df-97a5-7038c432aabf'),(9647,30276,1,1,1,'2006-05-22 10:21:33',NULL,NULL,0,NULL,NULL,NULL,'bfa90f8b-1691-11df-97a5-7038c432aabf'),(9648,30281,1,1,1,'2006-05-22 10:21:06',NULL,NULL,0,NULL,NULL,NULL,'bfa91147-1691-11df-97a5-7038c432aabf'),(9649,30286,1,1,1,'2006-05-22 10:25:10',NULL,NULL,0,NULL,NULL,NULL,'bfaaf253-1691-11df-97a5-7038c432aabf'),(9650,30289,1,1,1,'2006-05-22 10:25:42',NULL,NULL,0,NULL,NULL,NULL,'bfaaf483-1691-11df-97a5-7038c432aabf'),(9651,30298,1,1,1,'2006-05-22 11:00:57',NULL,NULL,0,NULL,NULL,NULL,'bfaaf6b3-1691-11df-97a5-7038c432aabf'),(9652,30299,1,1,1,'2006-05-22 11:02:01',NULL,NULL,0,NULL,NULL,NULL,'bfaaf7e3-1691-11df-97a5-7038c432aabf'),(9653,30300,1,1,1,'2006-05-22 11:01:14',NULL,NULL,0,NULL,NULL,NULL,'bfaaf90f-1691-11df-97a5-7038c432aabf'),(9654,30301,1,1,1,'2006-05-22 11:01:44',NULL,NULL,0,NULL,NULL,NULL,'bfaafa3e-1691-11df-97a5-7038c432aabf'),(9655,30313,1,1,1,'2006-05-22 11:06:35',NULL,NULL,0,NULL,NULL,NULL,'bfaafb65-1691-11df-97a5-7038c432aabf'),(9656,30316,1,1,1,'2006-05-22 11:08:49',NULL,NULL,0,NULL,NULL,NULL,'bfaafc99-1691-11df-97a5-7038c432aabf'),(9657,30321,1,1,1,'2006-05-22 11:09:35',NULL,NULL,0,NULL,NULL,NULL,'bfaafdc0-1691-11df-97a5-7038c432aabf'),(9658,30322,1,1,1,'2006-05-22 11:10:49',NULL,NULL,0,NULL,NULL,NULL,'bfaafeec-1691-11df-97a5-7038c432aabf'),(9659,30325,1,1,1,'2006-05-22 11:11:50',NULL,NULL,0,NULL,NULL,NULL,'bfab0013-1691-11df-97a5-7038c432aabf'),(9660,30327,1,1,1,'2006-05-22 11:13:14',NULL,NULL,0,NULL,NULL,NULL,'bfab01b2-1691-11df-97a5-7038c432aabf'),(9661,30328,1,1,1,'2006-05-22 11:12:16',NULL,NULL,0,NULL,NULL,NULL,'bfab02dd-1691-11df-97a5-7038c432aabf'),(9662,30335,1,1,1,'2006-05-22 11:15:01',NULL,NULL,0,NULL,NULL,NULL,'bfab0400-1691-11df-97a5-7038c432aabf'),(9663,30336,1,1,1,'2006-05-22 11:16:24',NULL,NULL,0,NULL,NULL,NULL,'bfab052c-1691-11df-97a5-7038c432aabf'),(9664,30337,1,1,1,'2006-05-22 11:15:57',NULL,NULL,0,NULL,NULL,NULL,'bfab0653-1691-11df-97a5-7038c432aabf'),(9665,30344,1,1,1,'2006-05-22 11:17:28',NULL,NULL,0,NULL,NULL,NULL,'bfab0782-1691-11df-97a5-7038c432aabf'),(9666,30347,1,1,1,'2006-05-22 11:17:50',NULL,NULL,0,NULL,NULL,NULL,'bfab08a5-1691-11df-97a5-7038c432aabf'),(9667,30351,1,1,1,'2006-05-22 11:19:38',NULL,NULL,0,NULL,NULL,NULL,'bfab0a00-1691-11df-97a5-7038c432aabf'),(9668,30353,1,1,1,'2006-05-22 11:21:12',NULL,NULL,0,NULL,NULL,NULL,'bfab0ce8-1691-11df-97a5-7038c432aabf'),(9669,30354,1,1,1,'2006-05-22 11:22:15',NULL,NULL,0,NULL,NULL,NULL,'bfab0ed8-1691-11df-97a5-7038c432aabf'),(9670,30360,1,1,1,'2006-05-22 11:23:36',NULL,NULL,0,NULL,NULL,NULL,'bfab1037-1691-11df-97a5-7038c432aabf'),(9671,30372,1,1,1,'2006-05-22 11:24:53',NULL,NULL,0,NULL,NULL,NULL,'bfab116f-1691-11df-97a5-7038c432aabf'),(9672,30373,1,1,1,'2006-05-22 11:26:40',NULL,NULL,0,NULL,NULL,NULL,'bfab12a3-1691-11df-97a5-7038c432aabf'),(9673,30376,1,1,1,'2006-05-22 11:27:47',NULL,NULL,0,NULL,NULL,NULL,'bfab13d3-1691-11df-97a5-7038c432aabf'),(9674,30378,1,1,1,'2006-05-22 11:27:19',NULL,NULL,0,NULL,NULL,NULL,'bfab1507-1691-11df-97a5-7038c432aabf'),(9675,30381,1,1,1,'2006-05-22 11:26:13',NULL,NULL,0,NULL,NULL,NULL,'bfab1636-1691-11df-97a5-7038c432aabf'),(9676,30384,1,1,1,'2006-05-22 11:30:38',NULL,NULL,0,NULL,NULL,NULL,'bfab1766-1691-11df-97a5-7038c432aabf'),(9677,30392,1,1,1,'2006-05-22 11:33:43',NULL,NULL,0,NULL,NULL,NULL,'bfab1896-1691-11df-97a5-7038c432aabf'),(9678,30394,1,1,1,'2006-05-22 11:33:57',NULL,NULL,0,NULL,NULL,NULL,'bfab19c1-1691-11df-97a5-7038c432aabf'),(9679,30395,1,1,1,'2006-05-22 11:34:00',NULL,NULL,0,NULL,NULL,NULL,'bfab1af1-1691-11df-97a5-7038c432aabf'),(9680,30399,1,1,1,'2006-05-22 11:35:22',NULL,NULL,0,NULL,NULL,NULL,'bfab1c25-1691-11df-97a5-7038c432aabf'),(9681,30403,1,1,1,'2006-05-22 11:36:00',NULL,NULL,0,NULL,NULL,NULL,'bfab1d59-1691-11df-97a5-7038c432aabf'),(9682,30406,1,1,1,'2006-05-22 11:37:26',NULL,NULL,0,NULL,NULL,NULL,'bfab1e89-1691-11df-97a5-7038c432aabf'),(9683,30408,1,1,1,'2006-05-22 11:37:34',NULL,NULL,0,NULL,NULL,NULL,'bfab1fb4-1691-11df-97a5-7038c432aabf'),(9684,30409,1,1,1,'2006-05-22 11:39:33',NULL,NULL,0,NULL,NULL,NULL,'bfab20e4-1691-11df-97a5-7038c432aabf'),(9685,30412,1,1,1,'2006-05-22 11:40:17',NULL,NULL,0,NULL,NULL,NULL,'bfab220f-1691-11df-97a5-7038c432aabf'),(9686,30413,1,1,1,'2006-05-22 11:40:44',NULL,NULL,0,NULL,NULL,NULL,'bfab2347-1691-11df-97a5-7038c432aabf'),(9687,30414,1,1,1,'2006-05-22 11:35:39',NULL,NULL,0,NULL,NULL,NULL,'bfab2473-1691-11df-97a5-7038c432aabf'),(9688,30418,1,1,1,'2006-05-22 11:37:13',NULL,NULL,0,NULL,NULL,NULL,'bfab25a7-1691-11df-97a5-7038c432aabf'),(9689,30423,1,1,1,'2006-05-22 11:44:01',NULL,NULL,0,NULL,NULL,NULL,'bfab2990-1691-11df-97a5-7038c432aabf'),(9690,30424,1,1,1,'2006-05-22 11:43:47',NULL,NULL,0,NULL,NULL,NULL,'bfab2af7-1691-11df-97a5-7038c432aabf'),(9691,30425,1,1,1,'2006-05-22 11:43:16',NULL,NULL,0,NULL,NULL,NULL,'bfab2c27-1691-11df-97a5-7038c432aabf'),(9692,30429,1,1,1,'2006-05-22 11:45:43',NULL,NULL,0,NULL,NULL,NULL,'bfab2d74-1691-11df-97a5-7038c432aabf'),(9693,30433,1,1,1,'2006-05-22 11:47:43',NULL,NULL,0,NULL,NULL,NULL,'bfab2eac-1691-11df-97a5-7038c432aabf'),(9694,30436,1,1,1,'2006-05-22 11:46:50',NULL,NULL,0,NULL,NULL,NULL,'bfab2fed-1691-11df-97a5-7038c432aabf'),(9695,30439,1,1,1,'2006-05-22 11:48:06',NULL,NULL,0,NULL,NULL,NULL,'bfab3119-1691-11df-97a5-7038c432aabf'),(9696,30441,1,1,1,'2006-05-22 11:49:24',NULL,NULL,0,NULL,NULL,NULL,'bfab325e-1691-11df-97a5-7038c432aabf'),(9697,30442,1,1,1,'2006-05-22 11:49:48',NULL,NULL,0,NULL,NULL,NULL,'bfab33a3-1691-11df-97a5-7038c432aabf'),(9698,30448,1,1,1,'2006-05-22 11:52:24',NULL,NULL,0,NULL,NULL,NULL,'bfab34e8-1691-11df-97a5-7038c432aabf'),(9699,30457,1,1,1,'2006-05-22 11:56:49',NULL,NULL,0,NULL,NULL,NULL,'bfab363e-1691-11df-97a5-7038c432aabf'),(9700,30461,1,1,1,'2006-05-22 11:58:04',NULL,NULL,0,NULL,NULL,NULL,'bfab3772-1691-11df-97a5-7038c432aabf'),(9701,30480,1,1,1,'2006-05-22 12:04:00',NULL,NULL,0,NULL,NULL,NULL,'bfab389d-1691-11df-97a5-7038c432aabf'),(9702,30481,1,1,1,'2006-05-22 12:03:41',NULL,NULL,0,NULL,NULL,NULL,'bfab39ef-1691-11df-97a5-7038c432aabf'),(9703,30484,1,1,1,'2006-05-22 12:04:41',NULL,NULL,0,NULL,NULL,NULL,'bfab3b39-1691-11df-97a5-7038c432aabf'),(9704,30496,1,1,1,'2006-05-22 12:10:15',NULL,NULL,0,NULL,NULL,NULL,'bfab3c7e-1691-11df-97a5-7038c432aabf'),(9705,30497,1,1,1,'2006-05-22 12:09:17',NULL,NULL,0,NULL,NULL,NULL,'bfab3dad-1691-11df-97a5-7038c432aabf'),(9706,30501,1,1,1,'2006-05-22 12:10:39',NULL,NULL,0,NULL,NULL,NULL,'bfab3ee6-1691-11df-97a5-7038c432aabf'),(9707,30512,1,1,1,'2006-05-22 12:14:16',NULL,NULL,0,NULL,NULL,NULL,'bfab4011-1691-11df-97a5-7038c432aabf'),(9708,30526,1,1,1,'2006-05-22 12:19:02',NULL,NULL,0,NULL,NULL,NULL,'bfab4141-1691-11df-97a5-7038c432aabf'),(9709,30528,1,1,1,'2006-05-22 12:18:29',NULL,NULL,0,NULL,NULL,NULL,'bfab4270-1691-11df-97a5-7038c432aabf'),(9710,30535,1,1,1,'2006-05-22 12:20:55',NULL,NULL,0,NULL,NULL,NULL,'bfab43a4-1691-11df-97a5-7038c432aabf'),(9711,30536,1,1,1,'2006-05-22 12:20:25',NULL,NULL,0,NULL,NULL,NULL,'bfab44d8-1691-11df-97a5-7038c432aabf'),(9712,30537,1,1,1,'2006-05-22 12:20:10',NULL,NULL,0,NULL,NULL,NULL,'bfab4608-1691-11df-97a5-7038c432aabf'),(9713,30541,1,1,1,'2006-05-22 12:22:31',NULL,NULL,0,NULL,NULL,NULL,'bfab473c-1691-11df-97a5-7038c432aabf'),(9714,30544,1,1,1,'2006-05-22 12:22:51',NULL,NULL,0,NULL,NULL,NULL,'bfab4867-1691-11df-97a5-7038c432aabf'),(9715,30549,1,1,1,'2006-05-22 12:25:48',NULL,NULL,0,NULL,NULL,NULL,'bfab4997-1691-11df-97a5-7038c432aabf'),(9716,30553,1,1,1,'2006-05-22 12:28:39',NULL,NULL,0,NULL,NULL,NULL,'bfab4acb-1691-11df-97a5-7038c432aabf'),(9717,30555,1,1,1,'2006-05-22 12:28:03',NULL,NULL,0,NULL,NULL,NULL,'bfab4bf6-1691-11df-97a5-7038c432aabf'),(9718,30556,1,1,1,'2006-05-22 12:23:35',NULL,NULL,0,NULL,NULL,NULL,'bfab4d2a-1691-11df-97a5-7038c432aabf'),(9719,30558,1,1,1,'2006-05-22 12:30:34',NULL,NULL,0,NULL,NULL,NULL,'bfab4ffd-1691-11df-97a5-7038c432aabf'),(9720,30565,1,1,1,'2006-05-22 12:27:32',NULL,NULL,0,NULL,NULL,NULL,'bfab5142-1691-11df-97a5-7038c432aabf'),(9721,30572,1,1,1,'2006-05-22 12:36:35',NULL,NULL,0,NULL,NULL,NULL,'bfab5c5b-1691-11df-97a5-7038c432aabf'),(9722,30574,1,1,1,'2006-05-22 12:38:22',NULL,NULL,0,NULL,NULL,NULL,'bfab5d8e-1691-11df-97a5-7038c432aabf'),(9723,30577,1,1,1,'2006-05-22 12:40:51',NULL,NULL,0,NULL,NULL,NULL,'bfab5eb1-1691-11df-97a5-7038c432aabf'),(9724,30578,1,1,1,'2006-05-22 12:40:21',NULL,NULL,0,NULL,NULL,NULL,'bfab5fdd-1691-11df-97a5-7038c432aabf'),(9725,30581,1,1,1,'2006-05-22 12:40:42',NULL,NULL,0,NULL,NULL,NULL,'bfab6111-1691-11df-97a5-7038c432aabf'),(9726,30582,1,1,1,'2006-05-22 12:43:16',NULL,NULL,0,NULL,NULL,NULL,'bfab623c-1691-11df-97a5-7038c432aabf'),(9727,30585,1,1,1,'2006-05-22 12:44:14',NULL,NULL,0,NULL,NULL,NULL,'bfab6370-1691-11df-97a5-7038c432aabf'),(9728,30590,1,1,1,'2006-05-22 12:45:39',NULL,NULL,0,NULL,NULL,NULL,'bfab649b-1691-11df-97a5-7038c432aabf'),(9729,30592,1,1,1,'2006-05-22 12:46:12',NULL,NULL,0,NULL,NULL,NULL,'bfab65cb-1691-11df-97a5-7038c432aabf'),(9730,30595,1,1,1,'2006-05-22 12:46:42',NULL,NULL,0,NULL,NULL,NULL,'bfab66f7-1691-11df-97a5-7038c432aabf'),(9731,30596,1,1,1,'2006-05-22 12:47:56',NULL,NULL,0,NULL,NULL,NULL,'bfab6822-1691-11df-97a5-7038c432aabf'),(9732,30598,1,1,1,'2006-05-22 12:47:44',NULL,NULL,0,NULL,NULL,NULL,'bfab694d-1691-11df-97a5-7038c432aabf'),(9733,30601,1,1,1,'2006-05-22 12:48:57',NULL,NULL,0,NULL,NULL,NULL,'bfab6a7d-1691-11df-97a5-7038c432aabf'),(9734,30604,1,1,1,'2006-05-22 12:49:29',NULL,NULL,0,NULL,NULL,NULL,'bfab6bad-1691-11df-97a5-7038c432aabf'),(9735,30608,1,1,1,'2006-05-22 12:52:40',NULL,NULL,0,NULL,NULL,NULL,'bfab6cd4-1691-11df-97a5-7038c432aabf'),(9736,30614,1,1,1,'2006-05-22 12:54:43',NULL,NULL,0,NULL,NULL,NULL,'bfab6dff-1691-11df-97a5-7038c432aabf'),(9737,30618,1,1,1,'2006-05-22 12:55:47',NULL,NULL,0,NULL,NULL,NULL,'bfab6f2b-1691-11df-97a5-7038c432aabf'),(9738,30626,1,1,1,'2006-05-22 12:57:58',NULL,NULL,0,NULL,NULL,NULL,'bfab705a-1691-11df-97a5-7038c432aabf'),(9739,30632,1,1,1,'2006-05-22 13:01:14',NULL,NULL,0,NULL,NULL,NULL,'bfab7182-1691-11df-97a5-7038c432aabf');
INSERT INTO `encounter_provider` VALUES (9740,30634,1,1,1,'2006-05-22 13:03:53',NULL,NULL,0,NULL,NULL,NULL,'bfab72ad-1691-11df-97a5-7038c432aabf'),(9741,30636,1,1,1,'2006-05-22 13:06:25',NULL,NULL,0,NULL,NULL,NULL,'bfab73dd-1691-11df-97a5-7038c432aabf'),(9742,30637,1,1,1,'2006-05-22 13:39:25',NULL,NULL,0,NULL,NULL,NULL,'bfab75b3-1691-11df-97a5-7038c432aabf'),(9743,30639,1,1,1,'2006-05-22 13:41:57',NULL,NULL,0,NULL,NULL,NULL,'bfab76eb-1691-11df-97a5-7038c432aabf'),(9744,30640,1,1,1,'2006-05-22 13:42:11',NULL,NULL,0,NULL,NULL,NULL,'bfab7817-1691-11df-97a5-7038c432aabf'),(9745,30643,1,1,1,'2006-05-22 13:44:24',NULL,NULL,0,NULL,NULL,NULL,'bfab794b-1691-11df-97a5-7038c432aabf'),(9746,30644,1,1,1,'2006-05-22 13:46:03',NULL,NULL,0,NULL,NULL,NULL,'bfab7a76-1691-11df-97a5-7038c432aabf'),(9747,30645,1,1,1,'2006-05-22 13:48:07',NULL,NULL,0,NULL,NULL,NULL,'bfab7b9d-1691-11df-97a5-7038c432aabf'),(9748,30650,1,1,1,'2006-05-22 13:52:39',NULL,NULL,0,NULL,NULL,NULL,'bfab7ccd-1691-11df-97a5-7038c432aabf'),(9749,30652,1,1,1,'2006-05-22 13:56:55',NULL,NULL,0,NULL,NULL,NULL,'bfab7df8-1691-11df-97a5-7038c432aabf'),(9750,30654,1,1,1,'2006-05-22 13:46:40',NULL,NULL,0,NULL,NULL,NULL,'bfab7f2c-1691-11df-97a5-7038c432aabf'),(9751,30656,1,1,1,'2006-05-22 13:59:01',NULL,NULL,0,NULL,NULL,NULL,'bfab8058-1691-11df-97a5-7038c432aabf'),(9752,30658,1,1,1,'2006-05-22 14:00:34',NULL,NULL,0,NULL,NULL,NULL,'bfab8187-1691-11df-97a5-7038c432aabf'),(9753,30661,1,1,1,'2006-05-22 14:04:08',NULL,NULL,0,NULL,NULL,NULL,'bfab82b7-1691-11df-97a5-7038c432aabf'),(9754,30662,1,1,1,'2006-05-22 14:01:59',NULL,NULL,0,NULL,NULL,NULL,'bfab83eb-1691-11df-97a5-7038c432aabf'),(9755,30667,1,1,1,'2006-05-22 14:04:26',NULL,NULL,0,NULL,NULL,NULL,'bfab851b-1691-11df-97a5-7038c432aabf'),(9756,30670,1,1,1,'2006-05-22 14:11:01',NULL,NULL,0,NULL,NULL,NULL,'bfab864b-1691-11df-97a5-7038c432aabf'),(9757,30672,1,1,1,'2006-05-22 14:11:31',NULL,NULL,0,NULL,NULL,NULL,'bfab892e-1691-11df-97a5-7038c432aabf'),(9758,30674,1,1,1,'2006-05-22 14:11:27',NULL,NULL,0,NULL,NULL,NULL,'bfab8a7c-1691-11df-97a5-7038c432aabf'),(9759,30675,1,1,1,'2006-05-22 14:10:45',NULL,NULL,0,NULL,NULL,NULL,'bfab8b9f-1691-11df-97a5-7038c432aabf'),(9760,30677,1,1,1,'2006-05-22 14:13:02',NULL,NULL,0,NULL,NULL,NULL,'bfab8cb5-1691-11df-97a5-7038c432aabf'),(9761,30683,1,1,1,'2006-05-22 14:15:20',NULL,NULL,0,NULL,NULL,NULL,'bfab8dcf-1691-11df-97a5-7038c432aabf'),(9762,30684,1,1,1,'2006-05-22 14:15:44',NULL,NULL,0,NULL,NULL,NULL,'bfab8eea-1691-11df-97a5-7038c432aabf'),(9763,30685,1,1,1,'2006-05-22 14:15:39',NULL,NULL,0,NULL,NULL,NULL,'bfab9004-1691-11df-97a5-7038c432aabf'),(9764,30686,1,1,1,'2006-05-22 14:14:48',NULL,NULL,0,NULL,NULL,NULL,'bfab9122-1691-11df-97a5-7038c432aabf'),(9765,30697,1,1,1,'2006-05-22 14:21:07',NULL,NULL,0,NULL,NULL,NULL,'bfab9238-1691-11df-97a5-7038c432aabf'),(9766,30698,1,1,1,'2006-05-22 14:20:49',NULL,NULL,0,NULL,NULL,NULL,'bfab9353-1691-11df-97a5-7038c432aabf'),(9767,30699,1,1,1,'2006-05-22 14:21:21',NULL,NULL,0,NULL,NULL,NULL,'bfab9465-1691-11df-97a5-7038c432aabf'),(9768,30705,1,1,1,'2006-05-22 14:22:19',NULL,NULL,0,NULL,NULL,NULL,'bfaba399-1691-11df-97a5-7038c432aabf'),(9769,30707,1,1,1,'2006-05-22 14:24:11',NULL,NULL,0,NULL,NULL,NULL,'bfaba4e2-1691-11df-97a5-7038c432aabf'),(9770,30709,1,1,1,'2006-05-22 14:24:55',NULL,NULL,0,NULL,NULL,NULL,'bfaba60e-1691-11df-97a5-7038c432aabf'),(9771,30710,1,1,1,'2006-05-22 14:22:54',NULL,NULL,0,NULL,NULL,NULL,'bfaba728-1691-11df-97a5-7038c432aabf'),(9772,30711,1,1,1,'2006-05-22 14:25:20',NULL,NULL,0,NULL,NULL,NULL,'bfaba83e-1691-11df-97a5-7038c432aabf'),(9773,30719,1,1,1,'2006-05-22 14:27:52',NULL,NULL,0,NULL,NULL,NULL,'bfabac89-1691-11df-97a5-7038c432aabf'),(9774,30723,1,1,1,'2006-05-22 14:26:45',NULL,NULL,0,NULL,NULL,NULL,'bfabae71-1691-11df-97a5-7038c432aabf'),(9775,30725,1,1,1,'2006-05-22 14:29:50',NULL,NULL,0,NULL,NULL,NULL,'bfabbf2f-1691-11df-97a5-7038c432aabf'),(9776,30726,1,1,1,'2006-05-22 14:29:46',NULL,NULL,0,NULL,NULL,NULL,'bfabc109-1691-11df-97a5-7038c432aabf'),(9777,30733,1,1,1,'2006-05-22 14:32:07',NULL,NULL,0,NULL,NULL,NULL,'bfabc2b9-1691-11df-97a5-7038c432aabf'),(9778,30735,1,1,1,'2006-05-22 14:31:22',NULL,NULL,0,NULL,NULL,NULL,'bfabc5f7-1691-11df-97a5-7038c432aabf'),(9779,30736,1,1,1,'2006-05-22 14:32:29',NULL,NULL,0,NULL,NULL,NULL,'bfabd3ef-1691-11df-97a5-7038c432aabf'),(9780,30739,1,1,1,'2006-05-22 14:33:10',NULL,NULL,0,NULL,NULL,NULL,'bfabd5a8-1691-11df-97a5-7038c432aabf'),(9781,30743,1,1,1,'2006-05-22 14:35:06',NULL,NULL,0,NULL,NULL,NULL,'bfabd944-1691-11df-97a5-7038c432aabf'),(9782,30745,1,1,1,'2006-05-22 14:34:26',NULL,NULL,0,NULL,NULL,NULL,'bfabe992-1691-11df-97a5-7038c432aabf'),(9783,30748,1,1,1,'2006-05-22 14:35:44',NULL,NULL,0,NULL,NULL,NULL,'bfabf7f1-1691-11df-97a5-7038c432aabf'),(9784,30750,1,1,1,'2006-05-22 14:36:05',NULL,NULL,0,NULL,NULL,NULL,'bfac05c2-1691-11df-97a5-7038c432aabf'),(9785,30752,1,1,1,'2006-05-22 14:36:50',NULL,NULL,0,NULL,NULL,NULL,'bfac24d6-1691-11df-97a5-7038c432aabf'),(9786,30753,1,1,1,'2006-05-22 14:37:13',NULL,NULL,0,NULL,NULL,NULL,'bfac2612-1691-11df-97a5-7038c432aabf'),(9787,30758,1,1,1,'2006-05-22 14:37:01',NULL,NULL,0,NULL,NULL,NULL,'bfac2728-1691-11df-97a5-7038c432aabf'),(9788,30762,1,1,1,'2006-05-22 14:38:42',NULL,NULL,0,NULL,NULL,NULL,'bfac284b-1691-11df-97a5-7038c432aabf'),(9789,30765,1,1,1,'2006-05-22 14:39:18',NULL,NULL,0,NULL,NULL,NULL,'bfac296a-1691-11df-97a5-7038c432aabf'),(9790,30768,1,1,1,'2006-05-22 14:39:57',NULL,NULL,0,NULL,NULL,NULL,'bfac2a88-1691-11df-97a5-7038c432aabf'),(9791,30770,1,1,1,'2006-05-22 14:40:06',NULL,NULL,0,NULL,NULL,NULL,'bfac2ba3-1691-11df-97a5-7038c432aabf'),(9792,30775,1,1,1,'2006-05-22 14:40:53',NULL,NULL,0,NULL,NULL,NULL,'bfac2cb9-1691-11df-97a5-7038c432aabf'),(9793,30777,1,1,1,'2006-05-22 14:41:52',NULL,NULL,0,NULL,NULL,NULL,'bfac2dd7-1691-11df-97a5-7038c432aabf'),(9794,30779,1,1,1,'2006-05-22 14:42:22',NULL,NULL,0,NULL,NULL,NULL,'bfac2ef1-1691-11df-97a5-7038c432aabf'),(9795,30781,1,1,1,'2006-05-22 14:43:08',NULL,NULL,0,NULL,NULL,NULL,'bfac3010-1691-11df-97a5-7038c432aabf'),(9796,30782,1,1,1,'2006-05-22 14:42:32',NULL,NULL,0,NULL,NULL,NULL,'bfac312a-1691-11df-97a5-7038c432aabf'),(9797,30785,1,1,1,'2006-05-22 14:43:23',NULL,NULL,0,NULL,NULL,NULL,'bfac3245-1691-11df-97a5-7038c432aabf'),(9798,30789,1,1,1,'2006-05-22 14:43:43',NULL,NULL,0,NULL,NULL,NULL,'bfac335b-1691-11df-97a5-7038c432aabf'),(9799,30790,1,1,1,'2006-05-22 14:44:24',NULL,NULL,0,NULL,NULL,NULL,'bfac3475-1691-11df-97a5-7038c432aabf'),(9800,30791,1,1,1,'2006-05-22 14:44:32',NULL,NULL,0,NULL,NULL,NULL,'bfac3594-1691-11df-97a5-7038c432aabf'),(9801,30792,1,1,1,'2006-05-22 14:45:47',NULL,NULL,0,NULL,NULL,NULL,'bfac36aa-1691-11df-97a5-7038c432aabf'),(9802,30795,1,1,1,'2006-05-22 14:45:50',NULL,NULL,0,NULL,NULL,NULL,'bfac37c8-1691-11df-97a5-7038c432aabf'),(9803,30797,1,1,1,'2006-05-22 14:47:00',NULL,NULL,0,NULL,NULL,NULL,'bfac3996-1691-11df-97a5-7038c432aabf'),(9804,30799,1,1,1,'2006-05-22 14:47:30',NULL,NULL,0,NULL,NULL,NULL,'bfac3ace-1691-11df-97a5-7038c432aabf'),(9805,30808,1,1,1,'2006-05-22 14:51:22',NULL,NULL,0,NULL,NULL,NULL,'bfac3bf5-1691-11df-97a5-7038c432aabf'),(9806,30812,1,1,1,'2006-05-22 14:51:47',NULL,NULL,0,NULL,NULL,NULL,'bfac3d1d-1691-11df-97a5-7038c432aabf'),(9807,30816,1,1,1,'2006-05-22 14:52:36',NULL,NULL,0,NULL,NULL,NULL,'bfac3e44-1691-11df-97a5-7038c432aabf'),(9808,30818,1,1,1,'2006-05-22 14:53:14',NULL,NULL,0,NULL,NULL,NULL,'bfac3f6f-1691-11df-97a5-7038c432aabf'),(9809,30821,1,1,1,'2006-05-22 14:54:32',NULL,NULL,0,NULL,NULL,NULL,'bfac4096-1691-11df-97a5-7038c432aabf'),(9810,30830,1,1,1,'2006-05-22 14:56:54',NULL,NULL,0,NULL,NULL,NULL,'bfac41e8-1691-11df-97a5-7038c432aabf'),(9811,30831,1,1,1,'2006-05-22 14:56:48',NULL,NULL,0,NULL,NULL,NULL,'bfac4302-1691-11df-97a5-7038c432aabf'),(9812,30834,1,1,1,'2006-05-22 14:57:57',NULL,NULL,0,NULL,NULL,NULL,'bfac4419-1691-11df-97a5-7038c432aabf'),(9813,30840,1,1,1,'2006-05-22 15:00:35',NULL,NULL,0,NULL,NULL,NULL,'bfac4537-1691-11df-97a5-7038c432aabf'),(9814,30841,1,1,1,'2006-05-22 15:00:45',NULL,NULL,0,NULL,NULL,NULL,'bfac4651-1691-11df-97a5-7038c432aabf'),(9815,30845,1,1,1,'2006-05-22 15:01:46',NULL,NULL,0,NULL,NULL,NULL,'bfac4767-1691-11df-97a5-7038c432aabf'),(9816,30846,1,1,1,'2006-05-22 15:00:44',NULL,NULL,0,NULL,NULL,NULL,'bfac4886-1691-11df-97a5-7038c432aabf'),(9817,30853,1,1,1,'2006-05-22 15:04:26',NULL,NULL,0,NULL,NULL,NULL,'bfac49a0-1691-11df-97a5-7038c432aabf'),(9818,30857,1,1,1,'2006-05-22 15:05:41',NULL,NULL,0,NULL,NULL,NULL,'bfac4abf-1691-11df-97a5-7038c432aabf'),(9819,30858,1,1,1,'2006-05-22 15:06:09',NULL,NULL,0,NULL,NULL,NULL,'bfac4bd9-1691-11df-97a5-7038c432aabf'),(9820,30860,1,1,1,'2006-05-22 15:06:08',NULL,NULL,0,NULL,NULL,NULL,'bfac4cf3-1691-11df-97a5-7038c432aabf'),(9821,30865,1,1,1,'2006-05-22 15:07:49',NULL,NULL,0,NULL,NULL,NULL,'bfac4e0a-1691-11df-97a5-7038c432aabf'),(9822,30867,1,1,1,'2006-05-22 15:07:30',NULL,NULL,0,NULL,NULL,NULL,'bfac4f20-1691-11df-97a5-7038c432aabf'),(9823,30869,1,1,1,'2006-05-22 15:09:08',NULL,NULL,0,NULL,NULL,NULL,'bfac503e-1691-11df-97a5-7038c432aabf'),(9824,30870,1,1,1,'2006-05-22 15:08:13',NULL,NULL,0,NULL,NULL,NULL,'bfac5158-1691-11df-97a5-7038c432aabf'),(9825,30877,1,1,1,'2006-05-22 15:12:00',NULL,NULL,0,NULL,NULL,NULL,'bfac526e-1691-11df-97a5-7038c432aabf'),(9826,30879,1,1,1,'2006-05-22 15:12:24',NULL,NULL,0,NULL,NULL,NULL,'bfac5389-1691-11df-97a5-7038c432aabf'),(9827,30881,1,1,1,'2006-05-22 15:13:28',NULL,NULL,0,NULL,NULL,NULL,'bfac54a7-1691-11df-97a5-7038c432aabf'),(9828,30882,1,1,1,'2006-05-22 15:13:42',NULL,NULL,0,NULL,NULL,NULL,'bfac55bd-1691-11df-97a5-7038c432aabf'),(9829,30883,1,1,1,'2006-05-22 15:14:05',NULL,NULL,0,NULL,NULL,NULL,'bfac56dc-1691-11df-97a5-7038c432aabf'),(9830,30886,1,1,1,'2006-05-22 15:14:32',NULL,NULL,0,NULL,NULL,NULL,'bfac57f2-1691-11df-97a5-7038c432aabf'),(9831,30889,1,1,1,'2006-05-22 15:16:16',NULL,NULL,0,NULL,NULL,NULL,'bfac5908-1691-11df-97a5-7038c432aabf'),(9832,30893,1,1,1,'2006-05-22 15:17:55',NULL,NULL,0,NULL,NULL,NULL,'bfac5a27-1691-11df-97a5-7038c432aabf'),(9833,30899,1,1,1,'2006-05-22 15:19:32',NULL,NULL,0,NULL,NULL,NULL,'bfac5b3d-1691-11df-97a5-7038c432aabf'),(9834,30903,1,1,1,'2006-05-22 15:21:15',NULL,NULL,0,NULL,NULL,NULL,'bfac5c57-1691-11df-97a5-7038c432aabf'),(9835,30904,1,1,1,'2006-05-22 15:20:56',NULL,NULL,0,NULL,NULL,NULL,'bfac5d6d-1691-11df-97a5-7038c432aabf'),(9836,30915,1,1,1,'2006-05-22 15:26:20',NULL,NULL,0,NULL,NULL,NULL,'bfac5e8b-1691-11df-97a5-7038c432aabf'),(9837,30917,1,1,1,'2006-05-22 15:27:38',NULL,NULL,0,NULL,NULL,NULL,'bfac5ff3-1691-11df-97a5-7038c432aabf'),(9838,30920,1,1,1,'2006-05-22 15:26:59',NULL,NULL,0,NULL,NULL,NULL,'bfac6134-1691-11df-97a5-7038c432aabf'),(9839,30921,1,1,1,'2006-05-22 15:26:49',NULL,NULL,0,NULL,NULL,NULL,'bfac625f-1691-11df-97a5-7038c432aabf'),(9840,30923,1,1,1,'2006-05-22 15:29:42',NULL,NULL,0,NULL,NULL,NULL,'bfac638a-1691-11df-97a5-7038c432aabf'),(9841,30926,1,1,1,'2006-05-22 15:31:24',NULL,NULL,0,NULL,NULL,NULL,'bfac64ba-1691-11df-97a5-7038c432aabf'),(9842,30933,1,1,1,'2006-05-22 15:33:13',NULL,NULL,0,NULL,NULL,NULL,'bfac65e1-1691-11df-97a5-7038c432aabf'),(9843,30937,1,1,1,'2006-05-22 15:34:00',NULL,NULL,0,NULL,NULL,NULL,'bfac670d-1691-11df-97a5-7038c432aabf'),(9844,30941,1,1,1,'2006-05-22 15:35:12',NULL,NULL,0,NULL,NULL,NULL,'bfac6834-1691-11df-97a5-7038c432aabf'),(9845,30942,1,1,1,'2006-05-22 15:36:04',NULL,NULL,0,NULL,NULL,NULL,'bfac695f-1691-11df-97a5-7038c432aabf'),(9846,30943,1,1,1,'2006-05-22 15:36:58',NULL,NULL,0,NULL,NULL,NULL,'bfac6ab1-1691-11df-97a5-7038c432aabf'),(9847,30947,1,1,1,'2006-05-22 15:36:22',NULL,NULL,0,NULL,NULL,NULL,'bfac6bc7-1691-11df-97a5-7038c432aabf'),(9848,30950,1,1,1,'2006-05-22 15:38:27',NULL,NULL,0,NULL,NULL,NULL,'bfac6ce6-1691-11df-97a5-7038c432aabf'),(9849,30956,1,1,1,'2006-05-22 15:40:01',NULL,NULL,0,NULL,NULL,NULL,'bfac6dfc-1691-11df-97a5-7038c432aabf'),(9850,30958,1,1,1,'2006-05-22 15:41:29',NULL,NULL,0,NULL,NULL,NULL,'bfac6f1a-1691-11df-97a5-7038c432aabf'),(9851,30963,1,1,1,'2006-05-22 15:43:05',NULL,NULL,0,NULL,NULL,NULL,'bfac7035-1691-11df-97a5-7038c432aabf'),(9852,30964,1,1,1,'2006-05-22 15:44:14',NULL,NULL,0,NULL,NULL,NULL,'bfac7153-1691-11df-97a5-7038c432aabf'),(9853,30967,1,1,1,'2006-05-22 15:45:04',NULL,NULL,0,NULL,NULL,NULL,'bfac7269-1691-11df-97a5-7038c432aabf'),(9854,30968,1,1,1,'2006-05-22 15:43:52',NULL,NULL,0,NULL,NULL,NULL,'bfac7383-1691-11df-97a5-7038c432aabf'),(9855,30974,1,1,1,'2006-05-22 15:46:45',NULL,NULL,0,NULL,NULL,NULL,'bfac749e-1691-11df-97a5-7038c432aabf'),(9856,30977,1,1,1,'2006-05-22 15:45:34',NULL,NULL,0,NULL,NULL,NULL,'bfac75b4-1691-11df-97a5-7038c432aabf'),(9857,30983,1,1,1,'2006-05-22 15:49:16',NULL,NULL,0,NULL,NULL,NULL,'bfac76d2-1691-11df-97a5-7038c432aabf'),(9858,30990,1,1,1,'2006-05-22 15:52:21',NULL,NULL,0,NULL,NULL,NULL,'bfac77ed-1691-11df-97a5-7038c432aabf'),(9859,30994,1,1,1,'2006-05-22 15:52:59',NULL,NULL,0,NULL,NULL,NULL,'bfac790b-1691-11df-97a5-7038c432aabf'),(9860,30995,1,1,1,'2006-05-22 15:53:23',NULL,NULL,0,NULL,NULL,NULL,'bfac82b8-1691-11df-97a5-7038c432aabf'),(9861,30996,1,1,1,'2006-05-22 15:54:18',NULL,NULL,0,NULL,NULL,NULL,'bfac83d2-1691-11df-97a5-7038c432aabf'),(9862,30999,1,1,1,'2006-05-22 15:54:14',NULL,NULL,0,NULL,NULL,NULL,'bfac84e0-1691-11df-97a5-7038c432aabf'),(9863,31002,1,1,1,'2006-05-22 15:52:29',NULL,NULL,0,NULL,NULL,NULL,'bfac85fa-1691-11df-97a5-7038c432aabf'),(9864,31006,1,1,1,'2006-05-22 15:57:53',NULL,NULL,0,NULL,NULL,NULL,'bfac87f7-1691-11df-97a5-7038c432aabf'),(9865,31007,1,1,1,'2006-05-22 15:56:25',NULL,NULL,0,NULL,NULL,NULL,'bfac8927-1691-11df-97a5-7038c432aabf'),(9866,31009,1,1,1,'2006-05-22 16:00:41',NULL,NULL,0,NULL,NULL,NULL,'bfac8b0e-1691-11df-97a5-7038c432aabf'),(9867,31011,1,1,1,'2006-05-22 16:00:14',NULL,NULL,0,NULL,NULL,NULL,'bfac8c3a-1691-11df-97a5-7038c432aabf'),(9868,31012,1,1,1,'2006-05-22 16:02:42',NULL,NULL,0,NULL,NULL,NULL,'bfac8d69-1691-11df-97a5-7038c432aabf'),(9869,31016,1,1,1,'2006-05-22 16:03:35',NULL,NULL,0,NULL,NULL,NULL,'bfac8e90-1691-11df-97a5-7038c432aabf'),(9870,31017,1,1,1,'2006-05-22 16:03:34',NULL,NULL,0,NULL,NULL,NULL,'bfac8fde-1691-11df-97a5-7038c432aabf'),(9871,31022,1,1,1,'2006-05-22 16:06:41',NULL,NULL,0,NULL,NULL,NULL,'bfac90f8-1691-11df-97a5-7038c432aabf'),(9872,31023,1,1,1,'2006-05-22 16:05:44',NULL,NULL,0,NULL,NULL,NULL,'bfac9213-1691-11df-97a5-7038c432aabf'),(9873,31027,1,1,1,'2006-05-22 16:08:35',NULL,NULL,0,NULL,NULL,NULL,'bfac9331-1691-11df-97a5-7038c432aabf'),(9874,31031,1,1,1,'2006-05-22 16:12:02',NULL,NULL,0,NULL,NULL,NULL,'bfac9450-1691-11df-97a5-7038c432aabf'),(9875,31033,1,1,1,'2006-05-22 16:12:31',NULL,NULL,0,NULL,NULL,NULL,'bfac956e-1691-11df-97a5-7038c432aabf'),(9876,31038,1,1,1,'2006-05-22 16:13:46',NULL,NULL,0,NULL,NULL,NULL,'bfac9684-1691-11df-97a5-7038c432aabf'),(9877,31039,1,1,1,'2006-05-22 16:14:57',NULL,NULL,0,NULL,NULL,NULL,'bfac97a3-1691-11df-97a5-7038c432aabf'),(9878,31040,1,1,1,'2006-05-22 16:14:39',NULL,NULL,0,NULL,NULL,NULL,'bfac98b9-1691-11df-97a5-7038c432aabf'),(9879,31047,1,1,1,'2006-05-22 16:17:53',NULL,NULL,0,NULL,NULL,NULL,'bfac99cf-1691-11df-97a5-7038c432aabf'),(9880,31049,1,1,1,'2006-05-22 16:17:30',NULL,NULL,0,NULL,NULL,NULL,'bfac9aee-1691-11df-97a5-7038c432aabf'),(9881,31051,1,1,1,'2006-05-22 16:18:03',NULL,NULL,0,NULL,NULL,NULL,'bfac9c19-1691-11df-97a5-7038c432aabf'),(9882,31053,1,1,1,'2006-05-22 16:16:29',NULL,NULL,0,NULL,NULL,NULL,'bfac9df8-1691-11df-97a5-7038c432aabf'),(9883,31057,1,1,1,'2006-05-22 16:21:39',NULL,NULL,0,NULL,NULL,NULL,'bfac9fb1-1691-11df-97a5-7038c432aabf'),(9884,31058,1,1,1,'2006-05-22 16:20:21',NULL,NULL,0,NULL,NULL,NULL,'bfaca16d-1691-11df-97a5-7038c432aabf'),(9885,31059,1,1,1,'2006-05-22 16:22:31',NULL,NULL,0,NULL,NULL,NULL,'bfaca409-1691-11df-97a5-7038c432aabf'),(9886,31062,1,1,1,'2006-05-22 16:22:14',NULL,NULL,0,NULL,NULL,NULL,'bfaca5ca-1691-11df-97a5-7038c432aabf'),(9887,31063,1,1,1,'2006-05-22 16:23:20',NULL,NULL,0,NULL,NULL,NULL,'bfaca7a0-1691-11df-97a5-7038c432aabf'),(9888,31066,1,1,1,'2006-05-22 16:23:04',NULL,NULL,0,NULL,NULL,NULL,'bfaca96a-1691-11df-97a5-7038c432aabf'),(9889,31069,1,1,1,'2006-05-22 16:24:20',NULL,NULL,0,NULL,NULL,NULL,'bfacab34-1691-11df-97a5-7038c432aabf'),(9890,31072,1,1,1,'2006-05-22 16:26:28',NULL,NULL,0,NULL,NULL,NULL,'bfacacf5-1691-11df-97a5-7038c432aabf'),(9891,31073,1,1,1,'2006-05-22 16:26:32',NULL,NULL,0,NULL,NULL,NULL,'bfacaf25-1691-11df-97a5-7038c432aabf'),(9892,31074,1,1,1,'2006-05-22 16:27:46',NULL,NULL,0,NULL,NULL,NULL,'bfacb104-1691-11df-97a5-7038c432aabf'),(9893,31082,1,1,1,'2006-05-22 16:29:32',NULL,NULL,0,NULL,NULL,NULL,'bfacb2df-1691-11df-97a5-7038c432aabf'),(9894,31086,1,1,1,'2006-05-22 16:31:40',NULL,NULL,0,NULL,NULL,NULL,'bfacb4be-1691-11df-97a5-7038c432aabf'),(9895,31092,1,1,1,'2006-05-22 16:33:42',NULL,NULL,0,NULL,NULL,NULL,'bfacb6cc-1691-11df-97a5-7038c432aabf'),(9896,31093,1,1,1,'2006-05-22 16:33:52',NULL,NULL,0,NULL,NULL,NULL,'bfacb896-1691-11df-97a5-7038c432aabf'),(9897,31094,1,1,1,'2006-05-22 16:34:40',NULL,NULL,0,NULL,NULL,NULL,'bfacba57-1691-11df-97a5-7038c432aabf'),(9898,31099,1,1,1,'2006-05-22 16:36:00',NULL,NULL,0,NULL,NULL,NULL,'bfacbc21-1691-11df-97a5-7038c432aabf'),(9899,31104,1,1,1,'2006-05-22 16:38:32',NULL,NULL,0,NULL,NULL,NULL,'bfacbd3b-1691-11df-97a5-7038c432aabf'),(9900,31106,1,1,1,'2006-05-22 16:37:20',NULL,NULL,0,NULL,NULL,NULL,'bfacbe59-1691-11df-97a5-7038c432aabf'),(9901,31111,1,1,1,'2006-05-22 16:40:41',NULL,NULL,0,NULL,NULL,NULL,'bfacbf74-1691-11df-97a5-7038c432aabf'),(9902,31112,1,1,1,'2006-05-22 16:41:16',NULL,NULL,0,NULL,NULL,NULL,'bfacc08a-1691-11df-97a5-7038c432aabf'),(9903,31113,1,1,1,'2006-05-22 16:42:08',NULL,NULL,0,NULL,NULL,NULL,'bfacc1a8-1691-11df-97a5-7038c432aabf'),(9904,31114,1,1,1,'2006-05-22 16:41:32',NULL,NULL,0,NULL,NULL,NULL,'bfacc2c3-1691-11df-97a5-7038c432aabf'),(9905,31115,1,1,1,'2006-05-22 16:42:34',NULL,NULL,0,NULL,NULL,NULL,'bfacc3e6-1691-11df-97a5-7038c432aabf'),(9906,31117,1,1,1,'2006-05-22 16:43:57',NULL,NULL,0,NULL,NULL,NULL,'bfacc500-1691-11df-97a5-7038c432aabf'),(9907,31119,1,1,1,'2006-05-22 16:44:41',NULL,NULL,0,NULL,NULL,NULL,'bfacc61e-1691-11df-97a5-7038c432aabf'),(9908,31121,1,1,1,'2006-05-22 16:41:33',NULL,NULL,0,NULL,NULL,NULL,'bfacc734-1691-11df-97a5-7038c432aabf'),(9909,31127,1,1,1,'2006-05-22 16:48:25',NULL,NULL,0,NULL,NULL,NULL,'bfacc84f-1691-11df-97a5-7038c432aabf'),(9910,31146,1,1,1,'2006-05-22 23:14:13',NULL,NULL,0,NULL,NULL,NULL,'bfacc969-1691-11df-97a5-7038c432aabf'),(9911,31152,1,1,1,'2006-05-23 08:04:07',NULL,NULL,0,NULL,NULL,NULL,'bfacca83-1691-11df-97a5-7038c432aabf'),(9912,31154,1,1,1,'2006-05-23 08:06:19',NULL,NULL,0,NULL,NULL,NULL,'bfaccba2-1691-11df-97a5-7038c432aabf'),(9913,31159,1,1,1,'2006-05-23 08:10:02',NULL,NULL,0,NULL,NULL,NULL,'bfacccbc-1691-11df-97a5-7038c432aabf'),(9914,31160,1,1,1,'2006-05-23 08:11:21',NULL,NULL,0,NULL,NULL,NULL,'bfaccdd6-1691-11df-97a5-7038c432aabf'),(9915,31169,1,1,1,'2006-05-23 08:14:54',NULL,NULL,0,NULL,NULL,NULL,'bfaccef1-1691-11df-97a5-7038c432aabf'),(9916,31172,1,1,1,'2006-05-23 08:18:40',NULL,NULL,0,NULL,NULL,NULL,'bfacd00b-1691-11df-97a5-7038c432aabf'),(9917,31174,1,1,1,'2006-05-23 08:18:07',NULL,NULL,0,NULL,NULL,NULL,'bfacd121-1691-11df-97a5-7038c432aabf'),(9918,31176,1,1,1,'2006-05-23 08:19:11',NULL,NULL,0,NULL,NULL,NULL,'bfacd23b-1691-11df-97a5-7038c432aabf'),(9919,31187,1,1,1,'2006-05-23 08:22:01',NULL,NULL,0,NULL,NULL,NULL,'bfacd35a-1691-11df-97a5-7038c432aabf'),(9920,31191,1,1,1,'2006-05-23 08:24:44',NULL,NULL,0,NULL,NULL,NULL,'bfacd470-1691-11df-97a5-7038c432aabf'),(9921,31192,1,1,1,'2006-05-23 08:22:38',NULL,NULL,0,NULL,NULL,NULL,'bfacd5ed-1691-11df-97a5-7038c432aabf'),(9922,31200,1,1,1,'2006-05-23 08:26:51',NULL,NULL,0,NULL,NULL,NULL,'bfacd718-1691-11df-97a5-7038c432aabf'),(9923,31205,1,1,1,'2006-05-23 08:28:41',NULL,NULL,0,NULL,NULL,NULL,'bfacd844-1691-11df-97a5-7038c432aabf'),(9924,31207,1,1,1,'2006-05-23 08:28:16',NULL,NULL,0,NULL,NULL,NULL,'bfacd96b-1691-11df-97a5-7038c432aabf'),(9925,31209,1,1,1,'2006-05-23 08:30:22',NULL,NULL,0,NULL,NULL,NULL,'bfacda96-1691-11df-97a5-7038c432aabf'),(9926,31212,1,1,1,'2006-05-23 08:28:29',NULL,NULL,0,NULL,NULL,NULL,'bfacdbc1-1691-11df-97a5-7038c432aabf'),(9927,31215,1,1,1,'2006-05-23 08:32:03',NULL,NULL,0,NULL,NULL,NULL,'bfacdd24-1691-11df-97a5-7038c432aabf'),(9928,31225,1,1,1,'2006-05-23 08:34:26',NULL,NULL,0,NULL,NULL,NULL,'bfacde3f-1691-11df-97a5-7038c432aabf'),(9929,31231,1,1,1,'2006-05-23 08:36:47',NULL,NULL,0,NULL,NULL,NULL,'bface0bc-1691-11df-97a5-7038c432aabf'),(9930,31240,1,1,1,'2006-05-23 08:38:45',NULL,NULL,0,NULL,NULL,NULL,'bface1db-1691-11df-97a5-7038c432aabf'),(9931,31242,1,1,1,'2006-05-23 08:39:23',NULL,NULL,0,NULL,NULL,NULL,'bface2f9-1691-11df-97a5-7038c432aabf'),(9932,31243,1,1,1,'2006-05-23 08:40:11',NULL,NULL,0,NULL,NULL,NULL,'bface418-1691-11df-97a5-7038c432aabf'),(9933,31250,1,1,1,'2006-05-23 08:41:37',NULL,NULL,0,NULL,NULL,NULL,'bface52e-1691-11df-97a5-7038c432aabf'),(9934,31252,1,1,1,'2006-05-23 08:41:34',NULL,NULL,0,NULL,NULL,NULL,'bface64c-1691-11df-97a5-7038c432aabf'),(9935,31261,1,1,1,'2006-05-23 08:44:16',NULL,NULL,0,NULL,NULL,NULL,'bface767-1691-11df-97a5-7038c432aabf'),(9936,31266,1,1,1,'2006-05-23 08:45:54',NULL,NULL,0,NULL,NULL,NULL,'bface881-1691-11df-97a5-7038c432aabf'),(9937,31267,1,1,1,'2006-05-23 08:45:33',NULL,NULL,0,NULL,NULL,NULL,'bface99b-1691-11df-97a5-7038c432aabf'),(9938,31271,1,1,1,'2006-05-23 08:46:51',NULL,NULL,0,NULL,NULL,NULL,'bfaceab1-1691-11df-97a5-7038c432aabf'),(9939,31274,1,1,1,'2006-05-23 08:47:22',NULL,NULL,0,NULL,NULL,NULL,'bfacebd0-1691-11df-97a5-7038c432aabf'),(9940,31281,1,1,1,'2006-05-23 08:48:41',NULL,NULL,0,NULL,NULL,NULL,'bfacecea-1691-11df-97a5-7038c432aabf'),(9941,31283,1,1,1,'2006-05-23 08:49:08',NULL,NULL,0,NULL,NULL,NULL,'bfacee09-1691-11df-97a5-7038c432aabf'),(9942,31291,1,1,1,'2006-05-23 08:51:57',NULL,NULL,0,NULL,NULL,NULL,'bfacef1f-1691-11df-97a5-7038c432aabf'),(9943,31294,1,1,1,'2006-05-23 08:52:32',NULL,NULL,0,NULL,NULL,NULL,'bfacf039-1691-11df-97a5-7038c432aabf'),(9944,31297,1,1,1,'2006-05-23 08:53:22',NULL,NULL,0,NULL,NULL,NULL,'bfacf153-1691-11df-97a5-7038c432aabf'),(9945,31299,1,1,1,'2006-05-23 08:50:10',NULL,NULL,0,NULL,NULL,NULL,'bfacf269-1691-11df-97a5-7038c432aabf'),(9946,31306,1,1,1,'2006-05-23 08:55:11',NULL,NULL,0,NULL,NULL,NULL,'bfacf388-1691-11df-97a5-7038c432aabf'),(9947,31312,1,1,1,'2006-05-23 08:57:05',NULL,NULL,0,NULL,NULL,NULL,'bfacf4a2-1691-11df-97a5-7038c432aabf'),(9948,31313,1,1,1,'2006-05-23 08:58:04',NULL,NULL,0,NULL,NULL,NULL,'bfacf5c1-1691-11df-97a5-7038c432aabf'),(9949,31314,1,1,1,'2006-05-23 08:57:47',NULL,NULL,0,NULL,NULL,NULL,'bfacf6e4-1691-11df-97a5-7038c432aabf'),(9950,31315,1,1,1,'2006-05-23 08:57:45',NULL,NULL,0,NULL,NULL,NULL,'bfacf807-1691-11df-97a5-7038c432aabf'),(9951,31319,1,1,1,'2006-05-23 08:59:45',NULL,NULL,0,NULL,NULL,NULL,'bfacf925-1691-11df-97a5-7038c432aabf'),(9952,31320,1,1,1,'2006-05-23 08:59:10',NULL,NULL,0,NULL,NULL,NULL,'bfacfa40-1691-11df-97a5-7038c432aabf'),(9953,31321,1,1,1,'2006-05-23 08:59:52',NULL,NULL,0,NULL,NULL,NULL,'bfacfb5e-1691-11df-97a5-7038c432aabf'),(9954,31325,1,1,1,'2006-05-23 09:00:35',NULL,NULL,0,NULL,NULL,NULL,'bfacfcdb-1691-11df-97a5-7038c432aabf'),(9955,31327,1,1,1,'2006-05-23 09:01:12',NULL,NULL,0,NULL,NULL,NULL,'bfacfe0f-1691-11df-97a5-7038c432aabf'),(9956,31331,1,1,1,'2006-05-23 09:01:06',NULL,NULL,0,NULL,NULL,NULL,'bfacff3a-1691-11df-97a5-7038c432aabf'),(9957,31337,1,1,1,'2006-05-23 09:03:35',NULL,NULL,0,NULL,NULL,NULL,'bfad006a-1691-11df-97a5-7038c432aabf'),(9958,31338,1,1,1,'2006-05-23 09:03:16',NULL,NULL,0,NULL,NULL,NULL,'bfad0195-1691-11df-97a5-7038c432aabf'),(9959,31339,1,1,1,'2006-05-23 09:04:22',NULL,NULL,0,NULL,NULL,NULL,'bfad02c5-1691-11df-97a5-7038c432aabf'),(9960,31340,1,1,1,'2006-05-23 09:02:07',NULL,NULL,0,NULL,NULL,NULL,'bfad03f5-1691-11df-97a5-7038c432aabf'),(9961,31350,1,1,1,'2006-05-23 09:07:36',NULL,NULL,0,NULL,NULL,NULL,'bfad054b-1691-11df-97a5-7038c432aabf'),(9962,31352,1,1,1,'2006-05-23 09:07:29',NULL,NULL,0,NULL,NULL,NULL,'bfad066e-1691-11df-97a5-7038c432aabf'),(9963,31354,1,1,1,'2006-05-23 09:09:10',NULL,NULL,0,NULL,NULL,NULL,'bfad0788-1691-11df-97a5-7038c432aabf'),(9964,31359,1,1,1,'2006-05-23 09:09:26',NULL,NULL,0,NULL,NULL,NULL,'bfad08a7-1691-11df-97a5-7038c432aabf'),(9965,31360,1,1,1,'2006-05-23 09:08:47',NULL,NULL,0,NULL,NULL,NULL,'bfad09c1-1691-11df-97a5-7038c432aabf'),(9966,31362,1,1,1,'2006-05-23 09:10:42',NULL,NULL,0,NULL,NULL,NULL,'bfad0ae4-1691-11df-97a5-7038c432aabf'),(9967,31366,1,1,1,'2006-05-23 09:11:12',NULL,NULL,0,NULL,NULL,NULL,'bfad0c02-1691-11df-97a5-7038c432aabf'),(9968,31368,1,1,1,'2006-05-23 09:12:27',NULL,NULL,0,NULL,NULL,NULL,'bfad16c9-1691-11df-97a5-7038c432aabf'),(9969,31369,1,1,1,'2006-05-23 09:11:18',NULL,NULL,0,NULL,NULL,NULL,'bfad17e8-1691-11df-97a5-7038c432aabf'),(9970,31374,1,1,1,'2006-05-23 09:14:02',NULL,NULL,0,NULL,NULL,NULL,'bfad18fe-1691-11df-97a5-7038c432aabf'),(9971,31385,1,1,1,'2006-05-23 09:18:01',NULL,NULL,0,NULL,NULL,NULL,'bfad1a1c-1691-11df-97a5-7038c432aabf'),(9972,31388,1,1,1,'2006-05-23 09:19:24',NULL,NULL,0,NULL,NULL,NULL,'bfad1b3b-1691-11df-97a5-7038c432aabf'),(9973,31394,1,1,1,'2006-05-23 09:21:02',NULL,NULL,0,NULL,NULL,NULL,'bfad1c59-1691-11df-97a5-7038c432aabf'),(9974,31395,1,1,1,'2006-05-23 09:23:49',NULL,NULL,0,NULL,NULL,NULL,'bfad1d78-1691-11df-97a5-7038c432aabf'),(9975,31396,1,1,1,'2006-05-23 09:23:41',NULL,NULL,0,NULL,NULL,NULL,'bfad1e97-1691-11df-97a5-7038c432aabf'),(9976,31399,1,1,1,'2006-05-23 09:20:25',NULL,NULL,0,NULL,NULL,NULL,'bfad1fb1-1691-11df-97a5-7038c432aabf'),(9977,31401,1,1,1,'2006-05-23 09:24:31',NULL,NULL,0,NULL,NULL,NULL,'bfad20cb-1691-11df-97a5-7038c432aabf'),(9978,31403,1,1,1,'2006-05-23 09:25:01',NULL,NULL,0,NULL,NULL,NULL,'bfad21ee-1691-11df-97a5-7038c432aabf'),(9979,31414,1,1,1,'2006-05-23 09:25:11',NULL,NULL,0,NULL,NULL,NULL,'bfad235e-1691-11df-97a5-7038c432aabf'),(9980,31422,1,1,1,'2006-05-23 09:30:27',NULL,NULL,0,NULL,NULL,NULL,'bfad2492-1691-11df-97a5-7038c432aabf'),(9981,31437,1,1,1,'2006-05-23 09:35:24',NULL,NULL,0,NULL,NULL,NULL,'bfad25b9-1691-11df-97a5-7038c432aabf'),(9982,31442,1,1,1,'2006-05-23 09:36:49',NULL,NULL,0,NULL,NULL,NULL,'bfad26e9-1691-11df-97a5-7038c432aabf'),(9983,31443,1,1,1,'2006-05-23 09:36:05',NULL,NULL,0,NULL,NULL,NULL,'bfad2810-1691-11df-97a5-7038c432aabf'),(9984,31448,1,1,1,'2006-05-23 09:38:39',NULL,NULL,0,NULL,NULL,NULL,'bfad293b-1691-11df-97a5-7038c432aabf'),(9985,31453,1,1,1,'2006-05-23 09:40:03',NULL,NULL,0,NULL,NULL,NULL,'bfad2a6b-1691-11df-97a5-7038c432aabf'),(9986,31454,1,1,1,'2006-05-23 09:39:11',NULL,NULL,0,NULL,NULL,NULL,'bfad2bc5-1691-11df-97a5-7038c432aabf'),(9987,31458,1,1,1,'2006-05-23 09:40:20',NULL,NULL,0,NULL,NULL,NULL,'bfad2ce4-1691-11df-97a5-7038c432aabf'),(9988,31462,1,1,1,'2006-05-23 09:42:12',NULL,NULL,0,NULL,NULL,NULL,'bfad2dfa-1691-11df-97a5-7038c432aabf'),(9989,31465,1,1,1,'2006-05-23 09:43:28',NULL,NULL,0,NULL,NULL,NULL,'bfad2f1d-1691-11df-97a5-7038c432aabf'),(9990,31471,1,1,1,'2006-05-23 09:45:15',NULL,NULL,0,NULL,NULL,NULL,'bfad3033-1691-11df-97a5-7038c432aabf'),(9991,31473,1,1,1,'2006-05-23 09:45:56',NULL,NULL,0,NULL,NULL,NULL,'bfad314d-1691-11df-97a5-7038c432aabf'),(9992,31476,1,1,1,'2006-05-23 09:46:31',NULL,NULL,0,NULL,NULL,NULL,'bfad3270-1691-11df-97a5-7038c432aabf'),(9993,31477,1,1,1,'2006-05-23 09:47:24',NULL,NULL,0,NULL,NULL,NULL,'bfad3386-1691-11df-97a5-7038c432aabf'),(9994,31478,1,1,1,'2006-05-23 09:47:02',NULL,NULL,0,NULL,NULL,NULL,'bfad34a5-1691-11df-97a5-7038c432aabf'),(9995,31479,1,1,1,'2006-05-23 09:46:39',NULL,NULL,0,NULL,NULL,NULL,'bfad35c3-1691-11df-97a5-7038c432aabf'),(9996,31480,1,1,1,'2006-05-23 09:47:13',NULL,NULL,0,NULL,NULL,NULL,'bfad36e6-1691-11df-97a5-7038c432aabf'),(9997,31482,1,1,1,'2006-05-23 09:47:27',NULL,NULL,0,NULL,NULL,NULL,'bfad3800-1691-11df-97a5-7038c432aabf'),(9998,31484,1,1,1,'2006-05-23 09:46:35',NULL,NULL,0,NULL,NULL,NULL,'bfad391b-1691-11df-97a5-7038c432aabf'),(9999,31487,1,1,1,'2006-05-23 09:48:36',NULL,NULL,0,NULL,NULL,NULL,'bfad3a35-1691-11df-97a5-7038c432aabf'),(10000,31488,1,1,1,'2006-05-23 09:49:50',NULL,NULL,0,NULL,NULL,NULL,'bfad3b54-1691-11df-97a5-7038c432aabf'),(10001,31490,1,1,1,'2006-05-23 09:50:29',NULL,NULL,0,NULL,NULL,NULL,'bfad3c76-1691-11df-97a5-7038c432aabf'),(10002,31492,1,1,1,'2006-05-23 09:50:55',NULL,NULL,0,NULL,NULL,NULL,'bfad3d95-1691-11df-97a5-7038c432aabf'),(10003,31496,1,1,1,'2006-05-23 09:51:05',NULL,NULL,0,NULL,NULL,NULL,'bfad3ebc-1691-11df-97a5-7038c432aabf'),(10004,31497,1,1,1,'2006-05-23 09:52:24',NULL,NULL,0,NULL,NULL,NULL,'bfad3fe8-1691-11df-97a5-7038c432aabf'),(10005,31506,1,1,1,'2006-05-23 09:51:02',NULL,NULL,0,NULL,NULL,NULL,'bfad410f-1691-11df-97a5-7038c432aabf'),(10006,31516,1,1,1,'2006-05-23 09:54:58',NULL,NULL,0,NULL,NULL,NULL,'bfad4218-1691-11df-97a5-7038c432aabf'),(10007,31517,1,1,1,'2006-05-23 09:54:46',NULL,NULL,0,NULL,NULL,NULL,'bfad4321-1691-11df-97a5-7038c432aabf'),(10008,31523,1,1,1,'2006-05-23 09:55:47',NULL,NULL,0,NULL,NULL,NULL,'bfad442a-1691-11df-97a5-7038c432aabf'),(10009,31531,1,1,1,'2006-05-23 09:59:27',NULL,NULL,0,NULL,NULL,NULL,'bfad452f-1691-11df-97a5-7038c432aabf'),(10010,31540,1,1,1,'2006-05-23 10:01:49',NULL,NULL,0,NULL,NULL,NULL,'bfad4641-1691-11df-97a5-7038c432aabf'),(10011,31548,1,1,1,'2006-05-23 10:02:22',NULL,NULL,0,NULL,NULL,NULL,'bfad4746-1691-11df-97a5-7038c432aabf'),(10012,31553,1,1,1,'2006-05-23 10:04:02',NULL,NULL,0,NULL,NULL,NULL,'bfad4853-1691-11df-97a5-7038c432aabf'),(10013,31555,1,1,1,'2006-05-23 10:03:27',NULL,NULL,0,NULL,NULL,NULL,'bfad4954-1691-11df-97a5-7038c432aabf'),(10014,31556,1,1,1,'2006-05-23 10:04:59',NULL,NULL,0,NULL,NULL,NULL,'bfad4ad1-1691-11df-97a5-7038c432aabf'),(10015,31559,1,1,1,'2006-05-23 10:04:44',NULL,NULL,0,NULL,NULL,NULL,'bfad57ae-1691-11df-97a5-7038c432aabf'),(10016,31560,1,1,1,'2006-05-23 10:05:45',NULL,NULL,0,NULL,NULL,NULL,'bfad58bc-1691-11df-97a5-7038c432aabf'),(10017,31561,1,1,1,'2006-05-23 10:05:50',NULL,NULL,0,NULL,NULL,NULL,'bfad59c5-1691-11df-97a5-7038c432aabf'),(10018,31562,1,1,1,'2006-05-23 10:06:04',NULL,NULL,0,NULL,NULL,NULL,'bfad5ace-1691-11df-97a5-7038c432aabf'),(10019,31563,1,1,1,'2006-05-23 10:06:10',NULL,NULL,0,NULL,NULL,NULL,'bfad5bd7-1691-11df-97a5-7038c432aabf'),(10020,31565,1,1,1,'2006-05-23 10:06:52',NULL,NULL,0,NULL,NULL,NULL,'bfad5f80-1691-11df-97a5-7038c432aabf'),(10021,31567,1,1,1,'2006-05-23 10:06:59',NULL,NULL,0,NULL,NULL,NULL,'bfad6130-1691-11df-97a5-7038c432aabf'),(10022,31571,1,1,1,'2006-05-23 10:08:01',NULL,NULL,0,NULL,NULL,NULL,'bfad705c-1691-11df-97a5-7038c432aabf'),(10023,31574,1,1,1,'2006-05-23 10:07:22',NULL,NULL,0,NULL,NULL,NULL,'bfad725d-1691-11df-97a5-7038c432aabf'),(10024,31575,1,1,1,'2006-05-23 10:09:11',NULL,NULL,0,NULL,NULL,NULL,'bfad7400-1691-11df-97a5-7038c432aabf'),(10025,31579,1,1,1,'2006-05-23 10:10:30',NULL,NULL,0,NULL,NULL,NULL,'bfad759f-1691-11df-97a5-7038c432aabf'),(10026,31581,1,1,1,'2006-05-23 10:10:31',NULL,NULL,0,NULL,NULL,NULL,'bfad82df-1691-11df-97a5-7038c432aabf'),(10027,31582,1,1,1,'2006-05-23 10:09:11',NULL,NULL,0,NULL,NULL,NULL,'bfad8475-1691-11df-97a5-7038c432aabf'),(10028,31593,1,1,1,'2006-05-23 10:13:46',NULL,NULL,0,NULL,NULL,NULL,'bfad8799-1691-11df-97a5-7038c432aabf'),(10029,31594,1,1,1,'2006-05-23 10:13:59',NULL,NULL,0,NULL,NULL,NULL,'bfad96ce-1691-11df-97a5-7038c432aabf'),(10030,31598,1,1,1,'2006-05-23 10:15:10',NULL,NULL,0,NULL,NULL,NULL,'bfada49f-1691-11df-97a5-7038c432aabf'),(10031,31604,1,1,1,'2006-05-23 10:16:37',NULL,NULL,0,NULL,NULL,NULL,'bfadb181-1691-11df-97a5-7038c432aabf'),(10032,31605,1,1,1,'2006-05-23 10:17:07',NULL,NULL,0,NULL,NULL,NULL,'bfadcfba-1691-11df-97a5-7038c432aabf'),(10033,31609,1,1,1,'2006-05-23 10:16:54',NULL,NULL,0,NULL,NULL,NULL,'bfadd0d9-1691-11df-97a5-7038c432aabf'),(10034,31612,1,1,1,'2006-05-23 10:18:10',NULL,NULL,0,NULL,NULL,NULL,'bfadd1ef-1691-11df-97a5-7038c432aabf'),(10035,31613,1,1,1,'2006-05-23 10:18:01',NULL,NULL,0,NULL,NULL,NULL,'bfadd309-1691-11df-97a5-7038c432aabf'),(10036,31617,1,1,1,'2006-05-23 10:19:28',NULL,NULL,0,NULL,NULL,NULL,'bfadd41f-1691-11df-97a5-7038c432aabf'),(10037,31627,1,1,1,'2006-05-23 10:22:41',NULL,NULL,0,NULL,NULL,NULL,'bfadd53e-1691-11df-97a5-7038c432aabf'),(10038,31628,1,1,1,'2006-05-23 10:22:28',NULL,NULL,0,NULL,NULL,NULL,'bfadd658-1691-11df-97a5-7038c432aabf'),(10039,31630,1,1,1,'2006-05-23 10:22:51',NULL,NULL,0,NULL,NULL,NULL,'bfadd777-1691-11df-97a5-7038c432aabf'),(10040,31634,1,1,1,'2006-05-23 10:24:00',NULL,NULL,0,NULL,NULL,NULL,'bfadd88d-1691-11df-97a5-7038c432aabf'),(10041,31636,1,1,1,'2006-05-23 10:24:26',NULL,NULL,0,NULL,NULL,NULL,'bfadd9ab-1691-11df-97a5-7038c432aabf'),(10042,31638,1,1,1,'2006-05-23 10:24:26',NULL,NULL,0,NULL,NULL,NULL,'bfaddac1-1691-11df-97a5-7038c432aabf'),(10043,31640,1,1,1,'2006-05-23 10:25:19',NULL,NULL,0,NULL,NULL,NULL,'bfaddbe0-1691-11df-97a5-7038c432aabf'),(10044,31645,1,1,1,'2006-05-23 10:26:19',NULL,NULL,0,NULL,NULL,NULL,'bfaddcf6-1691-11df-97a5-7038c432aabf'),(10045,31646,1,1,1,'2006-05-23 10:26:53',NULL,NULL,0,NULL,NULL,NULL,'bfadde0c-1691-11df-97a5-7038c432aabf'),(10046,31648,1,1,1,'2006-05-23 10:26:40',NULL,NULL,0,NULL,NULL,NULL,'bfaddf2b-1691-11df-97a5-7038c432aabf'),(10047,31649,1,1,1,'2006-05-23 10:27:31',NULL,NULL,0,NULL,NULL,NULL,'bfade041-1691-11df-97a5-7038c432aabf'),(10048,31656,1,1,1,'2006-05-23 10:29:12',NULL,NULL,0,NULL,NULL,NULL,'bfade15f-1691-11df-97a5-7038c432aabf'),(10049,31658,1,1,1,'2006-05-23 10:28:54',NULL,NULL,0,NULL,NULL,NULL,'bfade271-1691-11df-97a5-7038c432aabf'),(10050,31665,1,1,1,'2006-05-23 10:30:05',NULL,NULL,0,NULL,NULL,NULL,'bfade38b-1691-11df-97a5-7038c432aabf'),(10051,31666,1,1,1,'2006-05-23 10:32:35',NULL,NULL,0,NULL,NULL,NULL,'bfade4a1-1691-11df-97a5-7038c432aabf'),(10052,31667,1,1,1,'2006-05-23 10:55:13',NULL,NULL,0,NULL,NULL,NULL,'bfade5b7-1691-11df-97a5-7038c432aabf'),(10053,31668,1,1,1,'2006-05-23 10:56:37',NULL,NULL,0,NULL,NULL,NULL,'bfade72c-1691-11df-97a5-7038c432aabf'),(10054,31671,1,1,1,'2006-05-23 10:56:54',NULL,NULL,0,NULL,NULL,NULL,'bfade857-1691-11df-97a5-7038c432aabf'),(10055,31672,1,1,1,'2006-05-23 10:58:11',NULL,NULL,0,NULL,NULL,NULL,'bfade982-1691-11df-97a5-7038c432aabf'),(10056,31673,1,1,1,'2006-05-23 10:58:19',NULL,NULL,0,NULL,NULL,NULL,'bfadeaa9-1691-11df-97a5-7038c432aabf'),(10057,31674,1,1,1,'2006-05-23 10:59:01',NULL,NULL,0,NULL,NULL,NULL,'bfadebd5-1691-11df-97a5-7038c432aabf'),(10058,31676,1,1,1,'2006-05-23 11:00:40',NULL,NULL,0,NULL,NULL,NULL,'bfadecf8-1691-11df-97a5-7038c432aabf'),(10059,31685,1,1,1,'2006-05-23 11:03:37',NULL,NULL,0,NULL,NULL,NULL,'bfadee1f-1691-11df-97a5-7038c432aabf'),(10060,31688,1,1,1,'2006-05-23 11:05:03',NULL,NULL,0,NULL,NULL,NULL,'bfadef71-1691-11df-97a5-7038c432aabf'),(10061,31691,1,1,1,'2006-05-23 11:05:33',NULL,NULL,0,NULL,NULL,NULL,'bfadf087-1691-11df-97a5-7038c432aabf'),(10062,31694,1,1,1,'2006-05-23 11:05:33',NULL,NULL,0,NULL,NULL,NULL,'bfadf1a1-1691-11df-97a5-7038c432aabf'),(10063,31704,1,1,1,'2006-05-23 11:07:08',NULL,NULL,0,NULL,NULL,NULL,'bfadf2b7-1691-11df-97a5-7038c432aabf'),(10064,31715,1,1,1,'2006-05-23 11:10:28',NULL,NULL,0,NULL,NULL,NULL,'bfadf3cd-1691-11df-97a5-7038c432aabf'),(10065,31724,1,1,1,'2006-05-23 11:13:27',NULL,NULL,0,NULL,NULL,NULL,'bfadf4e3-1691-11df-97a5-7038c432aabf'),(10066,31727,1,1,1,'2006-05-23 11:13:43',NULL,NULL,0,NULL,NULL,NULL,'bfadf5fd-1691-11df-97a5-7038c432aabf'),(10067,31732,1,1,1,'2006-05-23 11:14:49',NULL,NULL,0,NULL,NULL,NULL,'bfadf70f-1691-11df-97a5-7038c432aabf'),(10068,31733,1,1,1,'2006-05-23 11:10:43',NULL,NULL,0,NULL,NULL,NULL,'bfadf825-1691-11df-97a5-7038c432aabf'),(10069,31734,1,1,1,'2006-05-23 11:15:12',NULL,NULL,0,NULL,NULL,NULL,'bfadf940-1691-11df-97a5-7038c432aabf'),(10070,31736,1,1,1,'2006-05-23 11:16:03',NULL,NULL,0,NULL,NULL,NULL,'bfadfa5a-1691-11df-97a5-7038c432aabf'),(10071,31739,1,1,1,'2006-05-23 11:16:50',NULL,NULL,0,NULL,NULL,NULL,'bfadfb74-1691-11df-97a5-7038c432aabf'),(10072,31741,1,1,1,'2006-05-23 11:17:25',NULL,NULL,0,NULL,NULL,NULL,'bfadfc86-1691-11df-97a5-7038c432aabf'),(10073,31742,1,1,1,'2006-05-23 11:17:37',NULL,NULL,0,NULL,NULL,NULL,'bfadfda0-1691-11df-97a5-7038c432aabf'),(10074,31743,1,1,1,'2006-05-23 11:18:02',NULL,NULL,0,NULL,NULL,NULL,'bfadfeba-1691-11df-97a5-7038c432aabf'),(10075,31744,1,1,1,'2006-05-23 11:17:37',NULL,NULL,0,NULL,NULL,NULL,'bfadffd1-1691-11df-97a5-7038c432aabf'),(10076,31746,1,1,1,'2006-05-23 11:16:24',NULL,NULL,0,NULL,NULL,NULL,'bfae00eb-1691-11df-97a5-7038c432aabf'),(10077,31747,1,1,1,'2006-05-23 11:18:47',NULL,NULL,0,NULL,NULL,NULL,'bfae0205-1691-11df-97a5-7038c432aabf'),(10078,31750,1,1,1,'2006-05-23 11:19:15',NULL,NULL,0,NULL,NULL,NULL,'bfae031f-1691-11df-97a5-7038c432aabf'),(10079,31755,1,1,1,'2006-05-23 11:21:00',NULL,NULL,0,NULL,NULL,NULL,'bfae043a-1691-11df-97a5-7038c432aabf'),(10080,31756,1,1,1,'2006-05-23 11:20:45',NULL,NULL,0,NULL,NULL,NULL,'bfae0558-1691-11df-97a5-7038c432aabf'),(10081,31759,1,1,1,'2006-05-23 11:20:20',NULL,NULL,0,NULL,NULL,NULL,'bfae066e-1691-11df-97a5-7038c432aabf'),(10082,31771,1,1,1,'2006-05-23 11:24:10',NULL,NULL,0,NULL,NULL,NULL,'bfae0784-1691-11df-97a5-7038c432aabf'),(10083,31772,1,1,1,'2006-05-23 11:24:26',NULL,NULL,0,NULL,NULL,NULL,'bfae08a3-1691-11df-97a5-7038c432aabf'),(10084,31774,1,1,1,'2006-05-23 11:24:26',NULL,NULL,0,NULL,NULL,NULL,'bfae09b9-1691-11df-97a5-7038c432aabf'),(10085,31776,1,1,1,'2006-05-23 11:22:57',NULL,NULL,0,NULL,NULL,NULL,'bfae0ad3-1691-11df-97a5-7038c432aabf'),(10086,31778,1,1,1,'2006-05-23 11:24:16',NULL,NULL,0,NULL,NULL,NULL,'bfae0be9-1691-11df-97a5-7038c432aabf'),(10087,31780,1,1,1,'2006-05-23 11:25:43',NULL,NULL,0,NULL,NULL,NULL,'bfae0d08-1691-11df-97a5-7038c432aabf'),(10088,31783,1,1,1,'2006-05-23 11:26:50',NULL,NULL,0,NULL,NULL,NULL,'bfae0e78-1691-11df-97a5-7038c432aabf'),(10089,31785,1,1,1,'2006-05-23 11:26:55',NULL,NULL,0,NULL,NULL,NULL,'bfae0fa3-1691-11df-97a5-7038c432aabf'),(10090,31786,1,1,1,'2006-05-23 11:27:04',NULL,NULL,0,NULL,NULL,NULL,'bfae10ca-1691-11df-97a5-7038c432aabf'),(10091,31790,1,1,1,'2006-05-23 11:28:30',NULL,NULL,0,NULL,NULL,NULL,'bfae11f6-1691-11df-97a5-7038c432aabf'),(10092,31797,1,1,1,'2006-05-23 11:30:05',NULL,NULL,0,NULL,NULL,NULL,'bfae1321-1691-11df-97a5-7038c432aabf'),(10093,31798,1,1,1,'2006-05-23 11:30:25',NULL,NULL,0,NULL,NULL,NULL,'bfae1448-1691-11df-97a5-7038c432aabf'),(10094,31799,1,1,1,'2006-05-23 11:30:22',NULL,NULL,0,NULL,NULL,NULL,'bfae15b8-1691-11df-97a5-7038c432aabf'),(10095,31800,1,1,1,'2006-05-23 11:31:16',NULL,NULL,0,NULL,NULL,NULL,'bfae1724-1691-11df-97a5-7038c432aabf'),(10096,31805,1,1,1,'2006-05-23 11:30:20',NULL,NULL,0,NULL,NULL,NULL,'bfae184f-1691-11df-97a5-7038c432aabf'),(10097,31808,1,1,1,'2006-05-23 11:32:11',NULL,NULL,0,NULL,NULL,NULL,'bfae1976-1691-11df-97a5-7038c432aabf'),(10098,31814,1,1,1,'2006-05-23 11:33:30',NULL,NULL,0,NULL,NULL,NULL,'bfae1a99-1691-11df-97a5-7038c432aabf'),(10099,31815,1,1,1,'2006-05-23 11:34:39',NULL,NULL,0,NULL,NULL,NULL,'bfae1bc4-1691-11df-97a5-7038c432aabf'),(10100,31816,1,1,1,'2006-05-23 11:34:36',NULL,NULL,0,NULL,NULL,NULL,'bfae1ce7-1691-11df-97a5-7038c432aabf'),(10101,31818,1,1,1,'2006-05-23 11:35:26',NULL,NULL,0,NULL,NULL,NULL,'bfae1e46-1691-11df-97a5-7038c432aabf'),(10102,31820,1,1,1,'2006-05-23 11:35:52',NULL,NULL,0,NULL,NULL,NULL,'bfae1f5c-1691-11df-97a5-7038c432aabf'),(10103,31821,1,1,1,'2006-05-23 11:35:27',NULL,NULL,0,NULL,NULL,NULL,'bfae207b-1691-11df-97a5-7038c432aabf'),(10104,31825,1,1,1,'2006-05-23 11:37:43',NULL,NULL,0,NULL,NULL,NULL,'bfae2191-1691-11df-97a5-7038c432aabf'),(10105,31832,1,1,1,'2006-05-23 11:38:33',NULL,NULL,0,NULL,NULL,NULL,'bfae22ab-1691-11df-97a5-7038c432aabf'),(10106,31834,1,1,1,'2006-05-23 11:37:24',NULL,NULL,0,NULL,NULL,NULL,'bfae23c1-1691-11df-97a5-7038c432aabf'),(10107,31835,1,1,1,'2006-05-23 11:39:55',NULL,NULL,0,NULL,NULL,NULL,'bfae2d4b-1691-11df-97a5-7038c432aabf'),(10108,31839,1,1,1,'2006-05-23 11:41:27',NULL,NULL,0,NULL,NULL,NULL,'bfae2e61-1691-11df-97a5-7038c432aabf'),(10109,31841,1,1,1,'2006-05-23 11:41:13',NULL,NULL,0,NULL,NULL,NULL,'bfae2f73-1691-11df-97a5-7038c432aabf'),(10110,31847,1,1,1,'2006-05-23 11:42:38',NULL,NULL,0,NULL,NULL,NULL,'bfae308d-1691-11df-97a5-7038c432aabf'),(10111,31850,1,1,1,'2006-05-23 11:43:53',NULL,NULL,0,NULL,NULL,NULL,'bfae31a8-1691-11df-97a5-7038c432aabf'),(10112,31861,1,1,1,'2006-05-23 11:46:07',NULL,NULL,0,NULL,NULL,NULL,'bfae32c6-1691-11df-97a5-7038c432aabf'),(10113,31868,1,1,1,'2006-05-23 11:49:03',NULL,NULL,0,NULL,NULL,NULL,'bfae33e1-1691-11df-97a5-7038c432aabf'),(10114,31870,1,1,1,'2006-05-23 11:43:59',NULL,NULL,0,NULL,NULL,NULL,'bfae3555-1691-11df-97a5-7038c432aabf'),(10115,31873,1,1,1,'2006-05-23 11:52:22',NULL,NULL,0,NULL,NULL,NULL,'bfae367c-1691-11df-97a5-7038c432aabf'),(10116,31875,1,1,1,'2006-05-23 11:51:51',NULL,NULL,0,NULL,NULL,NULL,'bfae37a3-1691-11df-97a5-7038c432aabf'),(10117,31879,1,1,1,'2006-05-23 11:45:01',NULL,NULL,0,NULL,NULL,NULL,'bfae38ce-1691-11df-97a5-7038c432aabf'),(10118,31880,1,1,1,'2006-05-23 11:54:37',NULL,NULL,0,NULL,NULL,NULL,'bfae39f5-1691-11df-97a5-7038c432aabf'),(10119,31883,1,1,1,'2006-05-23 11:53:50',NULL,NULL,0,NULL,NULL,NULL,'bfae3b21-1691-11df-97a5-7038c432aabf'),(10120,31884,1,1,1,'2006-05-23 11:55:23',NULL,NULL,0,NULL,NULL,NULL,'bfae3c48-1691-11df-97a5-7038c432aabf'),(10121,31886,1,1,1,'2006-05-23 11:56:40',NULL,NULL,0,NULL,NULL,NULL,'bfae3d9e-1691-11df-97a5-7038c432aabf'),(10122,31889,1,1,1,'2006-05-23 11:56:14',NULL,NULL,0,NULL,NULL,NULL,'bfae3eb8-1691-11df-97a5-7038c432aabf'),(10123,31890,1,1,1,'2006-05-23 11:49:59',NULL,NULL,0,NULL,NULL,NULL,'bfae3fd3-1691-11df-97a5-7038c432aabf'),(10124,31899,1,1,1,'2006-05-23 12:00:51',NULL,NULL,0,NULL,NULL,NULL,'bfae40ed-1691-11df-97a5-7038c432aabf'),(10125,31903,1,1,1,'2006-05-23 12:00:47',NULL,NULL,0,NULL,NULL,NULL,'bfae4203-1691-11df-97a5-7038c432aabf'),(10126,31905,1,1,1,'2006-05-23 12:02:35',NULL,NULL,0,NULL,NULL,NULL,'bfae4322-1691-11df-97a5-7038c432aabf'),(10127,31910,1,1,1,'2006-05-23 12:03:45',NULL,NULL,0,NULL,NULL,NULL,'bfae443c-1691-11df-97a5-7038c432aabf'),(10128,31912,1,1,1,'2006-05-23 12:04:10',NULL,NULL,0,NULL,NULL,NULL,'bfae4567-1691-11df-97a5-7038c432aabf'),(10129,31913,1,1,1,'2006-05-23 12:02:17',NULL,NULL,0,NULL,NULL,NULL,'bfae4731-1691-11df-97a5-7038c432aabf'),(10130,31914,1,1,1,'2006-05-23 12:00:22',NULL,NULL,0,NULL,NULL,NULL,'bfae48f2-1691-11df-97a5-7038c432aabf'),(10131,31915,1,1,1,'2006-05-23 12:05:22',NULL,NULL,0,NULL,NULL,NULL,'bfae4aab-1691-11df-97a5-7038c432aabf'),(10132,31917,1,1,1,'2006-05-23 12:06:13',NULL,NULL,0,NULL,NULL,NULL,'bfae4d4f-1691-11df-97a5-7038c432aabf'),(10133,31918,1,1,1,'2006-05-23 12:06:31',NULL,NULL,0,NULL,NULL,NULL,'bfae4f18-1691-11df-97a5-7038c432aabf'),(10134,31920,1,1,1,'2006-05-23 12:05:06',NULL,NULL,0,NULL,NULL,NULL,'bfae50ea-1691-11df-97a5-7038c432aabf'),(10135,31923,1,1,1,'2006-05-23 12:08:42',NULL,NULL,0,NULL,NULL,NULL,'bfae52c1-1691-11df-97a5-7038c432aabf'),(10136,31928,1,1,1,'2006-05-23 12:09:40',NULL,NULL,0,NULL,NULL,NULL,'bfae5486-1691-11df-97a5-7038c432aabf'),(10137,31929,1,1,1,'2006-05-23 12:06:59',NULL,NULL,0,NULL,NULL,NULL,'bfae5654-1691-11df-97a5-7038c432aabf'),(10138,31930,1,1,1,'2006-05-23 12:10:25',NULL,NULL,0,NULL,NULL,NULL,'bfae581e-1691-11df-97a5-7038c432aabf'),(10139,31933,1,1,1,'2006-05-23 12:12:08',NULL,NULL,0,NULL,NULL,NULL,'bfae59e8-1691-11df-97a5-7038c432aabf'),(10140,31936,1,1,1,'2006-05-23 12:10:22',NULL,NULL,0,NULL,NULL,NULL,'bfae5c0b-1691-11df-97a5-7038c432aabf'),(10141,31940,1,1,1,'2006-05-23 12:13:15',NULL,NULL,0,NULL,NULL,NULL,'bfae5df3-1691-11df-97a5-7038c432aabf'),(10142,31945,1,1,1,'2006-05-23 12:15:10',NULL,NULL,0,NULL,NULL,NULL,'bfae5fdf-1691-11df-97a5-7038c432aabf'),(10143,31948,1,1,1,'2006-05-23 12:15:21',NULL,NULL,0,NULL,NULL,NULL,'bfae61c2-1691-11df-97a5-7038c432aabf'),(10144,31950,1,1,1,'2006-05-23 12:17:04',NULL,NULL,0,NULL,NULL,NULL,'bfae63e1-1691-11df-97a5-7038c432aabf'),(10145,31951,1,1,1,'2006-05-23 12:17:43',NULL,NULL,0,NULL,NULL,NULL,'bfae65a7-1691-11df-97a5-7038c432aabf'),(10146,31957,1,1,1,'2006-05-23 12:18:09',NULL,NULL,0,NULL,NULL,NULL,'bfae66c5-1691-11df-97a5-7038c432aabf'),(10147,31958,1,1,1,'2006-05-23 12:18:58',NULL,NULL,0,NULL,NULL,NULL,'bfae67e8-1691-11df-97a5-7038c432aabf'),(10148,31961,1,1,1,'2006-05-23 12:20:22',NULL,NULL,0,NULL,NULL,NULL,'bfae68fe-1691-11df-97a5-7038c432aabf'),(10149,31962,1,1,1,'2006-05-23 12:21:18',NULL,NULL,0,NULL,NULL,NULL,'bfae6a18-1691-11df-97a5-7038c432aabf'),(10150,31963,1,1,1,'2006-05-23 12:20:29',NULL,NULL,0,NULL,NULL,NULL,'bfae6b2e-1691-11df-97a5-7038c432aabf'),(10151,31965,1,1,1,'2006-05-23 12:21:50',NULL,NULL,0,NULL,NULL,NULL,'bfae6c4d-1691-11df-97a5-7038c432aabf'),(10152,31974,1,1,1,'2006-05-23 12:25:31',NULL,NULL,0,NULL,NULL,NULL,'bfae6d63-1691-11df-97a5-7038c432aabf'),(10153,31975,1,1,1,'2006-05-23 12:22:36',NULL,NULL,0,NULL,NULL,NULL,'bfae6e82-1691-11df-97a5-7038c432aabf'),(10154,31985,1,1,1,'2006-05-23 12:29:24',NULL,NULL,0,NULL,NULL,NULL,'bfae6f93-1691-11df-97a5-7038c432aabf'),(10155,31988,1,1,1,'2006-05-23 12:31:28',NULL,NULL,0,NULL,NULL,NULL,'bfae70ae-1691-11df-97a5-7038c432aabf'),(10156,31989,1,1,1,'2006-05-23 12:32:11',NULL,NULL,0,NULL,NULL,NULL,'bfae71cc-1691-11df-97a5-7038c432aabf'),(10157,31992,1,1,1,'2006-05-23 12:32:42',NULL,NULL,0,NULL,NULL,NULL,'bfae72e2-1691-11df-97a5-7038c432aabf'),(10158,31997,1,1,1,'2006-05-23 12:34:01',NULL,NULL,0,NULL,NULL,NULL,'bfae73fc-1691-11df-97a5-7038c432aabf'),(10159,31998,1,1,1,'2006-05-23 12:33:59',NULL,NULL,0,NULL,NULL,NULL,'bfae7513-1691-11df-97a5-7038c432aabf'),(10160,32006,1,1,1,'2006-05-23 12:35:01',NULL,NULL,0,NULL,NULL,NULL,'bfae7631-1691-11df-97a5-7038c432aabf'),(10161,32010,1,1,1,'2006-05-23 12:37:25',NULL,NULL,0,NULL,NULL,NULL,'bfae7747-1691-11df-97a5-7038c432aabf'),(10162,32013,1,1,1,'2006-05-23 12:38:20',NULL,NULL,0,NULL,NULL,NULL,'bfae7861-1691-11df-97a5-7038c432aabf'),(10163,32018,1,1,1,'2006-05-23 12:39:34',NULL,NULL,0,NULL,NULL,NULL,'bfae7980-1691-11df-97a5-7038c432aabf'),(10164,32019,1,1,1,'2006-05-23 12:40:30',NULL,NULL,0,NULL,NULL,NULL,'bfae7a9a-1691-11df-97a5-7038c432aabf'),(10165,32022,1,1,1,'2006-05-23 12:38:10',NULL,NULL,0,NULL,NULL,NULL,'bfae7bb9-1691-11df-97a5-7038c432aabf'),(10166,32026,1,1,1,'2006-05-23 12:42:09',NULL,NULL,0,NULL,NULL,NULL,'bfae7cd3-1691-11df-97a5-7038c432aabf'),(10167,32036,1,1,1,'2006-05-23 12:45:40',NULL,NULL,0,NULL,NULL,NULL,'bfae7ded-1691-11df-97a5-7038c432aabf'),(10168,32041,1,1,1,'2006-05-23 12:48:02',NULL,NULL,0,NULL,NULL,NULL,'bfae7f04-1691-11df-97a5-7038c432aabf'),(10169,32044,1,1,1,'2006-05-23 12:48:52',NULL,NULL,0,NULL,NULL,NULL,'bfae801a-1691-11df-97a5-7038c432aabf'),(10170,32049,1,1,1,'2006-05-23 12:49:16',NULL,NULL,0,NULL,NULL,NULL,'bfae8134-1691-11df-97a5-7038c432aabf'),(10171,32050,1,1,1,'2006-05-23 12:50:47',NULL,NULL,0,NULL,NULL,NULL,'bfae824a-1691-11df-97a5-7038c432aabf'),(10172,32051,1,1,1,'2006-05-23 12:51:33',NULL,NULL,0,NULL,NULL,NULL,'bfae83c7-1691-11df-97a5-7038c432aabf'),(10173,32055,1,1,1,'2006-05-23 12:51:14',NULL,NULL,0,NULL,NULL,NULL,'bfae84ee-1691-11df-97a5-7038c432aabf'),(10174,32057,1,1,1,'2006-05-23 12:52:48',NULL,NULL,0,NULL,NULL,NULL,'bfae8619-1691-11df-97a5-7038c432aabf'),(10175,32061,1,1,1,'2006-05-23 12:53:46',NULL,NULL,0,NULL,NULL,NULL,'bfae8740-1691-11df-97a5-7038c432aabf'),(10176,32062,1,1,1,'2006-05-23 12:54:58',NULL,NULL,0,NULL,NULL,NULL,'bfae886c-1691-11df-97a5-7038c432aabf'),(10177,32063,1,1,1,'2006-05-23 12:54:22',NULL,NULL,0,NULL,NULL,NULL,'bfae8993-1691-11df-97a5-7038c432aabf'),(10178,32065,1,1,1,'2006-05-23 12:55:34',NULL,NULL,0,NULL,NULL,NULL,'bfae8af1-1691-11df-97a5-7038c432aabf'),(10179,32073,1,1,1,'2006-05-23 13:32:44',NULL,NULL,0,NULL,NULL,NULL,'bfae8c0c-1691-11df-97a5-7038c432aabf'),(10180,32075,1,1,1,'2006-05-23 13:36:25',NULL,NULL,0,NULL,NULL,NULL,'bfae8d26-1691-11df-97a5-7038c432aabf'),(10181,32084,1,1,1,'2006-05-23 13:58:51',NULL,NULL,0,NULL,NULL,NULL,'bfae8e45-1691-11df-97a5-7038c432aabf'),(10182,32092,1,1,1,'2006-05-23 14:09:44',NULL,NULL,0,NULL,NULL,NULL,'bfae8f5b-1691-11df-97a5-7038c432aabf'),(10183,32094,1,1,1,'2006-05-23 14:10:26',NULL,NULL,0,NULL,NULL,NULL,'bfae9079-1691-11df-97a5-7038c432aabf'),(10184,32102,1,1,1,'2006-05-23 14:14:27',NULL,NULL,0,NULL,NULL,NULL,'bfae9194-1691-11df-97a5-7038c432aabf'),(10185,32106,1,1,1,'2006-05-23 14:17:17',NULL,NULL,0,NULL,NULL,NULL,'bfae92aa-1691-11df-97a5-7038c432aabf'),(10186,32107,1,1,1,'2006-05-23 14:17:33',NULL,NULL,0,NULL,NULL,NULL,'bfae93c8-1691-11df-97a5-7038c432aabf'),(10187,32111,1,1,1,'2006-05-23 14:18:47',NULL,NULL,0,NULL,NULL,NULL,'bfae94de-1691-11df-97a5-7038c432aabf'),(10188,32113,1,1,1,'2006-05-23 14:20:24',NULL,NULL,0,NULL,NULL,NULL,'bfae95f9-1691-11df-97a5-7038c432aabf'),(10189,32115,1,1,1,'2006-05-23 14:21:47',NULL,NULL,0,NULL,NULL,NULL,'bfae970f-1691-11df-97a5-7038c432aabf'),(10190,32116,1,1,1,'2006-05-23 14:22:09',NULL,NULL,0,NULL,NULL,NULL,'bfae9829-1691-11df-97a5-7038c432aabf'),(10191,32117,1,1,1,'2006-05-23 14:22:13',NULL,NULL,0,NULL,NULL,NULL,'bfae993f-1691-11df-97a5-7038c432aabf'),(10192,32121,1,1,1,'2006-05-23 14:25:24',NULL,NULL,0,NULL,NULL,NULL,'bfae9a59-1691-11df-97a5-7038c432aabf'),(10193,32131,1,1,1,'2006-05-23 14:28:10',NULL,NULL,0,NULL,NULL,NULL,'bfae9b6f-1691-11df-97a5-7038c432aabf'),(10194,32145,1,1,1,'2006-05-23 14:35:05',NULL,NULL,0,NULL,NULL,NULL,'bfae9c89-1691-11df-97a5-7038c432aabf'),(10195,32147,1,1,1,'2006-05-23 14:36:22',NULL,NULL,0,NULL,NULL,NULL,'bfae9da4-1691-11df-97a5-7038c432aabf'),(10196,32150,1,1,1,'2006-05-23 14:36:31',NULL,NULL,0,NULL,NULL,NULL,'bfae9ebe-1691-11df-97a5-7038c432aabf'),(10197,32151,1,1,1,'2006-05-23 14:38:13',NULL,NULL,0,NULL,NULL,NULL,'bfae9fe1-1691-11df-97a5-7038c432aabf'),(10198,32155,1,1,1,'2006-05-23 14:39:14',NULL,NULL,0,NULL,NULL,NULL,'bfaea100-1691-11df-97a5-7038c432aabf'),(10199,32159,1,1,1,'2006-05-23 14:40:34',NULL,NULL,0,NULL,NULL,NULL,'bfaea222-1691-11df-97a5-7038c432aabf'),(10200,32160,1,1,1,'2006-05-23 14:39:44',NULL,NULL,0,NULL,NULL,NULL,'bfaea338-1691-11df-97a5-7038c432aabf'),(10201,32161,1,1,1,'2006-05-23 14:39:14',NULL,NULL,0,NULL,NULL,NULL,'bfaea453-1691-11df-97a5-7038c432aabf'),(10202,32162,1,1,1,'2006-05-23 14:41:04',NULL,NULL,0,NULL,NULL,NULL,'bfaea576-1691-11df-97a5-7038c432aabf'),(10203,32165,1,1,1,'2006-05-23 14:41:31',NULL,NULL,0,NULL,NULL,NULL,'bfaea690-1691-11df-97a5-7038c432aabf'),(10204,32166,1,1,1,'2006-05-23 14:42:16',NULL,NULL,0,NULL,NULL,NULL,'bfaea7b3-1691-11df-97a5-7038c432aabf'),(10205,32179,1,1,1,'2006-05-23 14:53:26',NULL,NULL,0,NULL,NULL,NULL,'bfaea8cd-1691-11df-97a5-7038c432aabf'),(10206,32189,1,1,1,'2006-05-23 14:59:25',NULL,NULL,0,NULL,NULL,NULL,'bfaeabd3-1691-11df-97a5-7038c432aabf'),(10207,32196,1,1,1,'2006-05-23 15:01:34',NULL,NULL,0,NULL,NULL,NULL,'bfaeaf0d-1691-11df-97a5-7038c432aabf'),(10208,32198,1,1,1,'2006-05-23 15:05:00',NULL,NULL,0,NULL,NULL,NULL,'bfaeb04e-1691-11df-97a5-7038c432aabf'),(10209,32201,1,1,1,'2006-05-23 15:04:51',NULL,NULL,0,NULL,NULL,NULL,'bfaeb18a-1691-11df-97a5-7038c432aabf'),(10210,32205,1,1,1,'2006-05-23 15:07:26',NULL,NULL,0,NULL,NULL,NULL,'bfaeb2be-1691-11df-97a5-7038c432aabf'),(10211,32207,1,1,1,'2006-05-23 15:07:26',NULL,NULL,0,NULL,NULL,NULL,'bfaeb3f6-1691-11df-97a5-7038c432aabf'),(10212,32208,1,1,1,'2006-05-23 15:08:49',NULL,NULL,0,NULL,NULL,NULL,'bfaeb526-1691-11df-97a5-7038c432aabf'),(10213,32215,1,1,1,'2006-05-23 15:11:51',NULL,NULL,0,NULL,NULL,NULL,'bfaeb65e-1691-11df-97a5-7038c432aabf'),(10214,32242,1,1,1,'2006-05-23 15:27:20',NULL,NULL,0,NULL,NULL,NULL,'bfaeb78e-1691-11df-97a5-7038c432aabf'),(10215,32256,1,1,1,'2006-05-23 15:43:14',NULL,NULL,0,NULL,NULL,NULL,'bfaec20c-1691-11df-97a5-7038c432aabf'),(10216,32262,1,1,1,'2006-05-23 15:47:09',NULL,NULL,0,NULL,NULL,NULL,'bfaec33c-1691-11df-97a5-7038c432aabf'),(10217,32266,1,1,1,'2006-05-23 15:48:52',NULL,NULL,0,NULL,NULL,NULL,'bfaec463-1691-11df-97a5-7038c432aabf'),(10218,32269,1,1,1,'2006-05-23 15:50:22',NULL,NULL,0,NULL,NULL,NULL,'bfaec59b-1691-11df-97a5-7038c432aabf'),(10219,32277,1,1,1,'2006-05-23 15:55:01',NULL,NULL,0,NULL,NULL,NULL,'bfaec6cb-1691-11df-97a5-7038c432aabf'),(10220,32282,1,1,1,'2006-05-23 15:57:27',NULL,NULL,0,NULL,NULL,NULL,'bfaec803-1691-11df-97a5-7038c432aabf'),(10221,32284,1,1,1,'2006-05-23 15:56:29',NULL,NULL,0,NULL,NULL,NULL,'bfaec933-1691-11df-97a5-7038c432aabf'),(10222,32286,1,1,1,'2006-05-23 15:57:19',NULL,NULL,0,NULL,NULL,NULL,'bfaeca6b-1691-11df-97a5-7038c432aabf'),(10223,32290,1,1,1,'2006-05-23 16:00:46',NULL,NULL,0,NULL,NULL,NULL,'bfaecb9f-1691-11df-97a5-7038c432aabf'),(10224,32293,1,1,1,'2006-05-23 16:05:19',NULL,NULL,0,NULL,NULL,NULL,'bfaeccd7-1691-11df-97a5-7038c432aabf'),(10225,32294,1,1,1,'2006-05-23 16:06:25',NULL,NULL,0,NULL,NULL,NULL,'bfaece07-1691-11df-97a5-7038c432aabf'),(10226,32303,1,1,1,'2006-05-23 16:09:19',NULL,NULL,0,NULL,NULL,NULL,'bfaecf37-1691-11df-97a5-7038c432aabf'),(10227,32304,1,1,1,'2006-05-23 16:08:32',NULL,NULL,0,NULL,NULL,NULL,'bfaed13c-1691-11df-97a5-7038c432aabf'),(10228,32312,1,1,1,'2006-05-23 16:18:33',NULL,NULL,0,NULL,NULL,NULL,'bfaed297-1691-11df-97a5-7038c432aabf'),(10229,32325,1,1,1,'2006-05-23 16:29:54',NULL,NULL,0,NULL,NULL,NULL,'bfaed3d3-1691-11df-97a5-7038c432aabf'),(10230,32328,1,1,1,'2006-05-23 16:31:45',NULL,NULL,0,NULL,NULL,NULL,'bfaed503-1691-11df-97a5-7038c432aabf'),(10231,32340,1,1,1,'2006-05-23 16:33:25',NULL,NULL,0,NULL,NULL,NULL,'bfaed637-1691-11df-97a5-7038c432aabf'),(10232,32344,1,1,1,'2006-05-23 16:36:12',NULL,NULL,0,NULL,NULL,NULL,'bfaed79a-1691-11df-97a5-7038c432aabf'),(10233,32369,1,1,1,'2006-05-24 08:25:49',NULL,NULL,0,NULL,NULL,NULL,'bfaed8b8-1691-11df-97a5-7038c432aabf'),(10234,32374,1,1,1,'2006-05-24 08:36:22',NULL,NULL,0,NULL,NULL,NULL,'bfaed9db-1691-11df-97a5-7038c432aabf'),(10235,32375,1,1,1,'2006-05-24 08:36:35',NULL,NULL,0,NULL,NULL,NULL,'bfaedafa-1691-11df-97a5-7038c432aabf'),(10236,32387,1,1,1,'2006-05-24 08:45:47',NULL,NULL,0,NULL,NULL,NULL,'bfaedc1d-1691-11df-97a5-7038c432aabf'),(10237,32399,1,1,1,'2006-05-24 08:53:56',NULL,NULL,0,NULL,NULL,NULL,'bfaedd37-1691-11df-97a5-7038c432aabf'),(10238,32400,1,1,1,'2006-05-24 08:56:21',NULL,NULL,0,NULL,NULL,NULL,'bfaede5e-1691-11df-97a5-7038c432aabf'),(10239,32406,1,1,1,'2006-05-24 08:59:06',NULL,NULL,0,NULL,NULL,NULL,'bfaedf78-1691-11df-97a5-7038c432aabf'),(10240,32410,1,1,1,'2006-05-24 09:02:00',NULL,NULL,0,NULL,NULL,NULL,'bfaee097-1691-11df-97a5-7038c432aabf'),(10241,32417,1,1,1,'2006-05-24 09:04:10',NULL,NULL,0,NULL,NULL,NULL,'bfaee1ba-1691-11df-97a5-7038c432aabf'),(10242,32429,1,1,1,'2006-05-24 09:09:56',NULL,NULL,0,NULL,NULL,NULL,'bfaee2d8-1691-11df-97a5-7038c432aabf'),(10243,32443,1,1,1,'2006-05-24 09:23:09',NULL,NULL,0,NULL,NULL,NULL,'bfaee3fb-1691-11df-97a5-7038c432aabf'),(10244,32445,1,1,1,'2006-05-24 09:24:54',NULL,NULL,0,NULL,NULL,NULL,'bfaee51a-1691-11df-97a5-7038c432aabf'),(10245,32453,1,1,1,'2006-05-24 09:28:32',NULL,NULL,0,NULL,NULL,NULL,'bfaee638-1691-11df-97a5-7038c432aabf'),(10246,32457,1,1,1,'2006-05-24 09:29:53',NULL,NULL,0,NULL,NULL,NULL,'bfaee757-1691-11df-97a5-7038c432aabf'),(10247,32494,1,1,1,'2006-05-24 09:54:55',NULL,NULL,0,NULL,NULL,NULL,'bfaee87a-1691-11df-97a5-7038c432aabf'),(10248,32495,1,1,1,'2006-05-24 09:54:34',NULL,NULL,0,NULL,NULL,NULL,'bfaee99d-1691-11df-97a5-7038c432aabf'),(10249,32496,1,1,1,'2006-05-24 09:55:33',NULL,NULL,0,NULL,NULL,NULL,'bfaeeabb-1691-11df-97a5-7038c432aabf'),(10250,32499,1,1,1,'2006-05-24 09:58:24',NULL,NULL,0,NULL,NULL,NULL,'bfaeebe2-1691-11df-97a5-7038c432aabf'),(10251,32501,1,1,1,'2006-05-24 10:00:34',NULL,NULL,0,NULL,NULL,NULL,'bfaeed1b-1691-11df-97a5-7038c432aabf'),(10252,32511,1,1,1,'2006-05-24 10:04:17',NULL,NULL,0,NULL,NULL,NULL,'bfaeee4a-1691-11df-97a5-7038c432aabf'),(10253,32521,1,1,1,'2006-05-24 10:08:30',NULL,NULL,0,NULL,NULL,NULL,'bfaeef58-1691-11df-97a5-7038c432aabf'),(10254,32531,1,1,1,'2006-05-24 10:12:28',NULL,NULL,0,NULL,NULL,NULL,'bfaef065-1691-11df-97a5-7038c432aabf'),(10255,32544,1,1,1,'2006-05-24 10:18:12',NULL,NULL,0,NULL,NULL,NULL,'bfaef16e-1691-11df-97a5-7038c432aabf'),(10256,32547,1,1,1,'2006-05-24 10:18:38',NULL,NULL,0,NULL,NULL,NULL,'bfaef278-1691-11df-97a5-7038c432aabf'),(10257,32550,1,1,1,'2006-05-24 10:21:36',NULL,NULL,0,NULL,NULL,NULL,'bfaef389-1691-11df-97a5-7038c432aabf'),(10258,32554,1,1,1,'2006-05-24 10:20:22',NULL,NULL,0,NULL,NULL,NULL,'bfaef493-1691-11df-97a5-7038c432aabf'),(10259,32555,1,1,1,'2006-05-24 10:23:19',NULL,NULL,0,NULL,NULL,NULL,'bfaef59c-1691-11df-97a5-7038c432aabf'),(10260,32559,1,1,1,'2006-05-24 10:22:52',NULL,NULL,0,NULL,NULL,NULL,'bfaef6a5-1691-11df-97a5-7038c432aabf'),(10261,32561,1,1,1,'2006-05-24 10:24:51',NULL,NULL,0,NULL,NULL,NULL,'bfaef7ae-1691-11df-97a5-7038c432aabf'),(10262,32564,1,1,1,'2006-05-24 10:25:45',NULL,NULL,0,NULL,NULL,NULL,'bfaf0510-1691-11df-97a5-7038c432aabf'),(10263,32565,1,1,1,'2006-05-24 10:26:13',NULL,NULL,0,NULL,NULL,NULL,'bfaf0626-1691-11df-97a5-7038c432aabf'),(10264,32570,1,1,1,'2006-05-24 10:28:53',NULL,NULL,0,NULL,NULL,NULL,'bfaf072f-1691-11df-97a5-7038c432aabf'),(10265,32575,1,1,1,'2006-05-24 10:51:46',NULL,NULL,0,NULL,NULL,NULL,'bfaf0839-1691-11df-97a5-7038c432aabf'),(10266,32577,1,1,1,'2006-05-24 10:52:49',NULL,NULL,0,NULL,NULL,NULL,'bfaf0942-1691-11df-97a5-7038c432aabf'),(10267,32582,1,1,1,'2006-05-24 10:56:27',NULL,NULL,0,NULL,NULL,NULL,'bfaf0ceb-1691-11df-97a5-7038c432aabf'),(10268,32593,1,1,1,'2006-05-24 11:01:27',NULL,NULL,0,NULL,NULL,NULL,'bfaf0eac-1691-11df-97a5-7038c432aabf'),(10269,32595,1,1,1,'2006-05-24 11:01:43',NULL,NULL,0,NULL,NULL,NULL,'bfaf1ded-1691-11df-97a5-7038c432aabf'),(10270,32610,1,1,1,'2006-05-24 11:06:16',NULL,NULL,0,NULL,NULL,NULL,'bfaf1fee-1691-11df-97a5-7038c432aabf'),(10271,32611,1,1,1,'2006-05-24 11:07:09',NULL,NULL,0,NULL,NULL,NULL,'bfaf219a-1691-11df-97a5-7038c432aabf'),(10272,32616,1,1,1,'2006-05-24 11:07:32',NULL,NULL,0,NULL,NULL,NULL,'bfaf2346-1691-11df-97a5-7038c432aabf'),(10273,32620,1,1,1,'2006-05-24 11:10:44',NULL,NULL,0,NULL,NULL,NULL,'bfaf308e-1691-11df-97a5-7038c432aabf'),(10274,32626,1,1,1,'2006-05-24 11:12:09',NULL,NULL,0,NULL,NULL,NULL,'bfaf3231-1691-11df-97a5-7038c432aabf'),(10275,32629,1,1,1,'2006-05-24 11:13:48',NULL,NULL,0,NULL,NULL,NULL,'bfaf355a-1691-11df-97a5-7038c432aabf'),(10276,32630,1,1,1,'2006-05-24 11:14:22',NULL,NULL,0,NULL,NULL,NULL,'bfaf448e-1691-11df-97a5-7038c432aabf'),(10277,32638,1,1,1,'2006-05-24 11:15:52',NULL,NULL,0,NULL,NULL,NULL,'bfaf525f-1691-11df-97a5-7038c432aabf'),(10278,32639,1,1,1,'2006-05-24 11:16:07',NULL,NULL,0,NULL,NULL,NULL,'bfaf5f45-1691-11df-97a5-7038c432aabf'),(10279,32642,1,1,1,'2006-05-24 11:17:57',NULL,NULL,0,NULL,NULL,NULL,'bfaf7c2d-1691-11df-97a5-7038c432aabf'),(10280,32648,1,1,1,'2006-05-24 11:20:17',NULL,NULL,0,NULL,NULL,NULL,'bfaf7d4c-1691-11df-97a5-7038c432aabf'),(10281,32651,1,1,1,'2006-05-24 11:21:14',NULL,NULL,0,NULL,NULL,NULL,'bfaf7e66-1691-11df-97a5-7038c432aabf'),(10282,32654,1,1,1,'2006-05-24 11:22:18',NULL,NULL,0,NULL,NULL,NULL,'bfaf7f84-1691-11df-97a5-7038c432aabf'),(10283,32657,1,1,1,'2006-05-24 11:22:10',NULL,NULL,0,NULL,NULL,NULL,'bfaf80a7-1691-11df-97a5-7038c432aabf'),(10284,32661,1,1,1,'2006-05-24 11:21:50',NULL,NULL,0,NULL,NULL,NULL,'bfaf81c2-1691-11df-97a5-7038c432aabf'),(10285,32664,1,1,1,'2006-05-24 11:26:45',NULL,NULL,0,NULL,NULL,NULL,'bfaf82dc-1691-11df-97a5-7038c432aabf'),(10286,32680,1,1,1,'2006-05-24 11:35:29',NULL,NULL,0,NULL,NULL,NULL,'bfaf83fb-1691-11df-97a5-7038c432aabf'),(10287,32683,1,1,1,'2006-05-24 11:36:52',NULL,NULL,0,NULL,NULL,NULL,'bfaf8515-1691-11df-97a5-7038c432aabf'),(10288,32690,1,1,1,'2006-05-24 11:40:22',NULL,NULL,0,NULL,NULL,NULL,'bfaf8633-1691-11df-97a5-7038c432aabf'),(10289,32706,1,1,1,'2006-05-24 11:46:25',NULL,NULL,0,NULL,NULL,NULL,'bfaf874e-1691-11df-97a5-7038c432aabf'),(10290,32716,1,1,1,'2006-05-24 11:50:04',NULL,NULL,0,NULL,NULL,NULL,'bfaf886c-1691-11df-97a5-7038c432aabf'),(10291,32721,1,1,1,'2006-05-24 11:51:43',NULL,NULL,0,NULL,NULL,NULL,'bfaf8987-1691-11df-97a5-7038c432aabf'),(10292,32727,1,1,1,'2006-05-24 11:53:16',NULL,NULL,0,NULL,NULL,NULL,'bfaf8aa5-1691-11df-97a5-7038c432aabf'),(10293,32733,1,1,1,'2006-05-24 11:55:56',NULL,NULL,0,NULL,NULL,NULL,'bfaf8bbb-1691-11df-97a5-7038c432aabf'),(10294,32736,1,1,1,'2006-05-24 12:01:30',NULL,NULL,0,NULL,NULL,NULL,'bfaf8cda-1691-11df-97a5-7038c432aabf'),(10295,32740,1,1,1,'2006-05-24 12:04:24',NULL,NULL,0,NULL,NULL,NULL,'bfaf8df8-1691-11df-97a5-7038c432aabf'),(10296,32742,1,1,1,'2006-05-24 12:05:20',NULL,NULL,0,NULL,NULL,NULL,'bfaf8f13-1691-11df-97a5-7038c432aabf'),(10297,32752,1,1,1,'2006-05-24 12:11:28',NULL,NULL,0,NULL,NULL,NULL,'bfaf9031-1691-11df-97a5-7038c432aabf'),(10298,32754,1,1,1,'2006-05-24 12:13:13',NULL,NULL,0,NULL,NULL,NULL,'bfaf914c-1691-11df-97a5-7038c432aabf'),(10299,32755,1,1,1,'2006-05-24 12:12:58',NULL,NULL,0,NULL,NULL,NULL,'bfaf926a-1691-11df-97a5-7038c432aabf'),(10300,32758,1,1,1,'2006-05-24 12:15:12',NULL,NULL,0,NULL,NULL,NULL,'bfaf9380-1691-11df-97a5-7038c432aabf'),(10301,32761,1,1,1,'2006-05-24 12:15:05',NULL,NULL,0,NULL,NULL,NULL,'bfaf94f4-1691-11df-97a5-7038c432aabf'),(10302,32763,1,1,1,'2006-05-24 12:18:09',NULL,NULL,0,NULL,NULL,NULL,'bfaf9628-1691-11df-97a5-7038c432aabf'),(10303,32765,1,1,1,'2006-05-24 12:19:47',NULL,NULL,0,NULL,NULL,NULL,'bfaf9754-1691-11df-97a5-7038c432aabf'),(10304,32776,1,1,1,'2006-05-24 12:29:46',NULL,NULL,0,NULL,NULL,NULL,'bfaf9883-1691-11df-97a5-7038c432aabf'),(10305,32789,1,1,1,'2006-05-24 12:36:46',NULL,NULL,0,NULL,NULL,NULL,'bfaf99af-1691-11df-97a5-7038c432aabf'),(10306,32794,1,1,1,'2006-05-24 12:42:05',NULL,NULL,0,NULL,NULL,NULL,'bfaf9ada-1691-11df-97a5-7038c432aabf'),(10307,32824,1,1,1,'2006-05-24 13:52:12',NULL,NULL,0,NULL,NULL,NULL,'bfaf9c01-1691-11df-97a5-7038c432aabf'),(10308,32826,1,1,1,'2006-05-24 13:57:17',NULL,NULL,0,NULL,NULL,NULL,'bfaf9d53-1691-11df-97a5-7038c432aabf'),(10309,32832,1,1,1,'2006-05-24 14:03:39',NULL,NULL,0,NULL,NULL,NULL,'bfaf9e72-1691-11df-97a5-7038c432aabf'),(10310,32835,1,1,1,'2006-05-24 14:06:35',NULL,NULL,0,NULL,NULL,NULL,'bfaf9f8c-1691-11df-97a5-7038c432aabf'),(10311,32838,1,1,1,'2006-05-24 14:06:56',NULL,NULL,0,NULL,NULL,NULL,'bfafa0ab-1691-11df-97a5-7038c432aabf'),(10312,32839,1,1,1,'2006-05-24 14:08:44',NULL,NULL,0,NULL,NULL,NULL,'bfafa1c5-1691-11df-97a5-7038c432aabf'),(10313,32843,1,1,1,'2006-05-24 14:11:32',NULL,NULL,0,NULL,NULL,NULL,'bfafa2e3-1691-11df-97a5-7038c432aabf'),(10314,32848,1,1,1,'2006-05-24 14:13:30',NULL,NULL,0,NULL,NULL,NULL,'bfafa3fa-1691-11df-97a5-7038c432aabf'),(10315,32855,1,1,1,'2006-05-24 14:19:02',NULL,NULL,0,NULL,NULL,NULL,'bfafa514-1691-11df-97a5-7038c432aabf'),(10316,32863,1,1,1,'2006-05-24 14:26:04',NULL,NULL,0,NULL,NULL,NULL,'bfafa62e-1691-11df-97a5-7038c432aabf'),(10317,32882,1,1,1,'2006-05-24 14:38:39',NULL,NULL,0,NULL,NULL,NULL,'bfafa748-1691-11df-97a5-7038c432aabf'),(10318,32893,1,1,1,'2006-05-24 14:43:31',NULL,NULL,0,NULL,NULL,NULL,'bfafa867-1691-11df-97a5-7038c432aabf'),(10319,32900,1,1,1,'2006-05-24 14:48:04',NULL,NULL,0,NULL,NULL,NULL,'bfafa97d-1691-11df-97a5-7038c432aabf'),(10320,32901,1,1,1,'2006-05-24 14:48:40',NULL,NULL,0,NULL,NULL,NULL,'bfafaa9c-1691-11df-97a5-7038c432aabf'),(10321,32908,1,1,1,'2006-05-24 14:51:47',NULL,NULL,0,NULL,NULL,NULL,'bfafabb6-1691-11df-97a5-7038c432aabf'),(10322,32909,1,1,1,'2006-05-24 14:52:25',NULL,NULL,0,NULL,NULL,NULL,'bfafacd4-1691-11df-97a5-7038c432aabf'),(10323,32910,1,1,1,'2006-05-24 14:52:26',NULL,NULL,0,NULL,NULL,NULL,'bfafadea-1691-11df-97a5-7038c432aabf'),(10324,32917,1,1,1,'2006-05-24 14:55:08',NULL,NULL,0,NULL,NULL,NULL,'bfafaf05-1691-11df-97a5-7038c432aabf'),(10325,32920,1,1,1,'2006-05-24 14:57:44',NULL,NULL,0,NULL,NULL,NULL,'bfafb01f-1691-11df-97a5-7038c432aabf'),(10326,32921,1,1,1,'2006-05-24 14:58:45',NULL,NULL,0,NULL,NULL,NULL,'bfafb139-1691-11df-97a5-7038c432aabf'),(10327,32927,1,1,1,'2006-05-24 15:01:57',NULL,NULL,0,NULL,NULL,NULL,'bfafb258-1691-11df-97a5-7038c432aabf'),(10328,32930,1,1,1,'2006-05-24 15:03:30',NULL,NULL,0,NULL,NULL,NULL,'bfafb372-1691-11df-97a5-7038c432aabf'),(10329,32931,1,1,1,'2006-05-24 15:05:15',NULL,NULL,0,NULL,NULL,NULL,'bfafb491-1691-11df-97a5-7038c432aabf'),(10330,32962,1,1,1,'2006-05-24 15:22:18',NULL,NULL,0,NULL,NULL,NULL,'bfafb5ab-1691-11df-97a5-7038c432aabf'),(10331,32964,1,1,1,'2006-05-24 15:22:50',NULL,NULL,0,NULL,NULL,NULL,'bfafb6c1-1691-11df-97a5-7038c432aabf'),(10332,32971,1,1,1,'2006-05-24 15:20:24',NULL,NULL,0,NULL,NULL,NULL,'bfafb7db-1691-11df-97a5-7038c432aabf'),(10333,32974,1,1,1,'2006-05-24 15:27:33',NULL,NULL,0,NULL,NULL,NULL,'bfafb8f6-1691-11df-97a5-7038c432aabf'),(10334,32976,1,1,1,'2006-05-24 15:26:50',NULL,NULL,0,NULL,NULL,NULL,'bfafba14-1691-11df-97a5-7038c432aabf'),(10335,32977,1,1,1,'2006-05-24 15:29:07',NULL,NULL,0,NULL,NULL,NULL,'bfafbb80-1691-11df-97a5-7038c432aabf'),(10336,32978,1,1,1,'2006-05-24 15:22:59',NULL,NULL,0,NULL,NULL,NULL,'bfafbcb4-1691-11df-97a5-7038c432aabf'),(10337,32983,1,1,1,'2006-05-24 15:31:24',NULL,NULL,0,NULL,NULL,NULL,'bfafbddb-1691-11df-97a5-7038c432aabf'),(10338,32991,1,1,1,'2006-05-24 15:35:47',NULL,NULL,0,NULL,NULL,NULL,'bfafbf0b-1691-11df-97a5-7038c432aabf'),(10339,32994,1,1,1,'2006-05-24 15:37:47',NULL,NULL,0,NULL,NULL,NULL,'bfafc032-1691-11df-97a5-7038c432aabf'),(10340,32995,1,1,1,'2006-05-24 15:38:40',NULL,NULL,0,NULL,NULL,NULL,'bfafc159-1691-11df-97a5-7038c432aabf'),(10341,33008,1,1,1,'2006-05-24 15:45:58',NULL,NULL,0,NULL,NULL,NULL,'bfafc289-1691-11df-97a5-7038c432aabf'),(10342,33010,1,1,1,'2006-05-24 15:46:38',NULL,NULL,0,NULL,NULL,NULL,'bfafc3df-1691-11df-97a5-7038c432aabf'),(10343,33012,1,1,1,'2006-05-24 15:47:27',NULL,NULL,0,NULL,NULL,NULL,'bfafc4fd-1691-11df-97a5-7038c432aabf'),(10344,33015,1,1,1,'2006-05-24 15:48:25',NULL,NULL,0,NULL,NULL,NULL,'bfafc618-1691-11df-97a5-7038c432aabf'),(10345,33017,1,1,1,'2006-05-24 15:49:42',NULL,NULL,0,NULL,NULL,NULL,'bfafc736-1691-11df-97a5-7038c432aabf'),(10346,33020,1,1,1,'2006-05-24 15:50:50',NULL,NULL,0,NULL,NULL,NULL,'bfafc851-1691-11df-97a5-7038c432aabf'),(10347,33025,1,1,1,'2006-05-24 15:53:25',NULL,NULL,0,NULL,NULL,NULL,'bfafc96b-1691-11df-97a5-7038c432aabf'),(10348,33027,1,1,1,'2006-05-24 15:55:32',NULL,NULL,0,NULL,NULL,NULL,'bfafca89-1691-11df-97a5-7038c432aabf'),(10349,33028,1,1,1,'2006-05-24 15:53:51',NULL,NULL,0,NULL,NULL,NULL,'bfafcba4-1691-11df-97a5-7038c432aabf'),(10350,33030,1,1,1,'2006-05-24 15:56:32',NULL,NULL,0,NULL,NULL,NULL,'bfafccc2-1691-11df-97a5-7038c432aabf'),(10351,33033,1,1,1,'2006-05-24 15:49:10',NULL,NULL,0,NULL,NULL,NULL,'bfafcddd-1691-11df-97a5-7038c432aabf'),(10352,33034,1,1,1,'2006-05-24 15:57:00',NULL,NULL,0,NULL,NULL,NULL,'bfafcefb-1691-11df-97a5-7038c432aabf'),(10353,33036,1,1,1,'2006-05-24 16:00:11',NULL,NULL,0,NULL,NULL,NULL,'bfafd016-1691-11df-97a5-7038c432aabf'),(10354,33038,1,1,1,'2006-05-24 15:59:16',NULL,NULL,0,NULL,NULL,NULL,'bfafdf2c-1691-11df-97a5-7038c432aabf'),(10355,33041,1,1,1,'2006-05-24 16:02:30',NULL,NULL,0,NULL,NULL,NULL,'bfafe042-1691-11df-97a5-7038c432aabf'),(10356,33044,1,1,1,'2006-05-24 16:04:53',NULL,NULL,0,NULL,NULL,NULL,'bfafe14f-1691-11df-97a5-7038c432aabf'),(10357,33046,1,1,1,'2006-05-24 16:06:50',NULL,NULL,0,NULL,NULL,NULL,'bfafe2c8-1691-11df-97a5-7038c432aabf'),(10358,33047,1,1,1,'2006-05-24 16:08:28',NULL,NULL,0,NULL,NULL,NULL,'bfafe3f3-1691-11df-97a5-7038c432aabf'),(10359,33048,1,1,1,'2006-05-24 16:02:04',NULL,NULL,0,NULL,NULL,NULL,'bfafe523-1691-11df-97a5-7038c432aabf'),(10360,33049,1,1,1,'2006-05-24 16:08:35',NULL,NULL,0,NULL,NULL,NULL,'bfafe64a-1691-11df-97a5-7038c432aabf'),(10361,33058,1,1,1,'2006-05-24 16:12:34',NULL,NULL,0,NULL,NULL,NULL,'bfafe77a-1691-11df-97a5-7038c432aabf'),(10362,33059,1,1,1,'2006-05-24 16:10:40',NULL,NULL,0,NULL,NULL,NULL,'bfafe8a1-1691-11df-97a5-7038c432aabf'),(10363,33064,1,1,1,'2006-05-24 16:14:56',NULL,NULL,0,NULL,NULL,NULL,'bfafe9cc-1691-11df-97a5-7038c432aabf'),(10364,33077,1,1,1,'2006-05-24 16:22:30',NULL,NULL,0,NULL,NULL,NULL,'bfafeb1e-1691-11df-97a5-7038c432aabf'),(10365,33081,1,1,1,'2006-05-24 16:25:13',NULL,NULL,0,NULL,NULL,NULL,'bfafec39-1691-11df-97a5-7038c432aabf'),(10366,33089,1,1,1,'2006-05-24 16:28:21',NULL,NULL,0,NULL,NULL,NULL,'bfafed53-1691-11df-97a5-7038c432aabf'),(10367,33092,1,1,1,'2006-05-24 16:29:32',NULL,NULL,0,NULL,NULL,NULL,'bfafee6d-1691-11df-97a5-7038c432aabf'),(10368,33093,1,1,1,'2006-05-24 16:27:47',NULL,NULL,0,NULL,NULL,NULL,'bfafef90-1691-11df-97a5-7038c432aabf'),(10369,33094,1,1,1,'2006-05-24 16:29:36',NULL,NULL,0,NULL,NULL,NULL,'bfaff0aa-1691-11df-97a5-7038c432aabf'),(10370,33095,1,1,1,'2006-05-24 16:30:56',NULL,NULL,0,NULL,NULL,NULL,'bfaff1c9-1691-11df-97a5-7038c432aabf'),(10371,33112,1,1,1,'2006-05-24 16:11:10',NULL,NULL,0,NULL,NULL,NULL,'bfaff2e3-1691-11df-97a5-7038c432aabf'),(10372,33123,1,1,1,'2006-05-24 16:44:03',NULL,NULL,0,NULL,NULL,NULL,'bfaff3f9-1691-11df-97a5-7038c432aabf'),(10373,33124,1,1,1,'2006-05-24 16:41:48',NULL,NULL,0,NULL,NULL,NULL,'bfaff518-1691-11df-97a5-7038c432aabf'),(10374,33125,1,1,1,'2006-05-24 16:40:56',NULL,NULL,0,NULL,NULL,NULL,'bfaff632-1691-11df-97a5-7038c432aabf'),(10375,33130,1,1,1,'2006-05-24 16:46:07',NULL,NULL,0,NULL,NULL,NULL,'bfaff75d-1691-11df-97a5-7038c432aabf'),(10376,33135,1,1,1,'2006-05-24 16:47:09',NULL,NULL,0,NULL,NULL,NULL,'bfaff92b-1691-11df-97a5-7038c432aabf'),(10377,33136,1,1,1,'2006-05-24 16:46:45',NULL,NULL,0,NULL,NULL,NULL,'bfaffaed-1691-11df-97a5-7038c432aabf'),(10378,33138,1,1,1,'2006-05-24 16:49:17',NULL,NULL,0,NULL,NULL,NULL,'bfaffca9-1691-11df-97a5-7038c432aabf'),(10379,33140,1,1,1,'2006-05-24 16:46:12',NULL,NULL,0,NULL,NULL,NULL,'bfafff49-1691-11df-97a5-7038c432aabf'),(10380,33149,1,1,1,'2006-05-24 16:50:57',NULL,NULL,0,NULL,NULL,NULL,'bfb00113-1691-11df-97a5-7038c432aabf'),(10381,33153,1,1,1,'2006-05-24 17:01:51',NULL,NULL,0,NULL,NULL,NULL,'bfb002e9-1691-11df-97a5-7038c432aabf'),(10382,33154,1,1,1,'2006-05-25 07:33:40',NULL,NULL,0,NULL,NULL,NULL,'bfb004c0-1691-11df-97a5-7038c432aabf'),(10383,33159,1,1,1,'2006-05-25 07:53:04',NULL,NULL,0,NULL,NULL,NULL,'bfb00685-1691-11df-97a5-7038c432aabf'),(10384,33162,1,1,1,'2006-05-25 07:51:55',NULL,NULL,0,NULL,NULL,NULL,'bfb00857-1691-11df-97a5-7038c432aabf'),(10385,33167,1,1,1,'2006-05-25 07:59:59',NULL,NULL,0,NULL,NULL,NULL,'bfb00a83-1691-11df-97a5-7038c432aabf'),(10386,33169,1,1,1,'2006-05-25 08:02:25',NULL,NULL,0,NULL,NULL,NULL,'bfb00c6f-1691-11df-97a5-7038c432aabf'),(10387,33174,1,1,1,'2006-05-25 08:06:08',NULL,NULL,0,NULL,NULL,NULL,'bfb00e4e-1691-11df-97a5-7038c432aabf'),(10388,33175,1,1,1,'2006-05-25 08:04:13',NULL,NULL,0,NULL,NULL,NULL,'bfb01036-1691-11df-97a5-7038c432aabf'),(10389,33176,1,1,1,'2006-05-25 08:05:02',NULL,NULL,0,NULL,NULL,NULL,'bfb01251-1691-11df-97a5-7038c432aabf'),(10390,33180,1,1,1,'2006-05-25 08:10:05',NULL,NULL,0,NULL,NULL,NULL,'bfb0141f-1691-11df-97a5-7038c432aabf'),(10391,33200,1,1,1,'2006-05-25 08:18:11',NULL,NULL,0,NULL,NULL,NULL,'bfb015ed-1691-11df-97a5-7038c432aabf'),(10392,33202,1,1,1,'2006-05-25 08:19:18',NULL,NULL,0,NULL,NULL,NULL,'bfb017b6-1691-11df-97a5-7038c432aabf'),(10393,33207,1,1,1,'2006-05-25 08:20:14',NULL,NULL,0,NULL,NULL,NULL,'bfb018dd-1691-11df-97a5-7038c432aabf'),(10394,33208,1,1,1,'2006-05-25 08:20:21',NULL,NULL,0,NULL,NULL,NULL,'bfb01a7c-1691-11df-97a5-7038c432aabf'),(10395,33210,1,1,1,'2006-05-25 08:22:03',NULL,NULL,0,NULL,NULL,NULL,'bfb01b9f-1691-11df-97a5-7038c432aabf'),(10396,33213,1,1,1,'2006-05-25 08:24:01',NULL,NULL,0,NULL,NULL,NULL,'bfb01cb9-1691-11df-97a5-7038c432aabf'),(10397,33229,1,1,1,'2006-05-25 08:31:58',NULL,NULL,0,NULL,NULL,NULL,'bfb01dd8-1691-11df-97a5-7038c432aabf'),(10398,33236,1,1,1,'2006-05-25 08:36:05',NULL,NULL,0,NULL,NULL,NULL,'bfb01ef7-1691-11df-97a5-7038c432aabf'),(10399,33243,1,1,1,'2006-05-25 08:38:40',NULL,NULL,0,NULL,NULL,NULL,'bfb02011-1691-11df-97a5-7038c432aabf'),(10400,33249,1,1,1,'2006-05-25 08:40:12',NULL,NULL,0,NULL,NULL,NULL,'bfb02130-1691-11df-97a5-7038c432aabf'),(10401,33256,1,1,1,'2006-05-25 08:43:20',NULL,NULL,0,NULL,NULL,NULL,'bfb0224a-1691-11df-97a5-7038c432aabf'),(10402,33261,1,1,1,'2006-05-25 08:45:40',NULL,NULL,0,NULL,NULL,NULL,'bfb02368-1691-11df-97a5-7038c432aabf'),(10403,33263,1,1,1,'2006-05-25 08:47:35',NULL,NULL,0,NULL,NULL,NULL,'bfb02483-1691-11df-97a5-7038c432aabf'),(10404,33270,1,1,1,'2006-05-25 08:48:17',NULL,NULL,0,NULL,NULL,NULL,'bfb025a1-1691-11df-97a5-7038c432aabf'),(10405,33277,1,1,1,'2006-05-25 08:51:50',NULL,NULL,0,NULL,NULL,NULL,'bfb026bc-1691-11df-97a5-7038c432aabf'),(10406,33280,1,1,1,'2006-05-25 08:53:01',NULL,NULL,0,NULL,NULL,NULL,'bfb027d2-1691-11df-97a5-7038c432aabf'),(10407,33281,1,1,1,'2006-05-25 08:53:13',NULL,NULL,0,NULL,NULL,NULL,'bfb028f0-1691-11df-97a5-7038c432aabf'),(10408,33282,1,1,1,'2006-05-25 08:54:01',NULL,NULL,0,NULL,NULL,NULL,'bfb02a0a-1691-11df-97a5-7038c432aabf'),(10409,33283,1,1,1,'2006-05-25 08:53:33',NULL,NULL,0,NULL,NULL,NULL,'bfb02b29-1691-11df-97a5-7038c432aabf'),(10410,33285,1,1,1,'2006-05-25 08:55:27',NULL,NULL,0,NULL,NULL,NULL,'bfb02c3f-1691-11df-97a5-7038c432aabf'),(10411,33289,1,1,1,'2006-05-25 08:55:07',NULL,NULL,0,NULL,NULL,NULL,'bfb02d62-1691-11df-97a5-7038c432aabf'),(10412,33294,1,1,1,'2006-05-25 08:57:22',NULL,NULL,0,NULL,NULL,NULL,'bfb02e78-1691-11df-97a5-7038c432aabf'),(10413,33299,1,1,1,'2006-05-25 08:57:50',NULL,NULL,0,NULL,NULL,NULL,'bfb02f97-1691-11df-97a5-7038c432aabf'),(10414,33300,1,1,1,'2006-05-25 09:00:01',NULL,NULL,0,NULL,NULL,NULL,'bfb03106-1691-11df-97a5-7038c432aabf'),(10415,33302,1,1,1,'2006-05-25 09:00:42',NULL,NULL,0,NULL,NULL,NULL,'bfb03232-1691-11df-97a5-7038c432aabf'),(10416,33303,1,1,1,'2006-05-25 09:00:59',NULL,NULL,0,NULL,NULL,NULL,'bfb0335d-1691-11df-97a5-7038c432aabf'),(10417,33305,1,1,1,'2006-05-25 09:01:28',NULL,NULL,0,NULL,NULL,NULL,'bfb03489-1691-11df-97a5-7038c432aabf'),(10418,33310,1,1,1,'2006-05-25 09:04:05',NULL,NULL,0,NULL,NULL,NULL,'bfb035b8-1691-11df-97a5-7038c432aabf'),(10419,33312,1,1,1,'2006-05-25 09:04:34',NULL,NULL,0,NULL,NULL,NULL,'bfb036df-1691-11df-97a5-7038c432aabf'),(10420,33317,1,1,1,'2006-05-25 09:06:32',NULL,NULL,0,NULL,NULL,NULL,'bfb0380f-1691-11df-97a5-7038c432aabf'),(10421,33332,1,1,1,'2006-05-25 09:11:37',NULL,NULL,0,NULL,NULL,NULL,'bfb03961-1691-11df-97a5-7038c432aabf'),(10422,33333,1,1,1,'2006-05-25 09:11:47',NULL,NULL,0,NULL,NULL,NULL,'bfb03a7b-1691-11df-97a5-7038c432aabf'),(10423,33334,1,1,1,'2006-05-25 09:10:00',NULL,NULL,0,NULL,NULL,NULL,'bfb03b9a-1691-11df-97a5-7038c432aabf'),(10424,33337,1,1,1,'2006-05-25 09:14:02',NULL,NULL,0,NULL,NULL,NULL,'bfb03cb4-1691-11df-97a5-7038c432aabf'),(10425,33345,1,1,1,'2006-05-25 09:15:52',NULL,NULL,0,NULL,NULL,NULL,'bfb03dcf-1691-11df-97a5-7038c432aabf'),(10426,33357,1,1,1,'2006-05-25 09:19:37',NULL,NULL,0,NULL,NULL,NULL,'bfb21201-1691-11df-97a5-7038c432aabf'),(10427,33359,1,1,1,'2006-05-25 09:18:52',NULL,NULL,0,NULL,NULL,NULL,'bfb21368-1691-11df-97a5-7038c432aabf'),(10428,33364,1,1,1,'2006-05-25 09:21:57',NULL,NULL,0,NULL,NULL,NULL,'bfb21487-1691-11df-97a5-7038c432aabf'),(10429,33372,1,1,1,'2006-05-25 09:24:01',NULL,NULL,0,NULL,NULL,NULL,'bfb215a5-1691-11df-97a5-7038c432aabf'),(10430,33376,1,1,1,'2006-05-25 09:25:39',NULL,NULL,0,NULL,NULL,NULL,'bfb216c4-1691-11df-97a5-7038c432aabf'),(10431,33379,1,1,1,'2006-05-25 09:23:46',NULL,NULL,0,NULL,NULL,NULL,'bfb217de-1691-11df-97a5-7038c432aabf'),(10432,33382,1,1,1,'2006-05-25 09:27:57',NULL,NULL,0,NULL,NULL,NULL,'bfb21901-1691-11df-97a5-7038c432aabf'),(10433,33384,1,1,1,'2006-05-25 09:29:23',NULL,NULL,0,NULL,NULL,NULL,'bfb21a1b-1691-11df-97a5-7038c432aabf'),(10434,33385,1,1,1,'2006-05-25 09:27:05',NULL,NULL,0,NULL,NULL,NULL,'bfb21b3a-1691-11df-97a5-7038c432aabf'),(10435,33387,1,1,1,'2006-05-25 09:29:28',NULL,NULL,0,NULL,NULL,NULL,'bfb21c54-1691-11df-97a5-7038c432aabf'),(10436,33388,1,1,1,'2006-05-25 09:29:51',NULL,NULL,0,NULL,NULL,NULL,'bfb21d73-1691-11df-97a5-7038c432aabf'),(10437,33389,1,1,1,'2006-05-25 09:30:57',NULL,NULL,0,NULL,NULL,NULL,'bfb21e8d-1691-11df-97a5-7038c432aabf'),(10438,33390,1,1,1,'2006-05-25 09:31:39',NULL,NULL,0,NULL,NULL,NULL,'bfb21fa7-1691-11df-97a5-7038c432aabf'),(10439,33398,1,1,1,'2006-05-25 09:34:09',NULL,NULL,0,NULL,NULL,NULL,'bfb220c6-1691-11df-97a5-7038c432aabf'),(10440,33399,1,1,1,'2006-05-25 09:35:04',NULL,NULL,0,NULL,NULL,NULL,'bfb221e4-1691-11df-97a5-7038c432aabf'),(10441,33402,1,1,1,'2006-05-25 09:35:32',NULL,NULL,0,NULL,NULL,NULL,'bfb22303-1691-11df-97a5-7038c432aabf'),(10442,33409,1,1,1,'2006-05-25 09:37:18',NULL,NULL,0,NULL,NULL,NULL,'bfb2241d-1691-11df-97a5-7038c432aabf'),(10443,33410,1,1,1,'2006-05-25 09:37:09',NULL,NULL,0,NULL,NULL,NULL,'bfb22544-1691-11df-97a5-7038c432aabf'),(10444,33417,1,1,1,'2006-05-25 09:39:34',NULL,NULL,0,NULL,NULL,NULL,'bfb22667-1691-11df-97a5-7038c432aabf'),(10445,33419,1,1,1,'2006-05-25 09:40:03',NULL,NULL,0,NULL,NULL,NULL,'bfb22786-1691-11df-97a5-7038c432aabf'),(10446,33420,1,1,1,'2006-05-25 09:39:38',NULL,NULL,0,NULL,NULL,NULL,'bfb228a9-1691-11df-97a5-7038c432aabf'),(10447,33421,1,1,1,'2006-05-25 09:39:15',NULL,NULL,0,NULL,NULL,NULL,'bfb229c7-1691-11df-97a5-7038c432aabf'),(10448,33426,1,1,1,'2006-05-25 09:42:10',NULL,NULL,0,NULL,NULL,NULL,'bfb22aea-1691-11df-97a5-7038c432aabf'),(10449,33435,1,1,1,'2006-05-25 09:44:07',NULL,NULL,0,NULL,NULL,NULL,'bfb22c0d-1691-11df-97a5-7038c432aabf'),(10450,33440,1,1,1,'2006-05-25 09:46:30',NULL,NULL,0,NULL,NULL,NULL,'bfb22d8e-1691-11df-97a5-7038c432aabf'),(10451,33445,1,1,1,'2006-05-25 09:44:57',NULL,NULL,0,NULL,NULL,NULL,'bfb22ebe-1691-11df-97a5-7038c432aabf'),(10452,33446,1,1,1,'2006-05-25 09:43:06',NULL,NULL,0,NULL,NULL,NULL,'bfb22ff2-1691-11df-97a5-7038c432aabf'),(10453,33448,1,1,1,'2006-05-25 09:49:31',NULL,NULL,0,NULL,NULL,NULL,'bfb2311d-1691-11df-97a5-7038c432aabf'),(10454,33449,1,1,1,'2006-05-25 09:49:13',NULL,NULL,0,NULL,NULL,NULL,'bfb23248-1691-11df-97a5-7038c432aabf'),(10455,33454,1,1,1,'2006-05-25 09:49:48',NULL,NULL,0,NULL,NULL,NULL,'bfb2337c-1691-11df-97a5-7038c432aabf'),(10456,33460,1,1,1,'2006-05-25 09:53:25',NULL,NULL,0,NULL,NULL,NULL,'bfb234df-1691-11df-97a5-7038c432aabf'),(10457,33462,1,1,1,'2006-05-25 09:53:38',NULL,NULL,0,NULL,NULL,NULL,'bfb23607-1691-11df-97a5-7038c432aabf'),(10458,33466,1,1,1,'2006-05-25 09:54:59',NULL,NULL,0,NULL,NULL,NULL,'bfb23725-1691-11df-97a5-7038c432aabf'),(10459,33467,1,1,1,'2006-05-25 09:55:17',NULL,NULL,0,NULL,NULL,NULL,'bfb23848-1691-11df-97a5-7038c432aabf'),(10460,33469,1,1,1,'2006-05-25 09:55:57',NULL,NULL,0,NULL,NULL,NULL,'bfb23967-1691-11df-97a5-7038c432aabf'),(10461,33471,1,1,1,'2006-05-25 09:56:30',NULL,NULL,0,NULL,NULL,NULL,'bfb23a85-1691-11df-97a5-7038c432aabf'),(10462,33474,1,1,1,'2006-05-25 09:57:02',NULL,NULL,0,NULL,NULL,NULL,'bfb244c3-1691-11df-97a5-7038c432aabf'),(10463,33478,1,1,1,'2006-05-25 09:58:15',NULL,NULL,0,NULL,NULL,NULL,'bfb245e2-1691-11df-97a5-7038c432aabf'),(10464,33483,1,1,1,'2006-05-25 10:00:02',NULL,NULL,0,NULL,NULL,NULL,'bfb246fc-1691-11df-97a5-7038c432aabf'),(10465,33485,1,1,1,'2006-05-25 10:01:06',NULL,NULL,0,NULL,NULL,NULL,'bfb2481b-1691-11df-97a5-7038c432aabf'),(10466,33489,1,1,1,'2006-05-25 10:04:51',NULL,NULL,0,NULL,NULL,NULL,'bfb24942-1691-11df-97a5-7038c432aabf'),(10467,33499,1,1,1,'2006-05-25 10:09:14',NULL,NULL,0,NULL,NULL,NULL,'bfb24a60-1691-11df-97a5-7038c432aabf'),(10468,33505,1,1,1,'2006-05-25 10:13:55',NULL,NULL,0,NULL,NULL,NULL,'bfb24b7f-1691-11df-97a5-7038c432aabf'),(10469,33508,1,1,1,'2006-05-25 10:13:07',NULL,NULL,0,NULL,NULL,NULL,'bfb24c9d-1691-11df-97a5-7038c432aabf'),(10470,33509,1,1,1,'2006-05-25 10:14:57',NULL,NULL,0,NULL,NULL,NULL,'bfb24dc0-1691-11df-97a5-7038c432aabf'),(10471,33514,1,1,1,'2006-05-25 10:15:45',NULL,NULL,0,NULL,NULL,NULL,'bfb24ee3-1691-11df-97a5-7038c432aabf'),(10472,33521,1,1,1,'2006-05-25 10:18:13',NULL,NULL,0,NULL,NULL,NULL,'bfb25002-1691-11df-97a5-7038c432aabf'),(10473,33524,1,1,1,'2006-05-25 10:22:28',NULL,NULL,0,NULL,NULL,NULL,'bfb25125-1691-11df-97a5-7038c432aabf'),(10474,33537,1,1,1,'2006-05-25 10:19:50',NULL,NULL,0,NULL,NULL,NULL,'bfb25243-1691-11df-97a5-7038c432aabf'),(10475,33538,1,1,1,'2006-05-25 10:27:41',NULL,NULL,0,NULL,NULL,NULL,'bfb253c0-1691-11df-97a5-7038c432aabf'),(10476,33541,1,1,1,'2006-05-25 10:30:45',NULL,NULL,0,NULL,NULL,NULL,'bfb254eb-1691-11df-97a5-7038c432aabf'),(10477,33542,1,1,1,'2006-05-25 10:30:20',NULL,NULL,0,NULL,NULL,NULL,'bfb2561b-1691-11df-97a5-7038c432aabf'),(10478,33544,1,1,1,'2006-05-25 10:33:56',NULL,NULL,0,NULL,NULL,NULL,'bfb2574b-1691-11df-97a5-7038c432aabf'),(10479,33545,1,1,1,'2006-05-25 10:50:31',NULL,NULL,0,NULL,NULL,NULL,'bfb2587a-1691-11df-97a5-7038c432aabf'),(10480,33547,1,1,1,'2006-05-25 10:56:23',NULL,NULL,0,NULL,NULL,NULL,'bfb259ae-1691-11df-97a5-7038c432aabf'),(10481,33548,1,1,1,'2006-05-25 10:56:26',NULL,NULL,0,NULL,NULL,NULL,'bfb25ada-1691-11df-97a5-7038c432aabf'),(10482,33559,1,1,1,'2006-05-25 11:03:44',NULL,NULL,0,NULL,NULL,NULL,'bfb25c3d-1691-11df-97a5-7038c432aabf'),(10483,33560,1,1,1,'2006-05-25 11:02:42',NULL,NULL,0,NULL,NULL,NULL,'bfb25d5b-1691-11df-97a5-7038c432aabf'),(10484,33570,1,1,1,'2006-05-25 11:08:08',NULL,NULL,0,NULL,NULL,NULL,'bfb25e7e-1691-11df-97a5-7038c432aabf'),(10485,33571,1,1,1,'2006-05-25 11:07:39',NULL,NULL,0,NULL,NULL,NULL,'bfb25f98-1691-11df-97a5-7038c432aabf'),(10486,33578,1,1,1,'2006-05-25 11:10:09',NULL,NULL,0,NULL,NULL,NULL,'bfb260b7-1691-11df-97a5-7038c432aabf'),(10487,33579,1,1,1,'2006-05-25 11:12:05',NULL,NULL,0,NULL,NULL,NULL,'bfb261da-1691-11df-97a5-7038c432aabf'),(10488,33580,1,1,1,'2006-05-25 11:12:48',NULL,NULL,0,NULL,NULL,NULL,'bfb262f8-1691-11df-97a5-7038c432aabf'),(10489,33581,1,1,1,'2006-05-25 11:13:33',NULL,NULL,0,NULL,NULL,NULL,'bfb26420-1691-11df-97a5-7038c432aabf'),(10490,33583,1,1,1,'2006-05-25 11:14:26',NULL,NULL,0,NULL,NULL,NULL,'bfb2653e-1691-11df-97a5-7038c432aabf'),(10491,33584,1,1,1,'2006-05-25 11:13:18',NULL,NULL,0,NULL,NULL,NULL,'bfb26661-1691-11df-97a5-7038c432aabf'),(10492,33592,1,1,1,'2006-05-25 11:18:59',NULL,NULL,0,NULL,NULL,NULL,'bfb26780-1691-11df-97a5-7038c432aabf'),(10493,33593,1,1,1,'2006-05-25 11:20:26',NULL,NULL,0,NULL,NULL,NULL,'bfb2689e-1691-11df-97a5-7038c432aabf'),(10494,33594,1,1,1,'2006-05-25 11:20:02',NULL,NULL,0,NULL,NULL,NULL,'bfb269c1-1691-11df-97a5-7038c432aabf'),(10495,33597,1,1,1,'2006-05-25 11:21:44',NULL,NULL,0,NULL,NULL,NULL,'bfb26ae4-1691-11df-97a5-7038c432aabf'),(10496,33601,1,1,1,'2006-05-25 11:21:33',NULL,NULL,0,NULL,NULL,NULL,'bfb26c0b-1691-11df-97a5-7038c432aabf'),(10497,33603,1,1,1,'2006-05-25 11:23:25',NULL,NULL,0,NULL,NULL,NULL,'bfb26d2e-1691-11df-97a5-7038c432aabf'),(10498,33604,1,1,1,'2006-05-25 11:21:41',NULL,NULL,0,NULL,NULL,NULL,'bfb26e6f-1691-11df-97a5-7038c432aabf'),(10499,33605,1,1,1,'2006-05-25 11:22:59',NULL,NULL,0,NULL,NULL,NULL,'bfb26f8d-1691-11df-97a5-7038c432aabf'),(10500,33610,1,1,1,'2006-05-25 11:24:35',NULL,NULL,0,NULL,NULL,NULL,'bfb27096-1691-11df-97a5-7038c432aabf'),(10501,33615,1,1,1,'2006-05-25 11:25:41',NULL,NULL,0,NULL,NULL,NULL,'bfb27197-1691-11df-97a5-7038c432aabf'),(10502,33616,1,1,1,'2006-05-25 11:26:30',NULL,NULL,0,NULL,NULL,NULL,'bfb27298-1691-11df-97a5-7038c432aabf'),(10503,33623,1,1,1,'2006-05-25 11:28:31',NULL,NULL,0,NULL,NULL,NULL,'bfb273a1-1691-11df-97a5-7038c432aabf'),(10504,33624,1,1,1,'2006-05-25 11:29:09',NULL,NULL,0,NULL,NULL,NULL,'bfb274a6-1691-11df-97a5-7038c432aabf'),(10505,33627,1,1,1,'2006-05-25 11:29:18',NULL,NULL,0,NULL,NULL,NULL,'bfb275b3-1691-11df-97a5-7038c432aabf'),(10506,33630,1,1,1,'2006-05-25 11:29:46',NULL,NULL,0,NULL,NULL,NULL,'bfb276b4-1691-11df-97a5-7038c432aabf'),(10507,33632,1,1,1,'2006-05-25 11:31:58',NULL,NULL,0,NULL,NULL,NULL,'bfb277b5-1691-11df-97a5-7038c432aabf'),(10508,33633,1,1,1,'2006-05-25 11:32:09',NULL,NULL,0,NULL,NULL,NULL,'bfb278ba-1691-11df-97a5-7038c432aabf'),(10509,33644,1,1,1,'2006-05-25 11:36:12',NULL,NULL,0,NULL,NULL,NULL,'bfb285e8-1691-11df-97a5-7038c432aabf'),(10510,33645,1,1,1,'2006-05-25 11:35:46',NULL,NULL,0,NULL,NULL,NULL,'bfb286e9-1691-11df-97a5-7038c432aabf'),(10511,33648,1,1,1,'2006-05-25 11:36:41',NULL,NULL,0,NULL,NULL,NULL,'bfb287ea-1691-11df-97a5-7038c432aabf'),(10512,33650,1,1,1,'2006-05-25 11:37:53',NULL,NULL,0,NULL,NULL,NULL,'bfb288f3-1691-11df-97a5-7038c432aabf'),(10513,33651,1,1,1,'2006-05-25 11:37:46',NULL,NULL,0,NULL,NULL,NULL,'bfb289f3-1691-11df-97a5-7038c432aabf'),(10514,33653,1,1,1,'2006-05-25 11:38:10',NULL,NULL,0,NULL,NULL,NULL,'bfb28d94-1691-11df-97a5-7038c432aabf'),(10515,33657,1,1,1,'2006-05-25 11:39:52',NULL,NULL,0,NULL,NULL,NULL,'bfb28f3f-1691-11df-97a5-7038c432aabf'),(10516,33660,1,1,1,'2006-05-25 11:40:35',NULL,NULL,0,NULL,NULL,NULL,'bfb29e74-1691-11df-97a5-7038c432aabf'),(10517,33667,1,1,1,'2006-05-25 11:42:43',NULL,NULL,0,NULL,NULL,NULL,'bfb2a006-1691-11df-97a5-7038c432aabf'),(10518,33669,1,1,1,'2006-05-25 11:43:37',NULL,NULL,0,NULL,NULL,NULL,'bfb2a1e9-1691-11df-97a5-7038c432aabf'),(10519,33670,1,1,1,'2006-05-25 11:43:32',NULL,NULL,0,NULL,NULL,NULL,'bfb2a37f-1691-11df-97a5-7038c432aabf'),(10520,33672,1,1,1,'2006-05-25 11:43:53',NULL,NULL,0,NULL,NULL,NULL,'bfb2b0ee-1691-11df-97a5-7038c432aabf'),(10521,33675,1,1,1,'2006-05-25 11:44:35',NULL,NULL,0,NULL,NULL,NULL,'bfb2b280-1691-11df-97a5-7038c432aabf'),(10522,33679,1,1,1,'2006-05-25 11:44:39',NULL,NULL,0,NULL,NULL,NULL,'bfb2b5a5-1691-11df-97a5-7038c432aabf'),(10523,33682,1,1,1,'2006-05-25 11:46:50',NULL,NULL,0,NULL,NULL,NULL,'bfb2c504-1691-11df-97a5-7038c432aabf'),(10524,33687,1,1,1,'2006-05-25 11:46:59',NULL,NULL,0,NULL,NULL,NULL,'bfb2d300-1691-11df-97a5-7038c432aabf'),(10525,33691,1,1,1,'2006-05-25 11:48:19',NULL,NULL,0,NULL,NULL,NULL,'bfb2e011-1691-11df-97a5-7038c432aabf'),(10526,33694,1,1,1,'2006-05-25 11:49:31',NULL,NULL,0,NULL,NULL,NULL,'bfb301d5-1691-11df-97a5-7038c432aabf'),(10527,33702,1,1,1,'2006-05-25 11:52:59',NULL,NULL,0,NULL,NULL,NULL,'bfb302ef-1691-11df-97a5-7038c432aabf'),(10528,33706,1,1,1,'2006-05-25 11:52:31',NULL,NULL,0,NULL,NULL,NULL,'bfb303f8-1691-11df-97a5-7038c432aabf'),(10529,33708,1,1,1,'2006-05-25 11:54:44',NULL,NULL,0,NULL,NULL,NULL,'bfb30513-1691-11df-97a5-7038c432aabf'),(10530,33711,1,1,1,'2006-05-25 11:55:36',NULL,NULL,0,NULL,NULL,NULL,'bfb3062d-1691-11df-97a5-7038c432aabf'),(10531,33713,1,1,1,'2006-05-25 11:55:34',NULL,NULL,0,NULL,NULL,NULL,'bfb3073f-1691-11df-97a5-7038c432aabf'),(10532,33716,1,1,1,'2006-05-25 11:56:44',NULL,NULL,0,NULL,NULL,NULL,'bfb30855-1691-11df-97a5-7038c432aabf'),(10533,33718,1,1,1,'2006-05-25 11:55:27',NULL,NULL,0,NULL,NULL,NULL,'bfb3096b-1691-11df-97a5-7038c432aabf'),(10534,33721,1,1,1,'2006-05-25 11:57:16',NULL,NULL,0,NULL,NULL,NULL,'bfb30a81-1691-11df-97a5-7038c432aabf'),(10535,33722,1,1,1,'2006-05-25 11:58:21',NULL,NULL,0,NULL,NULL,NULL,'bfb30b93-1691-11df-97a5-7038c432aabf'),(10536,33725,1,1,1,'2006-05-25 11:59:11',NULL,NULL,0,NULL,NULL,NULL,'bfb30cad-1691-11df-97a5-7038c432aabf'),(10537,33726,1,1,1,'2006-05-25 11:58:43',NULL,NULL,0,NULL,NULL,NULL,'bfb30dbf-1691-11df-97a5-7038c432aabf'),(10538,33732,1,1,1,'2006-05-25 11:59:16',NULL,NULL,0,NULL,NULL,NULL,'bfb30ed0-1691-11df-97a5-7038c432aabf'),(10539,33738,1,1,1,'2006-05-25 12:01:59',NULL,NULL,0,NULL,NULL,NULL,'bfb30fe6-1691-11df-97a5-7038c432aabf'),(10540,33741,1,1,1,'2006-05-25 12:00:32',NULL,NULL,0,NULL,NULL,NULL,'bfb310f8-1691-11df-97a5-7038c432aabf'),(10541,33746,1,1,1,'2006-05-25 12:04:13',NULL,NULL,0,NULL,NULL,NULL,'bfb31212-1691-11df-97a5-7038c432aabf'),(10542,33748,1,1,1,'2006-05-25 12:03:52',NULL,NULL,0,NULL,NULL,NULL,'bfb31324-1691-11df-97a5-7038c432aabf'),(10543,33749,1,1,1,'2006-05-25 12:05:04',NULL,NULL,0,NULL,NULL,NULL,'bfb3143a-1691-11df-97a5-7038c432aabf'),(10544,33755,1,1,1,'2006-05-25 12:06:03',NULL,NULL,0,NULL,NULL,NULL,'bfb31550-1691-11df-97a5-7038c432aabf'),(10545,33757,1,1,1,'2006-05-25 12:08:00',NULL,NULL,0,NULL,NULL,NULL,'bfb31662-1691-11df-97a5-7038c432aabf'),(10546,33758,1,1,1,'2006-05-25 12:05:49',NULL,NULL,0,NULL,NULL,NULL,'bfb317da-1691-11df-97a5-7038c432aabf'),(10547,33760,1,1,1,'2006-05-25 12:06:15',NULL,NULL,0,NULL,NULL,NULL,'bfb318fd-1691-11df-97a5-7038c432aabf'),(10548,33762,1,1,1,'2006-05-25 12:09:04',NULL,NULL,0,NULL,NULL,NULL,'bfb31a24-1691-11df-97a5-7038c432aabf'),(10549,33764,1,1,1,'2006-05-25 12:09:12',NULL,NULL,0,NULL,NULL,NULL,'bfb31b47-1691-11df-97a5-7038c432aabf'),(10550,33767,1,1,1,'2006-05-25 12:09:44',NULL,NULL,0,NULL,NULL,NULL,'bfb31c73-1691-11df-97a5-7038c432aabf'),(10551,33770,1,1,1,'2006-05-25 12:11:15',NULL,NULL,0,NULL,NULL,NULL,'bfb31d91-1691-11df-97a5-7038c432aabf'),(10552,33773,1,1,1,'2006-05-25 12:11:56',NULL,NULL,0,NULL,NULL,NULL,'bfb31ef0-1691-11df-97a5-7038c432aabf'),(10553,33774,1,1,1,'2006-05-25 12:09:39',NULL,NULL,0,NULL,NULL,NULL,'bfb32002-1691-11df-97a5-7038c432aabf'),(10554,33777,1,1,1,'2006-05-25 12:13:14',NULL,NULL,0,NULL,NULL,NULL,'bfb32113-1691-11df-97a5-7038c432aabf'),(10555,33780,1,1,1,'2006-05-25 12:14:04',NULL,NULL,0,NULL,NULL,NULL,'bfb3222e-1691-11df-97a5-7038c432aabf'),(10556,33781,1,1,1,'2006-05-25 12:15:08',NULL,NULL,0,NULL,NULL,NULL,'bfb32340-1691-11df-97a5-7038c432aabf'),(10557,33788,1,1,1,'2006-05-25 12:16:56',NULL,NULL,0,NULL,NULL,NULL,'bfb3245a-1691-11df-97a5-7038c432aabf'),(10558,33795,1,1,1,'2006-05-25 12:18:34',NULL,NULL,0,NULL,NULL,NULL,'bfb3256c-1691-11df-97a5-7038c432aabf'),(10559,33798,1,1,1,'2006-05-25 12:18:39',NULL,NULL,0,NULL,NULL,NULL,'bfb32682-1691-11df-97a5-7038c432aabf'),(10560,33799,1,1,1,'2006-05-25 12:19:31',NULL,NULL,0,NULL,NULL,NULL,'bfb32793-1691-11df-97a5-7038c432aabf'),(10561,33803,1,1,1,'2006-05-25 12:19:12',NULL,NULL,0,NULL,NULL,NULL,'bfb328a9-1691-11df-97a5-7038c432aabf'),(10562,33804,1,1,1,'2006-05-25 12:21:36',NULL,NULL,0,NULL,NULL,NULL,'bfb329bf-1691-11df-97a5-7038c432aabf'),(10563,33810,1,1,1,'2006-05-25 12:21:52',NULL,NULL,0,NULL,NULL,NULL,'bfb32acd-1691-11df-97a5-7038c432aabf'),(10564,33814,1,1,1,'2006-05-25 12:23:26',NULL,NULL,0,NULL,NULL,NULL,'bfb32be3-1691-11df-97a5-7038c432aabf'),(10565,33821,1,1,1,'2006-05-25 12:25:04',NULL,NULL,0,NULL,NULL,NULL,'bfb32cf9-1691-11df-97a5-7038c432aabf'),(10566,33822,1,1,1,'2006-05-25 12:26:42',NULL,NULL,0,NULL,NULL,NULL,'bfb32e0f-1691-11df-97a5-7038c432aabf'),(10567,33823,1,1,1,'2006-05-25 12:27:12',NULL,NULL,0,NULL,NULL,NULL,'bfb32f21-1691-11df-97a5-7038c432aabf'),(10568,33824,1,1,1,'2006-05-25 12:26:30',NULL,NULL,0,NULL,NULL,NULL,'bfb33032-1691-11df-97a5-7038c432aabf'),(10569,33827,1,1,1,'2006-05-25 12:27:28',NULL,NULL,0,NULL,NULL,NULL,'bfb33205-1691-11df-97a5-7038c432aabf'),(10570,33834,1,1,1,'2006-05-25 12:29:01',NULL,NULL,0,NULL,NULL,NULL,'bfb33316-1691-11df-97a5-7038c432aabf'),(10571,33837,1,1,1,'2006-05-25 12:28:37',NULL,NULL,0,NULL,NULL,NULL,'bfb33431-1691-11df-97a5-7038c432aabf'),(10572,33850,1,1,1,'2006-05-25 12:34:46',NULL,NULL,0,NULL,NULL,NULL,'bfb33542-1691-11df-97a5-7038c432aabf'),(10573,33857,1,1,1,'2006-05-25 12:37:04',NULL,NULL,0,NULL,NULL,NULL,'bfb3365d-1691-11df-97a5-7038c432aabf'),(10574,33874,1,1,1,'2006-05-25 12:44:27',NULL,NULL,0,NULL,NULL,NULL,'bfb3376e-1691-11df-97a5-7038c432aabf'),(10575,33877,1,1,1,'2006-05-25 12:45:03',NULL,NULL,0,NULL,NULL,NULL,'bfb33885-1691-11df-97a5-7038c432aabf'),(10576,33878,1,1,1,'2006-05-25 12:45:49',NULL,NULL,0,NULL,NULL,NULL,'bfb3399b-1691-11df-97a5-7038c432aabf'),(10577,33880,1,1,1,'2006-05-25 12:46:07',NULL,NULL,0,NULL,NULL,NULL,'bfb33aac-1691-11df-97a5-7038c432aabf'),(10578,33883,1,1,1,'2006-05-25 12:47:20',NULL,NULL,0,NULL,NULL,NULL,'bfb33bc2-1691-11df-97a5-7038c432aabf'),(10579,33886,1,1,1,'2006-05-25 12:48:22',NULL,NULL,0,NULL,NULL,NULL,'bfb33cd4-1691-11df-97a5-7038c432aabf'),(10580,33887,1,1,1,'2006-05-25 12:47:45',NULL,NULL,0,NULL,NULL,NULL,'bfb33e44-1691-11df-97a5-7038c432aabf'),(10581,33891,1,1,1,'2006-05-25 12:50:19',NULL,NULL,0,NULL,NULL,NULL,'bfb33f67-1691-11df-97a5-7038c432aabf'),(10582,33895,1,1,1,'2006-05-25 12:49:57',NULL,NULL,0,NULL,NULL,NULL,'bfb3408e-1691-11df-97a5-7038c432aabf'),(10583,33899,1,1,1,'2006-05-25 12:52:33',NULL,NULL,0,NULL,NULL,NULL,'bfb341b1-1691-11df-97a5-7038c432aabf'),(10584,33900,1,1,1,'2006-05-25 12:52:19',NULL,NULL,0,NULL,NULL,NULL,'bfb342cf-1691-11df-97a5-7038c432aabf'),(10585,33905,1,1,1,'2006-05-25 12:52:48',NULL,NULL,0,NULL,NULL,NULL,'bfb343f6-1691-11df-97a5-7038c432aabf'),(10586,33908,1,1,1,'2006-05-25 12:53:38',NULL,NULL,0,NULL,NULL,NULL,'bfb34519-1691-11df-97a5-7038c432aabf'),(10587,33911,1,1,1,'2006-05-25 12:56:42',NULL,NULL,0,NULL,NULL,NULL,'bfb34670-1691-11df-97a5-7038c432aabf'),(10588,33915,1,1,1,'2006-05-25 14:04:48',NULL,NULL,0,NULL,NULL,NULL,'bfb34781-1691-11df-97a5-7038c432aabf'),(10589,33928,1,1,1,'2006-05-25 14:12:37',NULL,NULL,0,NULL,NULL,NULL,'bfb34897-1691-11df-97a5-7038c432aabf'),(10590,33935,1,1,1,'2006-05-25 14:15:59',NULL,NULL,0,NULL,NULL,NULL,'bfb349ad-1691-11df-97a5-7038c432aabf'),(10591,33938,1,1,1,'2006-05-25 14:14:53',NULL,NULL,0,NULL,NULL,NULL,'bfb34abf-1691-11df-97a5-7038c432aabf'),(10592,33940,1,1,1,'2006-05-25 14:14:21',NULL,NULL,0,NULL,NULL,NULL,'bfb34bd5-1691-11df-97a5-7038c432aabf'),(10593,33947,1,1,1,'2006-05-25 14:19:19',NULL,NULL,0,NULL,NULL,NULL,'bfb34ce7-1691-11df-97a5-7038c432aabf'),(10594,33950,1,1,1,'2006-05-25 14:18:01',NULL,NULL,0,NULL,NULL,NULL,'bfb34e01-1691-11df-97a5-7038c432aabf'),(10595,33958,1,1,1,'2006-05-25 14:21:48',NULL,NULL,0,NULL,NULL,NULL,'bfb34f13-1691-11df-97a5-7038c432aabf'),(10596,33959,1,1,1,'2006-05-25 14:23:45',NULL,NULL,0,NULL,NULL,NULL,'bfb3502d-1691-11df-97a5-7038c432aabf'),(10597,33960,1,1,1,'2006-05-25 14:24:19',NULL,NULL,0,NULL,NULL,NULL,'bfb3513f-1691-11df-97a5-7038c432aabf'),(10598,33965,1,1,1,'2006-05-25 14:24:43',NULL,NULL,0,NULL,NULL,NULL,'bfb35255-1691-11df-97a5-7038c432aabf'),(10599,33969,1,1,1,'2006-05-25 14:26:03',NULL,NULL,0,NULL,NULL,NULL,'bfb35367-1691-11df-97a5-7038c432aabf'),(10600,33976,1,1,1,'2006-05-25 14:28:29',NULL,NULL,0,NULL,NULL,NULL,'bfb3547d-1691-11df-97a5-7038c432aabf'),(10601,33986,1,1,1,'2006-05-25 14:32:11',NULL,NULL,0,NULL,NULL,NULL,'bfb35e0b-1691-11df-97a5-7038c432aabf'),(10602,33987,1,1,1,'2006-05-25 14:32:07',NULL,NULL,0,NULL,NULL,NULL,'bfb35f19-1691-11df-97a5-7038c432aabf'),(10603,33988,1,1,1,'2006-05-25 14:32:31',NULL,NULL,0,NULL,NULL,NULL,'bfb36026-1691-11df-97a5-7038c432aabf'),(10604,33991,1,1,1,'2006-05-25 14:33:25',NULL,NULL,0,NULL,NULL,NULL,'bfb3613c-1691-11df-97a5-7038c432aabf'),(10605,33996,1,1,1,'2006-05-25 14:34:16',NULL,NULL,0,NULL,NULL,NULL,'bfb36257-1691-11df-97a5-7038c432aabf'),(10606,34000,1,1,1,'2006-05-25 14:34:38',NULL,NULL,0,NULL,NULL,NULL,'bfb36368-1691-11df-97a5-7038c432aabf'),(10607,34002,1,1,1,'2006-05-25 14:34:45',NULL,NULL,0,NULL,NULL,NULL,'bfb3647e-1691-11df-97a5-7038c432aabf'),(10608,34003,1,1,1,'2006-05-25 14:35:55',NULL,NULL,0,NULL,NULL,NULL,'bfb365f7-1691-11df-97a5-7038c432aabf'),(10609,34004,1,1,1,'2006-05-25 14:35:29',NULL,NULL,0,NULL,NULL,NULL,'bfb3671e-1691-11df-97a5-7038c432aabf'),(10610,34005,1,1,1,'2006-05-25 14:34:59',NULL,NULL,0,NULL,NULL,NULL,'bfb36845-1691-11df-97a5-7038c432aabf'),(10611,34007,1,1,1,'2006-05-25 14:35:54',NULL,NULL,0,NULL,NULL,NULL,'bfb3696c-1691-11df-97a5-7038c432aabf'),(10612,34009,1,1,1,'2006-05-25 14:36:31',NULL,NULL,0,NULL,NULL,NULL,'bfb36a93-1691-11df-97a5-7038c432aabf'),(10613,34017,1,1,1,'2006-05-25 14:39:59',NULL,NULL,0,NULL,NULL,NULL,'bfb36bb6-1691-11df-97a5-7038c432aabf'),(10614,34019,1,1,1,'2006-05-25 14:40:44',NULL,NULL,0,NULL,NULL,NULL,'bfb36ce2-1691-11df-97a5-7038c432aabf'),(10615,34021,1,1,1,'2006-05-25 14:36:47',NULL,NULL,0,NULL,NULL,NULL,'bfb36e09-1691-11df-97a5-7038c432aabf'),(10616,34022,1,1,1,'2006-05-25 14:42:33',NULL,NULL,0,NULL,NULL,NULL,'bfb36f5f-1691-11df-97a5-7038c432aabf'),(10617,34028,1,1,1,'2006-05-25 14:44:20',NULL,NULL,0,NULL,NULL,NULL,'bfb37079-1691-11df-97a5-7038c432aabf'),(10618,34031,1,1,1,'2006-05-25 14:46:28',NULL,NULL,0,NULL,NULL,NULL,'bfb3718b-1691-11df-97a5-7038c432aabf'),(10619,34034,1,1,1,'2006-05-25 14:47:23',NULL,NULL,0,NULL,NULL,NULL,'bfb372a1-1691-11df-97a5-7038c432aabf'),(10620,34037,1,1,1,'2006-05-25 14:47:39',NULL,NULL,0,NULL,NULL,NULL,'bfb373b3-1691-11df-97a5-7038c432aabf'),(10621,34039,1,1,1,'2006-05-25 14:47:19',NULL,NULL,0,NULL,NULL,NULL,'bfb374cd-1691-11df-97a5-7038c432aabf'),(10622,34042,1,1,1,'2006-05-25 14:49:23',NULL,NULL,0,NULL,NULL,NULL,'bfb375f0-1691-11df-97a5-7038c432aabf'),(10623,34047,1,1,1,'2006-05-25 14:51:17',NULL,NULL,0,NULL,NULL,NULL,'bfb377ba-1691-11df-97a5-7038c432aabf'),(10624,34048,1,1,1,'2006-05-25 14:51:34',NULL,NULL,0,NULL,NULL,NULL,'bfb37965-1691-11df-97a5-7038c432aabf'),(10625,34049,1,1,1,'2006-05-25 14:51:27',NULL,NULL,0,NULL,NULL,NULL,'bfb37b15-1691-11df-97a5-7038c432aabf'),(10626,34050,1,1,1,'2006-05-25 14:48:55',NULL,NULL,0,NULL,NULL,NULL,'bfb37db5-1691-11df-97a5-7038c432aabf'),(10627,34051,1,1,1,'2006-05-25 14:52:51',NULL,NULL,0,NULL,NULL,NULL,'bfb37f72-1691-11df-97a5-7038c432aabf'),(10628,34054,1,1,1,'2006-05-25 14:53:01',NULL,NULL,0,NULL,NULL,NULL,'bfb38140-1691-11df-97a5-7038c432aabf'),(10629,34055,1,1,1,'2006-05-25 14:53:42',NULL,NULL,0,NULL,NULL,NULL,'bfb382fc-1691-11df-97a5-7038c432aabf'),(10630,34058,1,1,1,'2006-05-25 14:53:09',NULL,NULL,0,NULL,NULL,NULL,'bfb384be-1691-11df-97a5-7038c432aabf'),(10631,34072,1,1,1,'2006-05-25 14:58:14',NULL,NULL,0,NULL,NULL,NULL,'bfb3867a-1691-11df-97a5-7038c432aabf'),(10632,34073,1,1,1,'2006-05-25 14:57:56',NULL,NULL,0,NULL,NULL,NULL,'bfb38837-1691-11df-97a5-7038c432aabf'),(10633,34088,1,1,1,'2006-05-25 15:01:44',NULL,NULL,0,NULL,NULL,NULL,'bfb389fd-1691-11df-97a5-7038c432aabf'),(10634,34092,1,1,1,'2006-05-25 15:03:30',NULL,NULL,0,NULL,NULL,NULL,'bfb38bfe-1691-11df-97a5-7038c432aabf'),(10635,34093,1,1,1,'2006-05-25 15:03:43',NULL,NULL,0,NULL,NULL,NULL,'bfb38de5-1691-11df-97a5-7038c432aabf'),(10636,34094,1,1,1,'2006-05-25 15:05:11',NULL,NULL,0,NULL,NULL,NULL,'bfb38fbc-1691-11df-97a5-7038c432aabf'),(10637,34096,1,1,1,'2006-05-25 15:04:22',NULL,NULL,0,NULL,NULL,NULL,'bfb39197-1691-11df-97a5-7038c432aabf'),(10638,34098,1,1,1,'2006-05-25 15:06:04',NULL,NULL,0,NULL,NULL,NULL,'bfb39369-1691-11df-97a5-7038c432aabf'),(10639,34099,1,1,1,'2006-05-25 15:03:57',NULL,NULL,0,NULL,NULL,NULL,'bfb3956a-1691-11df-97a5-7038c432aabf'),(10640,34111,1,1,1,'2006-05-25 15:08:24',NULL,NULL,0,NULL,NULL,NULL,'bfb3967c-1691-11df-97a5-7038c432aabf'),(10641,34113,1,1,1,'2006-05-25 15:09:16',NULL,NULL,0,NULL,NULL,NULL,'bfb39792-1691-11df-97a5-7038c432aabf'),(10642,34114,1,1,1,'2006-05-25 15:10:00',NULL,NULL,0,NULL,NULL,NULL,'bfb398ac-1691-11df-97a5-7038c432aabf'),(10643,34115,1,1,1,'2006-05-25 15:09:06',NULL,NULL,0,NULL,NULL,NULL,'bfb399c2-1691-11df-97a5-7038c432aabf'),(10644,34116,1,1,1,'2006-05-25 15:10:18',NULL,NULL,0,NULL,NULL,NULL,'bfb39add-1691-11df-97a5-7038c432aabf'),(10645,34118,1,1,1,'2006-05-25 15:09:41',NULL,NULL,0,NULL,NULL,NULL,'bfb39bee-1691-11df-97a5-7038c432aabf'),(10646,34121,1,1,1,'2006-05-25 15:11:20',NULL,NULL,0,NULL,NULL,NULL,'bfb39d09-1691-11df-97a5-7038c432aabf'),(10647,34124,1,1,1,'2006-05-25 15:12:30',NULL,NULL,0,NULL,NULL,NULL,'bfb39e1a-1691-11df-97a5-7038c432aabf'),(10648,34125,1,1,1,'2006-05-25 15:12:12',NULL,NULL,0,NULL,NULL,NULL,'bfb39f30-1691-11df-97a5-7038c432aabf'),(10649,34126,1,1,1,'2006-05-25 15:11:46',NULL,NULL,0,NULL,NULL,NULL,'bfb3a04b-1691-11df-97a5-7038c432aabf'),(10650,34129,1,1,1,'2006-05-25 15:13:21',NULL,NULL,0,NULL,NULL,NULL,'bfb3a15d-1691-11df-97a5-7038c432aabf'),(10651,34130,1,1,1,'2006-05-25 15:13:54',NULL,NULL,0,NULL,NULL,NULL,'bfb3a277-1691-11df-97a5-7038c432aabf'),(10652,34132,1,1,1,'2006-05-25 15:14:20',NULL,NULL,0,NULL,NULL,NULL,'bfb3a389-1691-11df-97a5-7038c432aabf'),(10653,34133,1,1,1,'2006-05-25 15:14:33',NULL,NULL,0,NULL,NULL,NULL,'bfb3a49f-1691-11df-97a5-7038c432aabf'),(10654,34136,1,1,1,'2006-05-25 15:15:47',NULL,NULL,0,NULL,NULL,NULL,'bfb3a5b0-1691-11df-97a5-7038c432aabf'),(10655,34137,1,1,1,'2006-05-25 15:16:00',NULL,NULL,0,NULL,NULL,NULL,'bfb3a6c2-1691-11df-97a5-7038c432aabf'),(10656,34142,1,1,1,'2006-05-25 15:17:43',NULL,NULL,0,NULL,NULL,NULL,'bfb3a7dc-1691-11df-97a5-7038c432aabf'),(10657,34144,1,1,1,'2006-05-25 15:16:14',NULL,NULL,0,NULL,NULL,NULL,'bfb3a8ee-1691-11df-97a5-7038c432aabf'),(10658,34150,1,1,1,'2006-05-25 15:19:35',NULL,NULL,0,NULL,NULL,NULL,'bfb3aa08-1691-11df-97a5-7038c432aabf'),(10659,34155,1,1,1,'2006-05-25 15:20:36',NULL,NULL,0,NULL,NULL,NULL,'bfb3ab1a-1691-11df-97a5-7038c432aabf'),(10660,34156,1,1,1,'2006-05-25 15:20:38',NULL,NULL,0,NULL,NULL,NULL,'bfb3ac34-1691-11df-97a5-7038c432aabf'),(10661,34158,1,1,1,'2006-05-25 15:19:16',NULL,NULL,0,NULL,NULL,NULL,'bfb3ad46-1691-11df-97a5-7038c432aabf'),(10662,34165,1,1,1,'2006-05-25 15:22:41',NULL,NULL,0,NULL,NULL,NULL,'bfb3ae61-1691-11df-97a5-7038c432aabf'),(10663,34166,1,1,1,'2006-05-25 15:22:18',NULL,NULL,0,NULL,NULL,NULL,'bfb3af6e-1691-11df-97a5-7038c432aabf'),(10664,34169,1,1,1,'2006-05-25 15:23:35',NULL,NULL,0,NULL,NULL,NULL,'bfb3b084-1691-11df-97a5-7038c432aabf'),(10665,34170,1,1,1,'2006-05-25 15:23:39',NULL,NULL,0,NULL,NULL,NULL,'bfb3b19a-1691-11df-97a5-7038c432aabf'),(10666,34172,1,1,1,'2006-05-25 15:22:34',NULL,NULL,0,NULL,NULL,NULL,'bfb3b2b4-1691-11df-97a5-7038c432aabf'),(10667,34175,1,1,1,'2006-05-25 15:24:26',NULL,NULL,0,NULL,NULL,NULL,'bfb3b43e-1691-11df-97a5-7038c432aabf'),(10668,34177,1,1,1,'2006-05-25 15:25:03',NULL,NULL,0,NULL,NULL,NULL,'bfb3b565-1691-11df-97a5-7038c432aabf'),(10669,34182,1,1,1,'2006-05-25 15:25:50',NULL,NULL,0,NULL,NULL,NULL,'bfb3b690-1691-11df-97a5-7038c432aabf'),(10670,34184,1,1,1,'2006-05-25 15:27:03',NULL,NULL,0,NULL,NULL,NULL,'bfb3b7af-1691-11df-97a5-7038c432aabf'),(10671,34199,1,1,1,'2006-05-25 15:31:10',NULL,NULL,0,NULL,NULL,NULL,'bfb3b8d6-1691-11df-97a5-7038c432aabf'),(10672,34202,1,1,1,'2006-05-25 15:30:48',NULL,NULL,0,NULL,NULL,NULL,'bfb3b9fd-1691-11df-97a5-7038c432aabf'),(10673,34203,1,1,1,'2006-05-25 15:33:13',NULL,NULL,0,NULL,NULL,NULL,'bfb3bb94-1691-11df-97a5-7038c432aabf'),(10674,34206,1,1,1,'2006-05-25 15:32:08',NULL,NULL,0,NULL,NULL,NULL,'bfb3bcc3-1691-11df-97a5-7038c432aabf'),(10675,34213,1,1,1,'2006-05-25 15:34:37',NULL,NULL,0,NULL,NULL,NULL,'bfb3bde6-1691-11df-97a5-7038c432aabf'),(10676,34215,1,1,1,'2006-05-25 15:36:17',NULL,NULL,0,NULL,NULL,NULL,'bfb3bfac-1691-11df-97a5-7038c432aabf'),(10677,34220,1,1,1,'2006-05-25 15:37:28',NULL,NULL,0,NULL,NULL,NULL,'bfb3c0ce-1691-11df-97a5-7038c432aabf'),(10678,34221,1,1,1,'2006-05-25 15:39:32',NULL,NULL,0,NULL,NULL,NULL,'bfb3c1ed-1691-11df-97a5-7038c432aabf'),(10679,34224,1,1,1,'2006-05-25 15:41:51',NULL,NULL,0,NULL,NULL,NULL,'bfb3c314-1691-11df-97a5-7038c432aabf'),(10680,34226,1,1,1,'2006-05-25 15:38:43',NULL,NULL,0,NULL,NULL,NULL,'bfb3c462-1691-11df-97a5-7038c432aabf'),(10681,34229,1,1,1,'2006-05-25 15:43:21',NULL,NULL,0,NULL,NULL,NULL,'bfb3c578-1691-11df-97a5-7038c432aabf'),(10682,34231,1,1,1,'2006-05-25 15:43:43',NULL,NULL,0,NULL,NULL,NULL,'bfb3c689-1691-11df-97a5-7038c432aabf'),(10683,34234,1,1,1,'2006-05-25 15:45:54',NULL,NULL,0,NULL,NULL,NULL,'bfb3c7a4-1691-11df-97a5-7038c432aabf'),(10684,34236,1,1,1,'2006-05-25 15:46:23',NULL,NULL,0,NULL,NULL,NULL,'bfb3c8b6-1691-11df-97a5-7038c432aabf'),(10685,34240,1,1,1,'2006-05-25 15:41:31',NULL,NULL,0,NULL,NULL,NULL,'bfb3c9cc-1691-11df-97a5-7038c432aabf'),(10686,34242,1,1,1,'2006-05-25 15:46:58',NULL,NULL,0,NULL,NULL,NULL,'bfb3cadd-1691-11df-97a5-7038c432aabf'),(10687,34243,1,1,1,'2006-05-25 15:48:48',NULL,NULL,0,NULL,NULL,NULL,'bfb3cbef-1691-11df-97a5-7038c432aabf'),(10688,34244,1,1,1,'2006-05-25 15:49:14',NULL,NULL,0,NULL,NULL,NULL,'bfb3cd09-1691-11df-97a5-7038c432aabf'),(10689,34247,1,1,1,'2006-05-25 15:49:11',NULL,NULL,0,NULL,NULL,NULL,'bfb3ce1b-1691-11df-97a5-7038c432aabf'),(10690,34251,1,1,1,'2006-05-25 15:49:14',NULL,NULL,0,NULL,NULL,NULL,'bfb3cf42-1691-11df-97a5-7038c432aabf'),(10691,34252,1,1,1,'2006-05-25 15:49:15',NULL,NULL,0,NULL,NULL,NULL,'bfb3d058-1691-11df-97a5-7038c432aabf'),(10692,34255,1,1,1,'2006-05-25 15:51:58',NULL,NULL,0,NULL,NULL,NULL,'bfb3d177-1691-11df-97a5-7038c432aabf'),(10693,34264,1,1,1,'2006-05-25 15:54:28',NULL,NULL,0,NULL,NULL,NULL,'bfb3d28d-1691-11df-97a5-7038c432aabf'),(10694,34269,1,1,1,'2006-05-25 15:56:42',NULL,NULL,0,NULL,NULL,NULL,'bfb3d3a3-1691-11df-97a5-7038c432aabf'),(10695,34276,1,1,1,'2006-05-25 15:58:23',NULL,NULL,0,NULL,NULL,NULL,'bfb3d4c1-1691-11df-97a5-7038c432aabf'),(10696,34281,1,1,1,'2006-05-25 15:59:37',NULL,NULL,0,NULL,NULL,NULL,'bfb3d5d7-1691-11df-97a5-7038c432aabf'),(10697,34292,1,1,1,'2006-05-25 16:03:17',NULL,NULL,0,NULL,NULL,NULL,'bfb3d6f2-1691-11df-97a5-7038c432aabf'),(10698,34297,1,1,1,'2006-05-25 16:06:00',NULL,NULL,0,NULL,NULL,NULL,'bfb3d808-1691-11df-97a5-7038c432aabf'),(10699,34316,1,1,1,'2006-05-25 16:12:32',NULL,NULL,0,NULL,NULL,NULL,'bfb3d926-1691-11df-97a5-7038c432aabf'),(10700,34318,1,1,1,'2006-05-25 16:11:55',NULL,NULL,0,NULL,NULL,NULL,'bfb3da9b-1691-11df-97a5-7038c432aabf'),(10701,34321,1,1,1,'2006-05-25 16:13:06',NULL,NULL,0,NULL,NULL,NULL,'bfb3dbc6-1691-11df-97a5-7038c432aabf'),(10702,34322,1,1,1,'2006-05-25 16:12:44',NULL,NULL,0,NULL,NULL,NULL,'bfb3dced-1691-11df-97a5-7038c432aabf'),(10703,34327,1,1,1,'2006-05-25 16:15:08',NULL,NULL,0,NULL,NULL,NULL,'bfb3de14-1691-11df-97a5-7038c432aabf'),(10704,34330,1,1,1,'2006-05-25 16:16:13',NULL,NULL,0,NULL,NULL,NULL,'bfb3df44-1691-11df-97a5-7038c432aabf'),(10705,34333,1,1,1,'2006-05-25 16:16:46',NULL,NULL,0,NULL,NULL,NULL,'bfb3e06b-1691-11df-97a5-7038c432aabf'),(10706,34337,1,1,1,'2006-05-25 16:17:46',NULL,NULL,0,NULL,NULL,NULL,'bfb3e196-1691-11df-97a5-7038c432aabf'),(10707,34343,1,1,1,'2006-05-25 16:17:47',NULL,NULL,0,NULL,NULL,NULL,'bfb3e2e8-1691-11df-97a5-7038c432aabf'),(10708,34344,1,1,1,'2006-05-25 16:19:08',NULL,NULL,0,NULL,NULL,NULL,'bfb3e407-1691-11df-97a5-7038c432aabf'),(10709,34345,1,1,1,'2006-05-25 16:19:05',NULL,NULL,0,NULL,NULL,NULL,'bfb3edaf-1691-11df-97a5-7038c432aabf'),(10710,34346,1,1,1,'2006-05-25 16:19:51',NULL,NULL,0,NULL,NULL,NULL,'bfb3eec9-1691-11df-97a5-7038c432aabf'),(10711,34348,1,1,1,'2006-05-25 16:20:15',NULL,NULL,0,NULL,NULL,NULL,'bfb3efdb-1691-11df-97a5-7038c432aabf'),(10712,34349,1,1,1,'2006-05-25 16:19:54',NULL,NULL,0,NULL,NULL,NULL,'bfb3f0f6-1691-11df-97a5-7038c432aabf'),(10713,34356,1,1,1,'2006-05-25 16:22:02',NULL,NULL,0,NULL,NULL,NULL,'bfb3f210-1691-11df-97a5-7038c432aabf'),(10714,34368,1,1,1,'2006-05-25 16:24:41',NULL,NULL,0,NULL,NULL,NULL,'bfb3f32a-1691-11df-97a5-7038c432aabf'),(10715,34373,1,1,1,'2006-05-25 16:25:47',NULL,NULL,0,NULL,NULL,NULL,'bfb3f444-1691-11df-97a5-7038c432aabf'),(10716,34374,1,1,1,'2006-05-25 16:26:37',NULL,NULL,0,NULL,NULL,NULL,'bfb3f55a-1691-11df-97a5-7038c432aabf'),(10717,34376,1,1,1,'2006-05-25 16:27:27',NULL,NULL,0,NULL,NULL,NULL,'bfb3f679-1691-11df-97a5-7038c432aabf'),(10718,34377,1,1,1,'2006-05-25 16:27:01',NULL,NULL,0,NULL,NULL,NULL,'bfb3f793-1691-11df-97a5-7038c432aabf'),(10719,34380,1,1,1,'2006-05-25 16:28:21',NULL,NULL,0,NULL,NULL,NULL,'bfb3f8a9-1691-11df-97a5-7038c432aabf'),(10720,34387,1,1,1,'2006-05-25 16:25:43',NULL,NULL,0,NULL,NULL,NULL,'bfb3f9c8-1691-11df-97a5-7038c432aabf'),(10721,34397,1,1,1,'2006-05-25 16:32:07',NULL,NULL,0,NULL,NULL,NULL,'bfb3fae2-1691-11df-97a5-7038c432aabf'),(10722,34400,1,1,1,'2006-05-25 16:32:31',NULL,NULL,0,NULL,NULL,NULL,'bfb3fbfd-1691-11df-97a5-7038c432aabf'),(10723,34401,1,1,1,'2006-05-25 16:33:22',NULL,NULL,0,NULL,NULL,NULL,'bfb3fd13-1691-11df-97a5-7038c432aabf'),(10724,34403,1,1,1,'2006-05-25 16:33:16',NULL,NULL,0,NULL,NULL,NULL,'bfb3fe2d-1691-11df-97a5-7038c432aabf'),(10725,34404,1,1,1,'2006-05-25 16:33:44',NULL,NULL,0,NULL,NULL,NULL,'bfb3ff47-1691-11df-97a5-7038c432aabf'),(10726,34406,1,1,1,'2006-05-25 16:34:23',NULL,NULL,0,NULL,NULL,NULL,'bfb4005d-1691-11df-97a5-7038c432aabf'),(10727,34408,1,1,1,'2006-05-25 16:31:28',NULL,NULL,0,NULL,NULL,NULL,'bfb401d6-1691-11df-97a5-7038c432aabf'),(10728,34410,1,1,1,'2006-05-25 16:26:18',NULL,NULL,0,NULL,NULL,NULL,'bfb402fd-1691-11df-97a5-7038c432aabf'),(10729,34412,1,1,1,'2006-05-25 16:35:02',NULL,NULL,0,NULL,NULL,NULL,'bfb4042c-1691-11df-97a5-7038c432aabf'),(10730,34415,1,1,1,'2006-05-25 16:36:00',NULL,NULL,0,NULL,NULL,NULL,'bfb4054f-1691-11df-97a5-7038c432aabf'),(10731,34417,1,1,1,'2006-05-25 16:37:16',NULL,NULL,0,NULL,NULL,NULL,'bfb4067b-1691-11df-97a5-7038c432aabf'),(10732,34418,1,1,1,'2006-05-25 16:36:51',NULL,NULL,0,NULL,NULL,NULL,'bfb407a2-1691-11df-97a5-7038c432aabf'),(10733,34421,1,1,1,'2006-05-25 16:36:52',NULL,NULL,0,NULL,NULL,NULL,'bfb408c9-1691-11df-97a5-7038c432aabf'),(10734,34422,1,1,1,'2006-05-25 16:39:09',NULL,NULL,0,NULL,NULL,NULL,'bfb40a1b-1691-11df-97a5-7038c432aabf'),(10735,34423,1,1,1,'2006-05-25 16:38:57',NULL,NULL,0,NULL,NULL,NULL,'bfb40b31-1691-11df-97a5-7038c432aabf'),(10736,34427,1,1,1,'2006-05-25 16:40:53',NULL,NULL,0,NULL,NULL,NULL,'bfb40c4f-1691-11df-97a5-7038c432aabf'),(10737,34437,1,1,1,'2006-05-25 16:44:21',NULL,NULL,0,NULL,NULL,NULL,'bfb40d65-1691-11df-97a5-7038c432aabf'),(10738,34439,1,1,1,'2006-05-25 16:44:24',NULL,NULL,0,NULL,NULL,NULL,'bfb40e84-1691-11df-97a5-7038c432aabf'),(10739,34440,1,1,1,'2006-05-25 16:42:29',NULL,NULL,0,NULL,NULL,NULL,'bfb40f9a-1691-11df-97a5-7038c432aabf'),(10740,34445,1,1,1,'2006-05-25 16:47:47',NULL,NULL,0,NULL,NULL,NULL,'bfb410b9-1691-11df-97a5-7038c432aabf'),(10741,34447,1,1,1,'2006-05-25 16:46:24',NULL,NULL,0,NULL,NULL,NULL,'bfb411d3-1691-11df-97a5-7038c432aabf'),(10742,34451,1,1,1,'2006-05-25 16:49:01',NULL,NULL,0,NULL,NULL,NULL,'bfb412ed-1691-11df-97a5-7038c432aabf'),(10743,34453,1,1,1,'2006-05-25 16:55:29',NULL,NULL,0,NULL,NULL,NULL,'bfb4140c-1691-11df-97a5-7038c432aabf'),(10744,34463,1,1,1,'2006-05-26 07:36:38',NULL,NULL,0,NULL,NULL,NULL,'bfb4152a-1691-11df-97a5-7038c432aabf'),(10745,34478,1,1,1,'2006-05-26 08:07:45',NULL,NULL,0,NULL,NULL,NULL,'bfb4165a-1691-11df-97a5-7038c432aabf'),(10746,34483,1,1,1,'2006-05-26 08:10:43',NULL,NULL,0,NULL,NULL,NULL,'bfb4177d-1691-11df-97a5-7038c432aabf'),(10747,34484,1,1,1,'2006-05-26 08:12:07',NULL,NULL,0,NULL,NULL,NULL,'bfb41886-1691-11df-97a5-7038c432aabf'),(10748,34497,1,1,1,'2006-05-26 08:13:27',NULL,NULL,0,NULL,NULL,NULL,'bfb41987-1691-11df-97a5-7038c432aabf'),(10749,34507,1,1,1,'2006-05-26 08:20:36',NULL,NULL,0,NULL,NULL,NULL,'bfb41a94-1691-11df-97a5-7038c432aabf'),(10750,34518,1,1,1,'2006-05-26 08:24:55',NULL,NULL,0,NULL,NULL,NULL,'bfb41b99-1691-11df-97a5-7038c432aabf'),(10751,34521,1,1,1,'2006-05-26 08:24:21',NULL,NULL,0,NULL,NULL,NULL,'bfb41c9e-1691-11df-97a5-7038c432aabf'),(10752,34531,1,1,1,'2006-05-26 08:31:23',NULL,NULL,0,NULL,NULL,NULL,'bfb41dac-1691-11df-97a5-7038c432aabf'),(10753,34537,1,1,1,'2006-05-26 08:37:15',NULL,NULL,0,NULL,NULL,NULL,'bfb41eac-1691-11df-97a5-7038c432aabf'),(10754,34542,1,1,1,'2006-05-26 08:40:41',NULL,NULL,0,NULL,NULL,NULL,'bfb41fb1-1691-11df-97a5-7038c432aabf'),(10755,34544,1,1,1,'2006-05-26 08:44:55',NULL,NULL,0,NULL,NULL,NULL,'bfb420b6-1691-11df-97a5-7038c432aabf'),(10756,34547,1,1,1,'2006-05-26 08:43:31',NULL,NULL,0,NULL,NULL,NULL,'bfb42d94-1691-11df-97a5-7038c432aabf'),(10757,34548,1,1,1,'2006-05-26 08:47:28',NULL,NULL,0,NULL,NULL,NULL,'bfb42ea5-1691-11df-97a5-7038c432aabf'),(10758,34555,1,1,1,'2006-05-26 08:50:28',NULL,NULL,0,NULL,NULL,NULL,'bfb42fc0-1691-11df-97a5-7038c432aabf'),(10759,34561,1,1,1,'2006-05-26 08:53:10',NULL,NULL,0,NULL,NULL,NULL,'bfb430fc-1691-11df-97a5-7038c432aabf'),(10760,34566,1,1,1,'2006-05-26 08:55:34',NULL,NULL,0,NULL,NULL,NULL,'bfb43201-1691-11df-97a5-7038c432aabf'),(10761,34575,1,1,1,'2006-05-26 08:57:02',NULL,NULL,0,NULL,NULL,NULL,'bfb435aa-1691-11df-97a5-7038c432aabf'),(10762,34577,1,1,1,'2006-05-26 09:00:42',NULL,NULL,0,NULL,NULL,NULL,'bfb4375a-1691-11df-97a5-7038c432aabf'),(10763,34579,1,1,1,'2006-05-26 09:00:54',NULL,NULL,0,NULL,NULL,NULL,'bfb4469b-1691-11df-97a5-7038c432aabf'),(10764,34582,1,1,1,'2006-05-26 09:03:06',NULL,NULL,0,NULL,NULL,NULL,'bfb4482d-1691-11df-97a5-7038c432aabf'),(10765,34584,1,1,1,'2006-05-26 09:02:44',NULL,NULL,0,NULL,NULL,NULL,'bfb449bb-1691-11df-97a5-7038c432aabf'),(10766,34594,1,1,1,'2006-05-26 09:09:04',NULL,NULL,0,NULL,NULL,NULL,'bfb44b40-1691-11df-97a5-7038c432aabf'),(10767,34596,1,1,1,'2006-05-26 09:07:25',NULL,NULL,0,NULL,NULL,NULL,'bfb45940-1691-11df-97a5-7038c432aabf'),(10768,34612,1,1,1,'2006-05-26 09:16:53',NULL,NULL,0,NULL,NULL,NULL,'bfb45ace-1691-11df-97a5-7038c432aabf'),(10769,34615,1,1,1,'2006-05-26 09:18:40',NULL,NULL,0,NULL,NULL,NULL,'bfb45df2-1691-11df-97a5-7038c432aabf'),(10770,34625,1,1,1,'2006-05-26 09:21:42',NULL,NULL,0,NULL,NULL,NULL,'bfb46d51-1691-11df-97a5-7038c432aabf'),(10771,34632,1,1,1,'2006-05-26 09:25:30',NULL,NULL,0,NULL,NULL,NULL,'bfb47aef-1691-11df-97a5-7038c432aabf'),(10772,34641,1,1,1,'2006-05-26 09:32:00',NULL,NULL,0,NULL,NULL,NULL,'bfb4882b-1691-11df-97a5-7038c432aabf'),(10773,34644,1,1,1,'2006-05-26 09:32:05',NULL,NULL,0,NULL,NULL,NULL,'bfb4a98d-1691-11df-97a5-7038c432aabf'),(10774,34645,1,1,1,'2006-05-26 09:35:59',NULL,NULL,0,NULL,NULL,NULL,'bfb4ac86-1691-11df-97a5-7038c432aabf'),(10775,34650,1,1,1,'2006-05-26 09:39:01',NULL,NULL,0,NULL,NULL,NULL,'bfb4adf6-1691-11df-97a5-7038c432aabf'),(10776,34657,1,1,1,'2006-05-26 09:43:22',NULL,NULL,0,NULL,NULL,NULL,'bfb4af37-1691-11df-97a5-7038c432aabf'),(10777,34662,1,1,1,'2006-05-26 09:45:44',NULL,NULL,0,NULL,NULL,NULL,'bfb4b067-1691-11df-97a5-7038c432aabf'),(10778,34666,1,1,1,'2006-05-26 09:47:42',NULL,NULL,0,NULL,NULL,NULL,'bfb4b192-1691-11df-97a5-7038c432aabf'),(10779,34674,1,1,1,'2006-05-26 09:49:28',NULL,NULL,0,NULL,NULL,NULL,'bfb4b2c2-1691-11df-97a5-7038c432aabf'),(10780,34692,1,1,1,'2006-05-26 10:03:07',NULL,NULL,0,NULL,NULL,NULL,'bfb4b3e9-1691-11df-97a5-7038c432aabf'),(10781,34694,1,1,1,'2006-05-26 10:03:50',NULL,NULL,0,NULL,NULL,NULL,'bfb4b514-1691-11df-97a5-7038c432aabf'),(10782,34695,1,1,1,'2006-05-26 10:04:52',NULL,NULL,0,NULL,NULL,NULL,'bfb4b640-1691-11df-97a5-7038c432aabf'),(10783,34701,1,1,1,'2006-05-26 10:06:24',NULL,NULL,0,NULL,NULL,NULL,'bfb4b76f-1691-11df-97a5-7038c432aabf'),(10784,34702,1,1,1,'2006-05-26 10:08:58',NULL,NULL,0,NULL,NULL,NULL,'bfb4b897-1691-11df-97a5-7038c432aabf'),(10785,34717,1,1,1,'2006-05-26 10:20:32',NULL,NULL,0,NULL,NULL,NULL,'bfb4b9c6-1691-11df-97a5-7038c432aabf'),(10786,34720,1,1,1,'2006-05-26 10:23:47',NULL,NULL,0,NULL,NULL,NULL,'bfb4bae9-1691-11df-97a5-7038c432aabf'),(10787,34721,1,1,1,'2006-05-26 10:25:01',NULL,NULL,0,NULL,NULL,NULL,'bfb4bc15-1691-11df-97a5-7038c432aabf'),(10788,34730,1,1,1,'2006-05-26 10:58:14',NULL,NULL,0,NULL,NULL,NULL,'bfb4bd44-1691-11df-97a5-7038c432aabf'),(10789,34732,1,1,1,'2006-05-26 11:03:19',NULL,NULL,0,NULL,NULL,NULL,'bfb4be70-1691-11df-97a5-7038c432aabf'),(10790,34736,1,1,1,'2006-05-26 11:05:51',NULL,NULL,0,NULL,NULL,NULL,'bfb4bf9b-1691-11df-97a5-7038c432aabf'),(10791,34737,1,1,1,'2006-05-26 11:06:53',NULL,NULL,0,NULL,NULL,NULL,'bfb4c0c6-1691-11df-97a5-7038c432aabf'),(10792,34738,1,1,1,'2006-05-26 11:07:31',NULL,NULL,0,NULL,NULL,NULL,'bfb4c1f6-1691-11df-97a5-7038c432aabf'),(10793,34740,1,1,1,'2006-05-26 11:09:11',NULL,NULL,0,NULL,NULL,NULL,'bfb4c31d-1691-11df-97a5-7038c432aabf'),(10794,34751,1,1,1,'2006-05-26 11:18:00',NULL,NULL,0,NULL,NULL,NULL,'bfb4c46f-1691-11df-97a5-7038c432aabf'),(10795,34753,1,1,1,'2006-05-26 11:20:03',NULL,NULL,0,NULL,NULL,NULL,'bfb4c59b-1691-11df-97a5-7038c432aabf'),(10796,34776,1,1,1,'2006-05-26 11:36:49',NULL,NULL,0,NULL,NULL,NULL,'bfb4c6c6-1691-11df-97a5-7038c432aabf'),(10797,34783,1,1,1,'2006-05-26 11:39:29',NULL,NULL,0,NULL,NULL,NULL,'bfb4c7f6-1691-11df-97a5-7038c432aabf'),(10798,34801,1,1,1,'2006-05-26 11:49:20',NULL,NULL,0,NULL,NULL,NULL,'bfb4c91d-1691-11df-97a5-7038c432aabf'),(10799,34810,1,1,1,'2006-05-26 11:53:54',NULL,NULL,0,NULL,NULL,NULL,'bfb4ca51-1691-11df-97a5-7038c432aabf'),(10800,34812,1,1,1,'2006-05-26 11:57:53',NULL,NULL,0,NULL,NULL,NULL,'bfb4cb74-1691-11df-97a5-7038c432aabf'),(10801,34814,1,1,1,'2006-05-26 11:59:46',NULL,NULL,0,NULL,NULL,NULL,'bfb4cca3-1691-11df-97a5-7038c432aabf'),(10802,34816,1,1,1,'2006-05-26 12:00:26',NULL,NULL,0,NULL,NULL,NULL,'bfb4cdca-1691-11df-97a5-7038c432aabf'),(10803,34818,1,1,1,'2006-05-26 12:02:06',NULL,NULL,0,NULL,NULL,NULL,'bfb4cef6-1691-11df-97a5-7038c432aabf'),(10804,34822,1,1,1,'2006-05-26 12:05:10',NULL,NULL,0,NULL,NULL,NULL,'bfb4d021-1691-11df-97a5-7038c432aabf'),(10805,34824,1,1,1,'2006-05-26 12:06:33',NULL,NULL,0,NULL,NULL,NULL,'bfb4d148-1691-11df-97a5-7038c432aabf'),(10806,34826,1,1,1,'2006-05-26 12:07:37',NULL,NULL,0,NULL,NULL,NULL,'bfb4d274-1691-11df-97a5-7038c432aabf'),(10807,34828,1,1,1,'2006-05-26 12:09:27',NULL,NULL,0,NULL,NULL,NULL,'bfb4d39b-1691-11df-97a5-7038c432aabf'),(10808,34833,1,1,1,'2006-05-26 12:15:29',NULL,NULL,0,NULL,NULL,NULL,'bfb4d4cb-1691-11df-97a5-7038c432aabf'),(10809,34836,1,1,1,'2006-05-26 12:15:57',NULL,NULL,0,NULL,NULL,NULL,'bfb4d5f2-1691-11df-97a5-7038c432aabf'),(10810,34847,1,1,1,'2006-05-26 12:27:56',NULL,NULL,0,NULL,NULL,NULL,'bfb4d719-1691-11df-97a5-7038c432aabf'),(10811,34853,1,1,1,'2006-05-26 12:32:12',NULL,NULL,0,NULL,NULL,NULL,'bfb4d849-1691-11df-97a5-7038c432aabf'),(10812,34854,1,1,1,'2006-05-26 12:30:45',NULL,NULL,0,NULL,NULL,NULL,'bfb4d974-1691-11df-97a5-7038c432aabf'),(10813,34856,1,1,1,'2006-05-26 12:33:51',NULL,NULL,0,NULL,NULL,NULL,'bfb4da9f-1691-11df-97a5-7038c432aabf'),(10814,34858,1,1,1,'2006-05-26 12:34:16',NULL,NULL,0,NULL,NULL,NULL,'bfb4dbc7-1691-11df-97a5-7038c432aabf'),(10815,34860,1,1,1,'2006-05-26 12:35:33',NULL,NULL,0,NULL,NULL,NULL,'bfb4dcf6-1691-11df-97a5-7038c432aabf'),(10816,34862,1,1,1,'2006-05-26 12:37:06',NULL,NULL,0,NULL,NULL,NULL,'bfb4de1d-1691-11df-97a5-7038c432aabf'),(10817,34868,1,1,1,'2006-05-26 12:41:18',NULL,NULL,0,NULL,NULL,NULL,'bfb4df45-1691-11df-97a5-7038c432aabf'),(10818,34873,1,1,1,'2006-05-26 12:40:27',NULL,NULL,0,NULL,NULL,NULL,'bfb4e078-1691-11df-97a5-7038c432aabf'),(10819,34874,1,1,1,'2006-05-26 12:44:47',NULL,NULL,0,NULL,NULL,NULL,'bfb4e1a0-1691-11df-97a5-7038c432aabf'),(10820,34886,1,1,1,'2006-05-26 12:55:13',NULL,NULL,0,NULL,NULL,NULL,'bfb4e2cf-1691-11df-97a5-7038c432aabf'),(10821,34889,1,1,1,'2006-05-26 12:52:00',NULL,NULL,0,NULL,NULL,NULL,'bfb4e3f6-1691-11df-97a5-7038c432aabf'),(10822,34895,1,1,1,'2006-05-26 13:34:04',NULL,NULL,0,NULL,NULL,NULL,'bfb4e526-1691-11df-97a5-7038c432aabf'),(10823,34896,1,1,1,'2006-05-26 13:43:21',NULL,NULL,0,NULL,NULL,NULL,'bfb4e64d-1691-11df-97a5-7038c432aabf'),(10824,34897,1,1,1,'2006-05-26 13:46:07',NULL,NULL,0,NULL,NULL,NULL,'bfb4e779-1691-11df-97a5-7038c432aabf'),(10825,34899,1,1,1,'2006-05-26 13:50:59',NULL,NULL,0,NULL,NULL,NULL,'bfb4e8a0-1691-11df-97a5-7038c432aabf'),(10826,34904,1,1,1,'2006-05-26 13:49:08',NULL,NULL,0,NULL,NULL,NULL,'bfb4e9c7-1691-11df-97a5-7038c432aabf'),(10827,34907,1,1,1,'2006-05-26 13:57:37',NULL,NULL,0,NULL,NULL,NULL,'bfb4eb21-1691-11df-97a5-7038c432aabf'),(10828,34910,1,1,1,'2006-05-26 13:59:51',NULL,NULL,0,NULL,NULL,NULL,'bfb4ec49-1691-11df-97a5-7038c432aabf'),(10829,34912,1,1,1,'2006-05-26 13:59:56',NULL,NULL,0,NULL,NULL,NULL,'bfb4ed78-1691-11df-97a5-7038c432aabf'),(10830,34913,1,1,1,'2006-05-26 14:00:38',NULL,NULL,0,NULL,NULL,NULL,'bfb4ee9b-1691-11df-97a5-7038c432aabf'),(10831,34916,1,1,1,'2006-05-26 14:01:55',NULL,NULL,0,NULL,NULL,NULL,'bfb4efcb-1691-11df-97a5-7038c432aabf'),(10832,34921,1,1,1,'2006-05-26 14:03:31',NULL,NULL,0,NULL,NULL,NULL,'bfb4f0f2-1691-11df-97a5-7038c432aabf'),(10833,34923,1,1,1,'2006-05-26 14:05:48',NULL,NULL,0,NULL,NULL,NULL,'bfb4f219-1691-11df-97a5-7038c432aabf'),(10834,34926,1,1,1,'2006-05-26 14:07:58',NULL,NULL,0,NULL,NULL,NULL,'bfb4f34d-1691-11df-97a5-7038c432aabf'),(10835,34927,1,1,1,'2006-05-26 14:07:47',NULL,NULL,0,NULL,NULL,NULL,'bfb4f474-1691-11df-97a5-7038c432aabf'),(10836,34930,1,1,1,'2006-05-26 14:09:41',NULL,NULL,0,NULL,NULL,NULL,'bfb4f5a4-1691-11df-97a5-7038c432aabf'),(10837,34943,1,1,1,'2006-05-26 14:12:59',NULL,NULL,0,NULL,NULL,NULL,'bfb4f6cb-1691-11df-97a5-7038c432aabf'),(10838,34944,1,1,1,'2006-05-26 14:14:29',NULL,NULL,0,NULL,NULL,NULL,'bfb4f7f6-1691-11df-97a5-7038c432aabf'),(10839,34945,1,1,1,'2006-05-26 14:15:38',NULL,NULL,0,NULL,NULL,NULL,'bfb4f91d-1691-11df-97a5-7038c432aabf'),(10840,34946,1,1,1,'2006-05-26 14:14:38',NULL,NULL,0,NULL,NULL,NULL,'bfb4fa45-1691-11df-97a5-7038c432aabf'),(10841,34953,1,1,1,'2006-05-26 14:19:43',NULL,NULL,0,NULL,NULL,NULL,'bfb4fb70-1691-11df-97a5-7038c432aabf'),(10842,34960,1,1,1,'2006-05-26 14:21:55',NULL,NULL,0,NULL,NULL,NULL,'bfb4fc97-1691-11df-97a5-7038c432aabf'),(10843,34969,1,1,1,'2006-05-26 14:23:45',NULL,NULL,0,NULL,NULL,NULL,'bfb4fdc7-1691-11df-97a5-7038c432aabf'),(10844,34970,1,1,1,'2006-05-26 14:24:53',NULL,NULL,0,NULL,NULL,NULL,'bfb4fef2-1691-11df-97a5-7038c432aabf'),(10845,34971,1,1,1,'2006-05-26 14:26:07',NULL,NULL,0,NULL,NULL,NULL,'bfb50022-1691-11df-97a5-7038c432aabf'),(10846,34972,1,1,1,'2006-05-26 14:25:46',NULL,NULL,0,NULL,NULL,NULL,'bfb50149-1691-11df-97a5-7038c432aabf'),(10847,34973,1,1,1,'2006-05-26 14:26:03',NULL,NULL,0,NULL,NULL,NULL,'bfb50279-1691-11df-97a5-7038c432aabf'),(10848,34976,1,1,1,'2006-05-26 14:26:47',NULL,NULL,0,NULL,NULL,NULL,'bfb50c95-1691-11df-97a5-7038c432aabf'),(10849,34978,1,1,1,'2006-05-26 14:26:46',NULL,NULL,0,NULL,NULL,NULL,'bfb50dc0-1691-11df-97a5-7038c432aabf'),(10850,34980,1,1,1,'2006-05-26 14:28:51',NULL,NULL,0,NULL,NULL,NULL,'bfb50eda-1691-11df-97a5-7038c432aabf'),(10851,34982,1,1,1,'2006-05-26 14:29:23',NULL,NULL,0,NULL,NULL,NULL,'bfb51001-1691-11df-97a5-7038c432aabf'),(10852,34985,1,1,1,'2006-05-26 14:30:22',NULL,NULL,0,NULL,NULL,NULL,'bfb51131-1691-11df-97a5-7038c432aabf'),(10853,34997,1,1,1,'2006-05-26 15:07:41',NULL,NULL,0,NULL,NULL,NULL,'bfb512bf-1691-11df-97a5-7038c432aabf'),(10854,35001,1,1,1,'2006-05-26 15:10:02',NULL,NULL,0,NULL,NULL,NULL,'bfb513ef-1691-11df-97a5-7038c432aabf'),(10855,35005,1,1,1,'2006-05-26 15:11:42',NULL,NULL,0,NULL,NULL,NULL,'bfb51516-1691-11df-97a5-7038c432aabf'),(10856,35011,1,1,1,'2006-05-26 15:13:54',NULL,NULL,0,NULL,NULL,NULL,'bfb51645-1691-11df-97a5-7038c432aabf'),(10857,35016,1,1,1,'2006-05-26 15:16:02',NULL,NULL,0,NULL,NULL,NULL,'bfb5176c-1691-11df-97a5-7038c432aabf'),(10858,35017,1,1,1,'2006-05-26 15:16:02',NULL,NULL,0,NULL,NULL,NULL,'bfb51894-1691-11df-97a5-7038c432aabf'),(10859,35018,1,1,1,'2006-05-26 15:17:21',NULL,NULL,0,NULL,NULL,NULL,'bfb51b11-1691-11df-97a5-7038c432aabf'),(10860,35022,1,1,1,'2006-05-26 15:18:40',NULL,NULL,0,NULL,NULL,NULL,'bfb51c41-1691-11df-97a5-7038c432aabf'),(10861,35023,1,1,1,'2006-05-26 15:19:21',NULL,NULL,0,NULL,NULL,NULL,'bfb51d68-1691-11df-97a5-7038c432aabf'),(10862,35025,1,1,1,'2006-05-26 15:18:55',NULL,NULL,0,NULL,NULL,NULL,'bfb51e93-1691-11df-97a5-7038c432aabf'),(10863,35027,1,1,1,'2006-05-26 15:20:20',NULL,NULL,0,NULL,NULL,NULL,'bfb51fc3-1691-11df-97a5-7038c432aabf'),(10864,35029,1,1,1,'2006-05-26 15:20:35',NULL,NULL,0,NULL,NULL,NULL,'bfb520ea-1691-11df-97a5-7038c432aabf'),(10865,35033,1,1,1,'2006-05-26 15:23:55',NULL,NULL,0,NULL,NULL,NULL,'bfb5221a-1691-11df-97a5-7038c432aabf'),(10866,35034,1,1,1,'2006-05-26 15:22:13',NULL,NULL,0,NULL,NULL,NULL,'bfb52341-1691-11df-97a5-7038c432aabf'),(10867,35041,1,1,1,'2006-05-26 15:26:15',NULL,NULL,0,NULL,NULL,NULL,'bfb52470-1691-11df-97a5-7038c432aabf'),(10868,35042,1,1,1,'2006-05-26 15:26:37',NULL,NULL,0,NULL,NULL,NULL,'bfb52598-1691-11df-97a5-7038c432aabf'),(10869,35043,1,1,1,'2006-05-26 15:26:34',NULL,NULL,0,NULL,NULL,NULL,'bfb526d0-1691-11df-97a5-7038c432aabf'),(10870,35044,1,1,1,'2006-05-26 15:27:39',NULL,NULL,0,NULL,NULL,NULL,'bfb528c0-1691-11df-97a5-7038c432aabf'),(10871,35050,1,1,1,'2006-05-26 15:28:56',NULL,NULL,0,NULL,NULL,NULL,'bfb52a92-1691-11df-97a5-7038c432aabf'),(10872,35052,1,1,1,'2006-05-26 15:31:06',NULL,NULL,0,NULL,NULL,NULL,'bfb52c69-1691-11df-97a5-7038c432aabf'),(10873,35053,1,1,1,'2006-05-26 15:29:21',NULL,NULL,0,NULL,NULL,NULL,'bfb52f2f-1691-11df-97a5-7038c432aabf'),(10874,35056,1,1,1,'2006-05-26 15:29:40',NULL,NULL,0,NULL,NULL,NULL,'bfb53116-1691-11df-97a5-7038c432aabf'),(10875,35059,1,1,1,'2006-05-26 15:32:27',NULL,NULL,0,NULL,NULL,NULL,'bfb53318-1691-11df-97a5-7038c432aabf'),(10876,35063,1,1,1,'2006-05-26 15:33:35',NULL,NULL,0,NULL,NULL,NULL,'bfb534ff-1691-11df-97a5-7038c432aabf'),(10877,35068,1,1,1,'2006-05-26 15:34:39',NULL,NULL,0,NULL,NULL,NULL,'bfb536e7-1691-11df-97a5-7038c432aabf'),(10878,35070,1,1,1,'2006-05-26 15:36:01',NULL,NULL,0,NULL,NULL,NULL,'bfb538ca-1691-11df-97a5-7038c432aabf'),(10879,35071,1,1,1,'2006-05-26 15:36:37',NULL,NULL,0,NULL,NULL,NULL,'bfb53c26-1691-11df-97a5-7038c432aabf'),(10880,35072,1,1,1,'2006-05-26 15:36:21',NULL,NULL,0,NULL,NULL,NULL,'bfb53e12-1691-11df-97a5-7038c432aabf'),(10881,35086,1,1,1,'2006-05-26 15:42:09',NULL,NULL,0,NULL,NULL,NULL,'bfb53ff9-1691-11df-97a5-7038c432aabf'),(10882,35088,1,1,1,'2006-05-26 15:41:13',NULL,NULL,0,NULL,NULL,NULL,'bfb541dd-1691-11df-97a5-7038c432aabf'),(10883,35093,1,1,1,'2006-05-26 15:44:07',NULL,NULL,0,NULL,NULL,NULL,'bfb543c4-1691-11df-97a5-7038c432aabf'),(10884,35094,1,1,1,'2006-05-26 15:44:33',NULL,NULL,0,NULL,NULL,NULL,'bfb545a3-1691-11df-97a5-7038c432aabf'),(10885,35097,1,1,1,'2006-05-26 15:46:43',NULL,NULL,0,NULL,NULL,NULL,'bfb54783-1691-11df-97a5-7038c432aabf'),(10886,35098,1,1,1,'2006-05-26 15:46:12',NULL,NULL,0,NULL,NULL,NULL,'bfb5496a-1691-11df-97a5-7038c432aabf'),(10887,35105,1,1,1,'2006-05-26 15:48:49',NULL,NULL,0,NULL,NULL,NULL,'bfb54a9a-1691-11df-97a5-7038c432aabf'),(10888,35114,1,1,1,'2006-05-26 15:51:37',NULL,NULL,0,NULL,NULL,NULL,'bfb54bce-1691-11df-97a5-7038c432aabf'),(10889,35115,1,1,1,'2006-05-26 15:53:44',NULL,NULL,0,NULL,NULL,NULL,'bfb54cf5-1691-11df-97a5-7038c432aabf'),(10890,35118,1,1,1,'2006-05-26 15:56:02',NULL,NULL,0,NULL,NULL,NULL,'bfb54e25-1691-11df-97a5-7038c432aabf'),(10891,35124,1,1,1,'2006-05-26 15:56:56',NULL,NULL,0,NULL,NULL,NULL,'bfb54f4c-1691-11df-97a5-7038c432aabf'),(10892,35130,1,1,1,'2006-05-26 15:59:29',NULL,NULL,0,NULL,NULL,NULL,'bfb55073-1691-11df-97a5-7038c432aabf'),(10893,35136,1,1,1,'2006-05-26 15:58:28',NULL,NULL,0,NULL,NULL,NULL,'bfb5519e-1691-11df-97a5-7038c432aabf'),(10894,35137,1,1,1,'2006-05-26 16:02:22',NULL,NULL,0,NULL,NULL,NULL,'bfb552c5-1691-11df-97a5-7038c432aabf'),(10895,35138,1,1,1,'2006-05-26 16:02:17',NULL,NULL,0,NULL,NULL,NULL,'bfb553f5-1691-11df-97a5-7038c432aabf'),(10896,35147,1,1,1,'2006-05-26 16:03:33',NULL,NULL,0,NULL,NULL,NULL,'bfb55521-1691-11df-97a5-7038c432aabf'),(10897,35148,1,1,1,'2006-05-26 16:08:49',NULL,NULL,0,NULL,NULL,NULL,'bfb55650-1691-11df-97a5-7038c432aabf'),(10898,35149,1,1,1,'2006-05-26 16:09:03',NULL,NULL,0,NULL,NULL,NULL,'bfb55777-1691-11df-97a5-7038c432aabf'),(10899,35151,1,1,1,'2006-05-26 16:11:28',NULL,NULL,0,NULL,NULL,NULL,'bfb558a7-1691-11df-97a5-7038c432aabf'),(10900,35154,1,1,1,'2006-05-26 16:12:42',NULL,NULL,0,NULL,NULL,NULL,'bfb559ce-1691-11df-97a5-7038c432aabf'),(10901,35157,1,1,1,'2006-05-26 16:15:25',NULL,NULL,0,NULL,NULL,NULL,'bfb55af5-1691-11df-97a5-7038c432aabf'),(10902,35159,1,1,1,'2006-05-26 16:16:19',NULL,NULL,0,NULL,NULL,NULL,'bfb55c25-1691-11df-97a5-7038c432aabf'),(10903,35174,1,1,1,'2006-05-26 16:23:03',NULL,NULL,0,NULL,NULL,NULL,'bfb55d50-1691-11df-97a5-7038c432aabf'),(10904,35180,1,1,1,'2006-05-26 16:24:44',NULL,NULL,0,NULL,NULL,NULL,'bfb55e7c-1691-11df-97a5-7038c432aabf'),(10905,35181,1,1,1,'2006-05-26 16:25:42',NULL,NULL,0,NULL,NULL,NULL,'bfb55fa7-1691-11df-97a5-7038c432aabf'),(10906,35182,1,1,1,'2006-05-26 16:26:20',NULL,NULL,0,NULL,NULL,NULL,'bfb56171-1691-11df-97a5-7038c432aabf'),(10907,35193,1,1,1,'2006-05-26 16:30:44',NULL,NULL,0,NULL,NULL,NULL,'bfb562b6-1691-11df-97a5-7038c432aabf'),(10908,35209,1,1,1,'2006-05-26 16:37:10',NULL,NULL,0,NULL,NULL,NULL,'bfb563e1-1691-11df-97a5-7038c432aabf'),(10909,35210,1,1,1,'2006-05-26 16:38:42',NULL,NULL,0,NULL,NULL,NULL,'bfb56515-1691-11df-97a5-7038c432aabf'),(10910,35214,1,1,1,'2006-05-26 16:39:18',NULL,NULL,0,NULL,NULL,NULL,'bfb5666c-1691-11df-97a5-7038c432aabf'),(10911,35215,1,1,1,'2006-05-26 16:40:25',NULL,NULL,0,NULL,NULL,NULL,'bfb5678e-1691-11df-97a5-7038c432aabf'),(10912,35216,1,1,1,'2006-05-26 16:40:21',NULL,NULL,0,NULL,NULL,NULL,'bfb568a4-1691-11df-97a5-7038c432aabf'),(10913,35219,1,1,1,'2006-05-26 16:42:23',NULL,NULL,0,NULL,NULL,NULL,'bfb569c3-1691-11df-97a5-7038c432aabf'),(10914,35220,1,1,1,'2006-05-26 16:43:13',NULL,NULL,0,NULL,NULL,NULL,'bfb56add-1691-11df-97a5-7038c432aabf'),(10915,35221,1,1,1,'2006-05-26 16:43:15',NULL,NULL,0,NULL,NULL,NULL,'bfb56bf8-1691-11df-97a5-7038c432aabf'),(10916,35228,1,1,1,'2006-05-26 16:45:49',NULL,NULL,0,NULL,NULL,NULL,'bfb56d1a-1691-11df-97a5-7038c432aabf'),(10917,35229,1,1,1,'2006-05-26 16:45:57',NULL,NULL,0,NULL,NULL,NULL,'bfb56e30-1691-11df-97a5-7038c432aabf'),(10918,35231,1,1,1,'2006-05-26 16:47:25',NULL,NULL,0,NULL,NULL,NULL,'bfb56f4f-1691-11df-97a5-7038c432aabf'),(10919,35234,1,1,1,'2006-05-26 16:47:43',NULL,NULL,0,NULL,NULL,NULL,'bfb57069-1691-11df-97a5-7038c432aabf'),(10920,35236,1,1,1,'2006-05-26 16:47:25',NULL,NULL,0,NULL,NULL,NULL,'bfb57188-1691-11df-97a5-7038c432aabf'),(10921,35251,1,1,1,'2006-05-29 08:02:35',NULL,NULL,0,NULL,NULL,NULL,'bfb5729e-1691-11df-97a5-7038c432aabf'),(10922,35252,1,1,1,'2006-05-29 08:05:34',NULL,NULL,0,NULL,NULL,NULL,'bfb573bd-1691-11df-97a5-7038c432aabf'),(10923,35253,1,1,1,'2006-05-29 08:08:53',NULL,NULL,0,NULL,NULL,NULL,'bfb574d7-1691-11df-97a5-7038c432aabf'),(10924,35254,1,1,1,'2006-05-29 08:11:49',NULL,NULL,0,NULL,NULL,NULL,'bfb575f1-1691-11df-97a5-7038c432aabf'),(10925,35258,1,1,1,'2006-05-29 08:17:06',NULL,NULL,0,NULL,NULL,NULL,'bfb57710-1691-11df-97a5-7038c432aabf'),(10926,35270,1,1,1,'2006-05-29 08:24:24',NULL,NULL,0,NULL,NULL,NULL,'bfb57826-1691-11df-97a5-7038c432aabf'),(10927,35272,1,1,1,'2006-05-29 08:24:13',NULL,NULL,0,NULL,NULL,NULL,'bfb57944-1691-11df-97a5-7038c432aabf'),(10928,35277,1,1,1,'2006-05-29 08:30:51',NULL,NULL,0,NULL,NULL,NULL,'bfb57a5f-1691-11df-97a5-7038c432aabf'),(10929,35283,1,1,1,'2006-05-29 08:33:00',NULL,NULL,0,NULL,NULL,NULL,'bfb57b7d-1691-11df-97a5-7038c432aabf'),(10930,35286,1,1,1,'2006-05-29 08:35:49',NULL,NULL,0,NULL,NULL,NULL,'bfb57c93-1691-11df-97a5-7038c432aabf'),(10931,35287,1,1,1,'2006-05-29 08:36:24',NULL,NULL,0,NULL,NULL,NULL,'bfb57dad-1691-11df-97a5-7038c432aabf'),(10932,35290,1,1,1,'2006-05-29 08:36:18',NULL,NULL,0,NULL,NULL,NULL,'bfb57ec8-1691-11df-97a5-7038c432aabf'),(10933,35291,1,1,1,'2006-05-29 08:40:47',NULL,NULL,0,NULL,NULL,NULL,'bfb57fe2-1691-11df-97a5-7038c432aabf'),(10934,35296,1,1,1,'2006-05-29 08:37:18',NULL,NULL,0,NULL,NULL,NULL,'bfb58101-1691-11df-97a5-7038c432aabf'),(10935,35306,1,1,1,'2006-05-29 08:47:05',NULL,NULL,0,NULL,NULL,NULL,'bfb5821b-1691-11df-97a5-7038c432aabf'),(10936,35310,1,1,1,'2006-05-29 08:51:57',NULL,NULL,0,NULL,NULL,NULL,'bfb5833a-1691-11df-97a5-7038c432aabf'),(10937,35314,1,1,1,'2006-05-29 08:54:05',NULL,NULL,0,NULL,NULL,NULL,'bfb58458-1691-11df-97a5-7038c432aabf'),(10938,35315,1,1,1,'2006-05-29 08:53:57',NULL,NULL,0,NULL,NULL,NULL,'bfb5857f-1691-11df-97a5-7038c432aabf'),(10939,35318,1,1,1,'2006-05-29 08:54:55',NULL,NULL,0,NULL,NULL,NULL,'bfb5869e-1691-11df-97a5-7038c432aabf'),(10940,35320,1,1,1,'2006-05-29 08:57:33',NULL,NULL,0,NULL,NULL,NULL,'bfb5881f-1691-11df-97a5-7038c432aabf'),(10941,35327,1,1,1,'2006-05-29 09:00:25',NULL,NULL,0,NULL,NULL,NULL,'bfb5894e-1691-11df-97a5-7038c432aabf'),(10942,35333,1,1,1,'2006-05-29 09:00:42',NULL,NULL,0,NULL,NULL,NULL,'bfb58a7e-1691-11df-97a5-7038c432aabf'),(10943,35336,1,1,1,'2006-05-29 09:03:49',NULL,NULL,0,NULL,NULL,NULL,'bfb58bb2-1691-11df-97a5-7038c432aabf'),(10944,35339,1,1,1,'2006-05-29 09:05:15',NULL,NULL,0,NULL,NULL,NULL,'bfb58cde-1691-11df-97a5-7038c432aabf'),(10945,35341,1,1,1,'2006-05-29 09:07:16',NULL,NULL,0,NULL,NULL,NULL,'bfb58e12-1691-11df-97a5-7038c432aabf'),(10946,35342,1,1,1,'2006-05-29 09:07:22',NULL,NULL,0,NULL,NULL,NULL,'bfb58f3d-1691-11df-97a5-7038c432aabf'),(10947,35347,1,1,1,'2006-05-29 09:10:18',NULL,NULL,0,NULL,NULL,NULL,'bfb59097-1691-11df-97a5-7038c432aabf'),(10948,35358,1,1,1,'2006-05-29 09:15:47',NULL,NULL,0,NULL,NULL,NULL,'bfb591ba-1691-11df-97a5-7038c432aabf'),(10949,35378,1,1,1,'2006-05-29 09:24:22',NULL,NULL,0,NULL,NULL,NULL,'bfb592d9-1691-11df-97a5-7038c432aabf'),(10950,35384,1,1,1,'2006-05-29 09:27:05',NULL,NULL,0,NULL,NULL,NULL,'bfb593fc-1691-11df-97a5-7038c432aabf'),(10951,35387,1,1,1,'2006-05-29 09:28:04',NULL,NULL,0,NULL,NULL,NULL,'bfb5951a-1691-11df-97a5-7038c432aabf'),(10952,35388,1,1,1,'2006-05-29 09:27:39',NULL,NULL,0,NULL,NULL,NULL,'bfb59639-1691-11df-97a5-7038c432aabf'),(10953,35393,1,1,1,'2006-05-29 09:30:21',NULL,NULL,0,NULL,NULL,NULL,'bfb59753-1691-11df-97a5-7038c432aabf'),(10954,35408,1,1,1,'2006-05-29 09:34:35',NULL,NULL,0,NULL,NULL,NULL,'bfb59872-1691-11df-97a5-7038c432aabf'),(10955,35411,1,1,1,'2006-05-29 09:36:13',NULL,NULL,0,NULL,NULL,NULL,'bfb59995-1691-11df-97a5-7038c432aabf'),(10956,35416,1,1,1,'2006-05-29 09:37:16',NULL,NULL,0,NULL,NULL,NULL,'bfb5a457-1691-11df-97a5-7038c432aabf'),(10957,35417,1,1,1,'2006-05-29 09:37:27',NULL,NULL,0,NULL,NULL,NULL,'bfb5a576-1691-11df-97a5-7038c432aabf'),(10958,35428,1,1,1,'2006-05-29 09:41:02',NULL,NULL,0,NULL,NULL,NULL,'bfb5a687-1691-11df-97a5-7038c432aabf'),(10959,35433,1,1,1,'2006-05-29 09:42:58',NULL,NULL,0,NULL,NULL,NULL,'bfb5a7aa-1691-11df-97a5-7038c432aabf'),(10960,35437,1,1,1,'2006-05-29 09:43:51',NULL,NULL,0,NULL,NULL,NULL,'bfb5a8c9-1691-11df-97a5-7038c432aabf'),(10961,35442,1,1,1,'2006-05-29 09:44:54',NULL,NULL,0,NULL,NULL,NULL,'bfb5a9ec-1691-11df-97a5-7038c432aabf'),(10962,35451,1,1,1,'2006-05-29 09:47:10',NULL,NULL,0,NULL,NULL,NULL,'bfb5ab0a-1691-11df-97a5-7038c432aabf'),(10963,35454,1,1,1,'2006-05-29 09:48:29',NULL,NULL,0,NULL,NULL,NULL,'bfb5ac25-1691-11df-97a5-7038c432aabf'),(10964,35455,1,1,1,'2006-05-29 09:50:03',NULL,NULL,0,NULL,NULL,NULL,'bfb5ad43-1691-11df-97a5-7038c432aabf'),(10965,35461,1,1,1,'2006-05-29 09:51:41',NULL,NULL,0,NULL,NULL,NULL,'bfb5ae5e-1691-11df-97a5-7038c432aabf'),(10966,35464,1,1,1,'2006-05-29 09:52:11',NULL,NULL,0,NULL,NULL,NULL,'bfb5afe3-1691-11df-97a5-7038c432aabf'),(10967,35465,1,1,1,'2006-05-29 09:52:46',NULL,NULL,0,NULL,NULL,NULL,'bfb5b10e-1691-11df-97a5-7038c432aabf'),(10968,35468,1,1,1,'2006-05-29 09:53:25',NULL,NULL,0,NULL,NULL,NULL,'bfb5b23e-1691-11df-97a5-7038c432aabf'),(10969,35478,1,1,1,'2006-05-29 09:56:11',NULL,NULL,0,NULL,NULL,NULL,'bfb5b369-1691-11df-97a5-7038c432aabf'),(10970,35479,1,1,1,'2006-05-29 09:56:44',NULL,NULL,0,NULL,NULL,NULL,'bfb5b499-1691-11df-97a5-7038c432aabf'),(10971,35487,1,1,1,'2006-05-29 09:58:39',NULL,NULL,0,NULL,NULL,NULL,'bfb5b5c0-1691-11df-97a5-7038c432aabf'),(10972,35491,1,1,1,'2006-05-29 10:01:43',NULL,NULL,0,NULL,NULL,NULL,'bfb5b71f-1691-11df-97a5-7038c432aabf'),(10973,35494,1,1,1,'2006-05-29 10:01:53',NULL,NULL,0,NULL,NULL,NULL,'bfb5b842-1691-11df-97a5-7038c432aabf'),(10974,35495,1,1,1,'2006-05-29 09:58:16',NULL,NULL,0,NULL,NULL,NULL,'bfb5b95c-1691-11df-97a5-7038c432aabf'),(10975,35510,1,1,1,'2006-05-29 10:05:50',NULL,NULL,0,NULL,NULL,NULL,'bfb5ba7f-1691-11df-97a5-7038c432aabf'),(10976,35516,1,1,1,'2006-05-29 10:07:43',NULL,NULL,0,NULL,NULL,NULL,'bfb5bb99-1691-11df-97a5-7038c432aabf'),(10977,35521,1,1,1,'2006-05-29 10:10:03',NULL,NULL,0,NULL,NULL,NULL,'bfb5bcb8-1691-11df-97a5-7038c432aabf'),(10978,35522,1,1,1,'2006-05-29 10:09:58',NULL,NULL,0,NULL,NULL,NULL,'bfb5bdd2-1691-11df-97a5-7038c432aabf'),(10979,35534,1,1,1,'2006-05-29 10:12:56',NULL,NULL,0,NULL,NULL,NULL,'bfb5bf39-1691-11df-97a5-7038c432aabf'),(10980,35540,1,1,1,'2006-05-29 10:15:23',NULL,NULL,0,NULL,NULL,NULL,'bfb5c069-1691-11df-97a5-7038c432aabf'),(10981,35544,1,1,1,'2006-05-29 10:16:14',NULL,NULL,0,NULL,NULL,NULL,'bfb5c194-1691-11df-97a5-7038c432aabf'),(10982,35545,1,1,1,'2006-05-29 10:11:42',NULL,NULL,0,NULL,NULL,NULL,'bfb5c2c4-1691-11df-97a5-7038c432aabf'),(10983,35546,1,1,1,'2006-05-29 10:16:23',NULL,NULL,0,NULL,NULL,NULL,'bfb5c3eb-1691-11df-97a5-7038c432aabf'),(10984,35548,1,1,1,'2006-05-29 10:17:32',NULL,NULL,0,NULL,NULL,NULL,'bfb5c51b-1691-11df-97a5-7038c432aabf'),(10985,35549,1,1,1,'2006-05-29 10:17:38',NULL,NULL,0,NULL,NULL,NULL,'bfb5c646-1691-11df-97a5-7038c432aabf'),(10986,35557,1,1,1,'2006-05-29 10:17:52',NULL,NULL,0,NULL,NULL,NULL,'bfb5c7a1-1691-11df-97a5-7038c432aabf'),(10987,35559,1,1,1,'2006-05-29 10:20:44',NULL,NULL,0,NULL,NULL,NULL,'bfb5c8bf-1691-11df-97a5-7038c432aabf'),(10988,35561,1,1,1,'2006-05-29 10:22:24',NULL,NULL,0,NULL,NULL,NULL,'bfb5c9de-1691-11df-97a5-7038c432aabf'),(10989,35568,1,1,1,'2006-05-29 10:19:05',NULL,NULL,0,NULL,NULL,NULL,'bfb5cb01-1691-11df-97a5-7038c432aabf'),(10990,35573,1,1,1,'2006-05-29 10:24:25',NULL,NULL,0,NULL,NULL,NULL,'bfb5cc1f-1691-11df-97a5-7038c432aabf'),(10991,35578,1,1,1,'2006-05-29 10:27:31',NULL,NULL,0,NULL,NULL,NULL,'bfb5cd42-1691-11df-97a5-7038c432aabf'),(10992,35579,1,1,1,'2006-05-29 10:27:04',NULL,NULL,0,NULL,NULL,NULL,'bfb5ce72-1691-11df-97a5-7038c432aabf'),(10993,35583,1,1,1,'2006-05-29 10:29:45',NULL,NULL,0,NULL,NULL,NULL,'bfb5cf9d-1691-11df-97a5-7038c432aabf'),(10994,35585,1,1,1,'2006-05-29 10:30:59',NULL,NULL,0,NULL,NULL,NULL,'bfb5d0a7-1691-11df-97a5-7038c432aabf'),(10995,35588,1,1,1,'2006-05-29 10:32:06',NULL,NULL,0,NULL,NULL,NULL,'bfb5d1b0-1691-11df-97a5-7038c432aabf'),(10996,35589,1,1,1,'2006-05-29 10:33:08',NULL,NULL,0,NULL,NULL,NULL,'bfb5d2bd-1691-11df-97a5-7038c432aabf'),(10997,35593,1,1,1,'2006-05-29 10:31:46',NULL,NULL,0,NULL,NULL,NULL,'bfb5d3c6-1691-11df-97a5-7038c432aabf'),(10998,35599,1,1,1,'2006-05-29 11:03:25',NULL,NULL,0,NULL,NULL,NULL,'bfb5d4d4-1691-11df-97a5-7038c432aabf'),(10999,35602,1,1,1,'2006-05-29 11:03:41',NULL,NULL,0,NULL,NULL,NULL,'bfb5d637-1691-11df-97a5-7038c432aabf'),(11000,35609,1,1,1,'2006-05-29 11:09:47',NULL,NULL,0,NULL,NULL,NULL,'bfb5d755-1691-11df-97a5-7038c432aabf'),(11001,35610,1,1,1,'2006-05-29 11:10:40',NULL,NULL,0,NULL,NULL,NULL,'bfb5d867-1691-11df-97a5-7038c432aabf'),(11002,35616,1,1,1,'2006-05-29 11:13:38',NULL,NULL,0,NULL,NULL,NULL,'bfb5d97d-1691-11df-97a5-7038c432aabf'),(11003,35632,1,1,1,'2006-05-29 11:20:57',NULL,NULL,0,NULL,NULL,NULL,'bfb5e627-1691-11df-97a5-7038c432aabf'),(11004,35637,1,1,1,'2006-05-29 11:23:25',NULL,NULL,0,NULL,NULL,NULL,'bfb5e735-1691-11df-97a5-7038c432aabf'),(11005,35640,1,1,1,'2006-05-29 11:24:46',NULL,NULL,0,NULL,NULL,NULL,'bfb5e83e-1691-11df-97a5-7038c432aabf'),(11006,35641,1,1,1,'2006-05-29 11:24:49',NULL,NULL,0,NULL,NULL,NULL,'bfb5e943-1691-11df-97a5-7038c432aabf'),(11007,35642,1,1,1,'2006-05-29 11:25:48',NULL,NULL,0,NULL,NULL,NULL,'bfb5ea50-1691-11df-97a5-7038c432aabf'),(11008,35643,1,1,1,'2006-05-29 11:25:44',NULL,NULL,0,NULL,NULL,NULL,'bfb5ede8-1691-11df-97a5-7038c432aabf'),(11009,35649,1,1,1,'2006-05-29 11:27:35',NULL,NULL,0,NULL,NULL,NULL,'bfb5ef94-1691-11df-97a5-7038c432aabf'),(11010,35650,1,1,1,'2006-05-29 11:29:12',NULL,NULL,0,NULL,NULL,NULL,'bfb5ff55-1691-11df-97a5-7038c432aabf'),(11011,35655,1,1,1,'2006-05-29 11:32:37',NULL,NULL,0,NULL,NULL,NULL,'bfb60112-1691-11df-97a5-7038c432aabf'),(11012,35656,1,1,1,'2006-05-29 11:31:26',NULL,NULL,0,NULL,NULL,NULL,'bfb602ba-1691-11df-97a5-7038c432aabf'),(11013,35660,1,1,1,'2006-05-29 11:34:39',NULL,NULL,0,NULL,NULL,NULL,'bfb60458-1691-11df-97a5-7038c432aabf'),(11014,35661,1,1,1,'2006-05-29 11:34:54',NULL,NULL,0,NULL,NULL,NULL,'bfb611ae-1691-11df-97a5-7038c432aabf'),(11015,35664,1,1,1,'2006-05-29 11:36:12',NULL,NULL,0,NULL,NULL,NULL,'bfb61344-1691-11df-97a5-7038c432aabf'),(11016,35666,1,1,1,'2006-05-29 11:36:43',NULL,NULL,0,NULL,NULL,NULL,'bfb61671-1691-11df-97a5-7038c432aabf'),(11017,35667,1,1,1,'2006-05-29 11:36:43',NULL,NULL,0,NULL,NULL,NULL,'bfb62677-1691-11df-97a5-7038c432aabf'),(11018,35669,1,1,1,'2006-05-29 11:37:20',NULL,NULL,0,NULL,NULL,NULL,'bfb63433-1691-11df-97a5-7038c432aabf'),(11019,35671,1,1,1,'2006-05-29 11:38:25',NULL,NULL,0,NULL,NULL,NULL,'bfb64150-1691-11df-97a5-7038c432aabf'),(11020,35672,1,1,1,'2006-05-29 11:40:11',NULL,NULL,0,NULL,NULL,NULL,'bfb65d73-1691-11df-97a5-7038c432aabf'),(11021,35673,1,1,1,'2006-05-29 11:38:29',NULL,NULL,0,NULL,NULL,NULL,'bfb65e92-1691-11df-97a5-7038c432aabf'),(11022,35679,1,1,1,'2006-05-29 11:43:38',NULL,NULL,0,NULL,NULL,NULL,'bfb65fa8-1691-11df-97a5-7038c432aabf'),(11023,35680,1,1,1,'2006-05-29 11:43:27',NULL,NULL,0,NULL,NULL,NULL,'bfb660c2-1691-11df-97a5-7038c432aabf'),(11024,35682,1,1,1,'2006-05-29 11:44:36',NULL,NULL,0,NULL,NULL,NULL,'bfb661dc-1691-11df-97a5-7038c432aabf'),(11025,35689,1,1,1,'2006-05-29 11:47:20',NULL,NULL,0,NULL,NULL,NULL,'bfb662fb-1691-11df-97a5-7038c432aabf'),(11026,35694,1,1,1,'2006-05-29 11:50:21',NULL,NULL,0,NULL,NULL,NULL,'bfb66415-1691-11df-97a5-7038c432aabf'),(11027,35699,1,1,1,'2006-05-29 11:53:55',NULL,NULL,0,NULL,NULL,NULL,'bfb66534-1691-11df-97a5-7038c432aabf'),(11028,35701,1,1,1,'2006-05-29 11:51:12',NULL,NULL,0,NULL,NULL,NULL,'bfb6664a-1691-11df-97a5-7038c432aabf'),(11029,35703,1,1,1,'2006-05-29 11:55:04',NULL,NULL,0,NULL,NULL,NULL,'bfb66769-1691-11df-97a5-7038c432aabf'),(11030,35708,1,1,1,'2006-05-29 11:56:48',NULL,NULL,0,NULL,NULL,NULL,'bfb66883-1691-11df-97a5-7038c432aabf'),(11031,35718,1,1,1,'2006-05-29 11:58:43',NULL,NULL,0,NULL,NULL,NULL,'bfb66999-1691-11df-97a5-7038c432aabf'),(11032,35719,1,1,1,'2006-05-29 11:58:39',NULL,NULL,0,NULL,NULL,NULL,'bfb66abc-1691-11df-97a5-7038c432aabf'),(11033,35720,1,1,1,'2006-05-29 11:59:28',NULL,NULL,0,NULL,NULL,NULL,'bfb66bd2-1691-11df-97a5-7038c432aabf'),(11034,35727,1,1,1,'2006-05-29 12:00:33',NULL,NULL,0,NULL,NULL,NULL,'bfb66cec-1691-11df-97a5-7038c432aabf'),(11035,35730,1,1,1,'2006-05-29 12:00:48',NULL,NULL,0,NULL,NULL,NULL,'bfb66e06-1691-11df-97a5-7038c432aabf'),(11036,35738,1,1,1,'2006-05-29 12:04:23',NULL,NULL,0,NULL,NULL,NULL,'bfb66f29-1691-11df-97a5-7038c432aabf'),(11037,35740,1,1,1,'2006-05-29 12:04:34',NULL,NULL,0,NULL,NULL,NULL,'bfb6703f-1691-11df-97a5-7038c432aabf'),(11038,35741,1,1,1,'2006-05-29 12:04:39',NULL,NULL,0,NULL,NULL,NULL,'bfb67155-1691-11df-97a5-7038c432aabf'),(11039,35746,1,1,1,'2006-05-29 12:05:55',NULL,NULL,0,NULL,NULL,NULL,'bfb672df-1691-11df-97a5-7038c432aabf'),(11040,35749,1,1,1,'2006-05-29 12:06:35',NULL,NULL,0,NULL,NULL,NULL,'bfb6740a-1691-11df-97a5-7038c432aabf'),(11041,35750,1,1,1,'2006-05-29 12:06:28',NULL,NULL,0,NULL,NULL,NULL,'bfb6753a-1691-11df-97a5-7038c432aabf'),(11042,35752,1,1,1,'2006-05-29 12:07:09',NULL,NULL,0,NULL,NULL,NULL,'bfb67661-1691-11df-97a5-7038c432aabf'),(11043,35753,1,1,1,'2006-05-29 12:04:41',NULL,NULL,0,NULL,NULL,NULL,'bfb6778c-1691-11df-97a5-7038c432aabf'),(11044,35754,1,1,1,'2006-05-29 12:08:01',NULL,NULL,0,NULL,NULL,NULL,'bfb678b8-1691-11df-97a5-7038c432aabf'),(11045,35756,1,1,1,'2006-05-29 12:08:37',NULL,NULL,0,NULL,NULL,NULL,'bfb679e3-1691-11df-97a5-7038c432aabf'),(11046,35758,1,1,1,'2006-05-29 12:09:01',NULL,NULL,0,NULL,NULL,NULL,'bfb67b35-1691-11df-97a5-7038c432aabf'),(11047,35762,1,1,1,'2006-05-29 12:10:07',NULL,NULL,0,NULL,NULL,NULL,'bfb67c4b-1691-11df-97a5-7038c432aabf'),(11048,35766,1,1,1,'2006-05-29 12:11:08',NULL,NULL,0,NULL,NULL,NULL,'bfb67d6a-1691-11df-97a5-7038c432aabf'),(11049,35768,1,1,1,'2006-05-29 12:10:55',NULL,NULL,0,NULL,NULL,NULL,'bfb67e80-1691-11df-97a5-7038c432aabf'),(11050,35771,1,1,1,'2006-05-29 12:08:05',NULL,NULL,0,NULL,NULL,NULL,'bfb67fa3-1691-11df-97a5-7038c432aabf'),(11051,35772,1,1,1,'2006-05-29 12:09:13',NULL,NULL,0,NULL,NULL,NULL,'bfb680b9-1691-11df-97a5-7038c432aabf'),(11052,35773,1,1,1,'2006-05-29 12:12:53',NULL,NULL,0,NULL,NULL,NULL,'bfb681d7-1691-11df-97a5-7038c432aabf'),(11053,35776,1,1,1,'2006-05-29 12:13:34',NULL,NULL,0,NULL,NULL,NULL,'bfb682f1-1691-11df-97a5-7038c432aabf'),(11054,35779,1,1,1,'2006-05-29 12:13:46',NULL,NULL,0,NULL,NULL,NULL,'bfb68408-1691-11df-97a5-7038c432aabf'),(11055,35786,1,1,1,'2006-05-29 12:16:32',NULL,NULL,0,NULL,NULL,NULL,'bfb68526-1691-11df-97a5-7038c432aabf'),(11056,35789,1,1,1,'2006-05-29 12:16:59',NULL,NULL,0,NULL,NULL,NULL,'bfb68640-1691-11df-97a5-7038c432aabf'),(11057,35794,1,1,1,'2006-05-29 12:18:15',NULL,NULL,0,NULL,NULL,NULL,'bfb6875b-1691-11df-97a5-7038c432aabf'),(11058,35796,1,1,1,'2006-05-29 12:19:00',NULL,NULL,0,NULL,NULL,NULL,'bfb68871-1691-11df-97a5-7038c432aabf'),(11059,35797,1,1,1,'2006-05-29 12:19:00',NULL,NULL,0,NULL,NULL,NULL,'bfb6898f-1691-11df-97a5-7038c432aabf'),(11060,35798,1,1,1,'2006-05-29 12:18:50',NULL,NULL,0,NULL,NULL,NULL,'bfb68aaa-1691-11df-97a5-7038c432aabf'),(11061,35799,1,1,1,'2006-05-29 12:19:53',NULL,NULL,0,NULL,NULL,NULL,'bfb68bc4-1691-11df-97a5-7038c432aabf'),(11062,35804,1,1,1,'2006-05-29 12:20:43',NULL,NULL,0,NULL,NULL,NULL,'bfb68cda-1691-11df-97a5-7038c432aabf'),(11063,35812,1,1,1,'2006-05-29 12:20:52',NULL,NULL,0,NULL,NULL,NULL,'bfb68df4-1691-11df-97a5-7038c432aabf'),(11064,35816,1,1,1,'2006-05-29 12:25:27',NULL,NULL,0,NULL,NULL,NULL,'bfb68f13-1691-11df-97a5-7038c432aabf'),(11065,35818,1,1,1,'2006-05-29 12:25:43',NULL,NULL,0,NULL,NULL,NULL,'bfb69029-1691-11df-97a5-7038c432aabf'),(11066,35820,1,1,1,'2006-05-29 12:25:45',NULL,NULL,0,NULL,NULL,NULL,'bfb69147-1691-11df-97a5-7038c432aabf'),(11067,35821,1,1,1,'2006-05-29 12:26:44',NULL,NULL,0,NULL,NULL,NULL,'bfb69262-1691-11df-97a5-7038c432aabf'),(11068,35826,1,1,1,'2006-05-29 12:27:52',NULL,NULL,0,NULL,NULL,NULL,'bfb6937c-1691-11df-97a5-7038c432aabf'),(11069,35827,1,1,1,'2006-05-29 12:28:11',NULL,NULL,0,NULL,NULL,NULL,'bfb69496-1691-11df-97a5-7038c432aabf'),(11070,35835,1,1,1,'2006-05-29 12:30:36',NULL,NULL,0,NULL,NULL,NULL,'bfb695ac-1691-11df-97a5-7038c432aabf'),(11071,35838,1,1,1,'2006-05-29 12:30:10',NULL,NULL,0,NULL,NULL,NULL,'bfb696cb-1691-11df-97a5-7038c432aabf'),(11072,35841,1,1,1,'2006-05-29 12:32:24',NULL,NULL,0,NULL,NULL,NULL,'bfb697e5-1691-11df-97a5-7038c432aabf'),(11073,35842,1,1,1,'2006-05-29 12:32:48',NULL,NULL,0,NULL,NULL,NULL,'bfb6994c-1691-11df-97a5-7038c432aabf'),(11074,35843,1,1,1,'2006-05-29 12:33:42',NULL,NULL,0,NULL,NULL,NULL,'bfb69a89-1691-11df-97a5-7038c432aabf'),(11075,35848,1,1,1,'2006-05-29 12:35:33',NULL,NULL,0,NULL,NULL,NULL,'bfb69bb9-1691-11df-97a5-7038c432aabf'),(11076,35852,1,1,1,'2006-05-29 12:38:13',NULL,NULL,0,NULL,NULL,NULL,'bfb69ce0-1691-11df-97a5-7038c432aabf'),(11077,35854,1,1,1,'2006-05-29 12:37:53',NULL,NULL,0,NULL,NULL,NULL,'bfb69e03-1691-11df-97a5-7038c432aabf'),(11078,35860,1,1,1,'2006-05-29 12:41:46',NULL,NULL,0,NULL,NULL,NULL,'bfb69f32-1691-11df-97a5-7038c432aabf'),(11079,35861,1,1,1,'2006-05-29 12:41:42',NULL,NULL,0,NULL,NULL,NULL,'bfb6a05a-1691-11df-97a5-7038c432aabf'),(11080,35869,1,1,1,'2006-05-29 12:41:07',NULL,NULL,0,NULL,NULL,NULL,'bfb6a1b8-1691-11df-97a5-7038c432aabf'),(11081,35870,1,1,1,'2006-05-29 12:45:40',NULL,NULL,0,NULL,NULL,NULL,'bfb6a2d3-1691-11df-97a5-7038c432aabf'),(11082,35871,1,1,1,'2006-05-29 12:45:40',NULL,NULL,0,NULL,NULL,NULL,'bfb6a3f1-1691-11df-97a5-7038c432aabf'),(11083,35882,1,1,1,'2006-05-29 12:50:53',NULL,NULL,0,NULL,NULL,NULL,'bfb6a507-1691-11df-97a5-7038c432aabf'),(11084,35888,1,1,1,'2006-05-29 12:54:18',NULL,NULL,0,NULL,NULL,NULL,'bfb6a626-1691-11df-97a5-7038c432aabf'),(11085,35891,1,1,1,'2006-05-29 12:47:19',NULL,NULL,0,NULL,NULL,NULL,'bfb6a73c-1691-11df-97a5-7038c432aabf'),(11086,35892,1,1,1,'2006-05-29 12:55:16',NULL,NULL,0,NULL,NULL,NULL,'bfb6a856-1691-11df-97a5-7038c432aabf'),(11087,35897,1,1,1,'2006-05-29 12:56:31',NULL,NULL,0,NULL,NULL,NULL,'bfb6a975-1691-11df-97a5-7038c432aabf'),(11088,35898,1,1,1,'2006-05-29 12:55:24',NULL,NULL,0,NULL,NULL,NULL,'bfb6aa8b-1691-11df-97a5-7038c432aabf'),(11089,35899,1,1,1,'2006-05-29 12:56:30',NULL,NULL,0,NULL,NULL,NULL,'bfb6aba9-1691-11df-97a5-7038c432aabf'),(11090,35903,1,1,1,'2006-05-29 12:57:55',NULL,NULL,0,NULL,NULL,NULL,'bfb6acbf-1691-11df-97a5-7038c432aabf'),(11091,35914,1,1,1,'2006-05-29 13:55:17',NULL,NULL,0,NULL,NULL,NULL,'bfb6ade2-1691-11df-97a5-7038c432aabf'),(11092,35916,1,1,1,'2006-05-29 14:01:15',NULL,NULL,0,NULL,NULL,NULL,'bfb6aefc-1691-11df-97a5-7038c432aabf'),(11093,35917,1,1,1,'2006-05-29 14:02:05',NULL,NULL,0,NULL,NULL,NULL,'bfb6b012-1691-11df-97a5-7038c432aabf'),(11094,35919,1,1,1,'2006-05-29 14:04:30',NULL,NULL,0,NULL,NULL,NULL,'bfb6b12d-1691-11df-97a5-7038c432aabf'),(11095,35925,1,1,1,'2006-05-29 14:07:28',NULL,NULL,0,NULL,NULL,NULL,'bfb6bac4-1691-11df-97a5-7038c432aabf'),(11096,35929,1,1,1,'2006-05-29 14:09:21',NULL,NULL,0,NULL,NULL,NULL,'bfb6bbde-1691-11df-97a5-7038c432aabf'),(11097,35930,1,1,1,'2006-05-29 14:08:13',NULL,NULL,0,NULL,NULL,NULL,'bfb6bcf0-1691-11df-97a5-7038c432aabf'),(11098,35932,1,1,1,'2006-05-29 14:10:59',NULL,NULL,0,NULL,NULL,NULL,'bfb6be0a-1691-11df-97a5-7038c432aabf'),(11099,35938,1,1,1,'2006-05-29 14:14:23',NULL,NULL,0,NULL,NULL,NULL,'bfb6bf25-1691-11df-97a5-7038c432aabf'),(11100,35939,1,1,1,'2006-05-29 14:07:51',NULL,NULL,0,NULL,NULL,NULL,'bfb6c099-1691-11df-97a5-7038c432aabf'),(11101,35940,1,1,1,'2006-05-29 14:12:49',NULL,NULL,0,NULL,NULL,NULL,'bfb6c1c0-1691-11df-97a5-7038c432aabf'),(11102,35942,1,1,1,'2006-05-29 14:11:57',NULL,NULL,0,NULL,NULL,NULL,'bfb6c2e7-1691-11df-97a5-7038c432aabf'),(11103,35943,1,1,1,'2006-05-29 14:14:40',NULL,NULL,0,NULL,NULL,NULL,'bfb6c417-1691-11df-97a5-7038c432aabf'),(11104,35947,1,1,1,'2006-05-29 14:15:53',NULL,NULL,0,NULL,NULL,NULL,'bfb6c53e-1691-11df-97a5-7038c432aabf'),(11105,35950,1,1,1,'2006-05-29 14:19:54',NULL,NULL,0,NULL,NULL,NULL,'bfb6c669-1691-11df-97a5-7038c432aabf'),(11106,35953,1,1,1,'2006-05-29 14:18:39',NULL,NULL,0,NULL,NULL,NULL,'bfb6c790-1691-11df-97a5-7038c432aabf'),(11107,35957,1,1,1,'2006-05-29 14:23:09',NULL,NULL,0,NULL,NULL,NULL,'bfb6c8eb-1691-11df-97a5-7038c432aabf'),(11108,35967,1,1,1,'2006-05-29 14:26:06',NULL,NULL,0,NULL,NULL,NULL,'bfb6ca01-1691-11df-97a5-7038c432aabf'),(11109,35969,1,1,1,'2006-05-29 14:25:28',NULL,NULL,0,NULL,NULL,NULL,'bfb6cb1f-1691-11df-97a5-7038c432aabf'),(11110,35972,1,1,1,'2006-05-29 14:25:56',NULL,NULL,0,NULL,NULL,NULL,'bfb6cc3a-1691-11df-97a5-7038c432aabf'),(11111,35974,1,1,1,'2006-05-29 14:27:24',NULL,NULL,0,NULL,NULL,NULL,'bfb6cd50-1691-11df-97a5-7038c432aabf'),(11112,35977,1,1,1,'2006-05-29 14:28:29',NULL,NULL,0,NULL,NULL,NULL,'bfb6ce6a-1691-11df-97a5-7038c432aabf'),(11113,35984,1,1,1,'2006-05-29 14:30:05',NULL,NULL,0,NULL,NULL,NULL,'bfb6cf7c-1691-11df-97a5-7038c432aabf'),(11114,35988,1,1,1,'2006-05-29 14:32:04',NULL,NULL,0,NULL,NULL,NULL,'bfb6d09a-1691-11df-97a5-7038c432aabf'),(11115,35989,1,1,1,'2006-05-29 14:28:21',NULL,NULL,0,NULL,NULL,NULL,'bfb6d1b0-1691-11df-97a5-7038c432aabf'),(11116,35994,1,1,1,'2006-05-29 14:32:44',NULL,NULL,0,NULL,NULL,NULL,'bfb6d2dc-1691-11df-97a5-7038c432aabf'),(11117,35998,1,1,1,'2006-05-29 14:34:22',NULL,NULL,0,NULL,NULL,NULL,'bfb6d4aa-1691-11df-97a5-7038c432aabf'),(11118,36002,1,1,1,'2006-05-29 14:36:19',NULL,NULL,0,NULL,NULL,NULL,'bfb6d662-1691-11df-97a5-7038c432aabf'),(11119,36006,1,1,1,'2006-05-29 14:37:09',NULL,NULL,0,NULL,NULL,NULL,'bfb6d823-1691-11df-97a5-7038c432aabf'),(11120,36009,1,1,1,'2006-05-29 14:38:09',NULL,NULL,0,NULL,NULL,NULL,'bfb6dac3-1691-11df-97a5-7038c432aabf'),(11121,36014,1,1,1,'2006-05-29 14:37:08',NULL,NULL,0,NULL,NULL,NULL,'bfb6dc95-1691-11df-97a5-7038c432aabf'),(11122,36019,1,1,1,'2006-05-29 14:40:43',NULL,NULL,0,NULL,NULL,NULL,'bfb6de67-1691-11df-97a5-7038c432aabf'),(11123,36022,1,1,1,'2006-05-29 14:40:54',NULL,NULL,0,NULL,NULL,NULL,'bfb6e03a-1691-11df-97a5-7038c432aabf'),(11124,36023,1,1,1,'2006-05-29 14:41:26',NULL,NULL,0,NULL,NULL,NULL,'bfb6e203-1691-11df-97a5-7038c432aabf'),(11125,36024,1,1,1,'2006-05-29 14:41:55',NULL,NULL,0,NULL,NULL,NULL,'bfb6e3cd-1691-11df-97a5-7038c432aabf'),(11126,36026,1,1,1,'2006-05-29 14:42:58',NULL,NULL,0,NULL,NULL,NULL,'bfb6e59f-1691-11df-97a5-7038c432aabf'),(11127,36031,1,1,1,'2006-05-29 14:43:21',NULL,NULL,0,NULL,NULL,NULL,'bfb6e7c3-1691-11df-97a5-7038c432aabf'),(11128,36032,1,1,1,'2006-05-29 14:44:07',NULL,NULL,0,NULL,NULL,NULL,'bfb6e9af-1691-11df-97a5-7038c432aabf'),(11129,36035,1,1,1,'2006-05-29 14:45:57',NULL,NULL,0,NULL,NULL,NULL,'bfb6eb92-1691-11df-97a5-7038c432aabf'),(11130,36037,1,1,1,'2006-05-29 14:45:41',NULL,NULL,0,NULL,NULL,NULL,'bfb6ed7e-1691-11df-97a5-7038c432aabf'),(11131,36039,1,1,1,'2006-05-29 14:46:48',NULL,NULL,0,NULL,NULL,NULL,'bfb6ef99-1691-11df-97a5-7038c432aabf'),(11132,36043,1,1,1,'2006-05-29 14:47:38',NULL,NULL,0,NULL,NULL,NULL,'bfb6f162-1691-11df-97a5-7038c432aabf'),(11133,36046,1,1,1,'2006-05-29 14:48:37',NULL,NULL,0,NULL,NULL,NULL,'bfb6f32c-1691-11df-97a5-7038c432aabf'),(11134,36047,1,1,1,'2006-05-29 14:49:33',NULL,NULL,0,NULL,NULL,NULL,'bfb6f44b-1691-11df-97a5-7038c432aabf'),(11135,36048,1,1,1,'2006-05-29 14:47:43',NULL,NULL,0,NULL,NULL,NULL,'bfb6f56d-1691-11df-97a5-7038c432aabf'),(11136,36052,1,1,1,'2006-05-29 14:49:57',NULL,NULL,0,NULL,NULL,NULL,'bfb6f683-1691-11df-97a5-7038c432aabf'),(11137,36057,1,1,1,'2006-05-29 14:52:11',NULL,NULL,0,NULL,NULL,NULL,'bfb6f7a6-1691-11df-97a5-7038c432aabf'),(11138,36061,1,1,1,'2006-05-29 14:53:26',NULL,NULL,0,NULL,NULL,NULL,'bfb6f8c1-1691-11df-97a5-7038c432aabf'),(11139,36065,1,1,1,'2006-05-29 14:54:58',NULL,NULL,0,NULL,NULL,NULL,'bfb6f9db-1691-11df-97a5-7038c432aabf'),(11140,36069,1,1,1,'2006-05-29 14:56:26',NULL,NULL,0,NULL,NULL,NULL,'bfb6faf1-1691-11df-97a5-7038c432aabf'),(11141,36070,1,1,1,'2006-05-29 14:56:20',NULL,NULL,0,NULL,NULL,NULL,'bfb6fc0b-1691-11df-97a5-7038c432aabf'),(11142,36072,1,1,1,'2006-05-29 14:56:22',NULL,NULL,0,NULL,NULL,NULL,'bfb6fd2a-1691-11df-97a5-7038c432aabf'),(11143,36074,1,1,1,'2006-05-29 14:57:21',NULL,NULL,0,NULL,NULL,NULL,'bfb6fe40-1691-11df-97a5-7038c432aabf'),(11144,36076,1,1,1,'2006-05-29 14:58:13',NULL,NULL,0,NULL,NULL,NULL,'bfb6ff5e-1691-11df-97a5-7038c432aabf'),(11145,36078,1,1,1,'2006-05-29 14:58:13',NULL,NULL,0,NULL,NULL,NULL,'bfb70079-1691-11df-97a5-7038c432aabf'),(11146,36082,1,1,1,'2006-05-29 14:59:09',NULL,NULL,0,NULL,NULL,NULL,'bfb70197-1691-11df-97a5-7038c432aabf'),(11147,36086,1,1,1,'2006-05-29 15:00:05',NULL,NULL,0,NULL,NULL,NULL,'bfb702ad-1691-11df-97a5-7038c432aabf'),(11148,36095,1,1,1,'2006-05-29 15:02:23',NULL,NULL,0,NULL,NULL,NULL,'bfb703cc-1691-11df-97a5-7038c432aabf'),(11149,36101,1,1,1,'2006-05-29 15:04:09',NULL,NULL,0,NULL,NULL,NULL,'bfb704e2-1691-11df-97a5-7038c432aabf'),(11150,36102,1,1,1,'2006-05-29 15:03:32',NULL,NULL,0,NULL,NULL,NULL,'bfb705fc-1691-11df-97a5-7038c432aabf'),(11151,36104,1,1,1,'2006-05-29 15:05:25',NULL,NULL,0,NULL,NULL,NULL,'bfb7071b-1691-11df-97a5-7038c432aabf'),(11152,36106,1,1,1,'2006-05-29 15:06:14',NULL,NULL,0,NULL,NULL,NULL,'bfb70831-1691-11df-97a5-7038c432aabf'),(11153,36114,1,1,1,'2006-05-29 15:07:53',NULL,NULL,0,NULL,NULL,NULL,'bfb7094f-1691-11df-97a5-7038c432aabf'),(11154,36115,1,1,1,'2006-05-29 15:09:29',NULL,NULL,0,NULL,NULL,NULL,'bfb70a65-1691-11df-97a5-7038c432aabf'),(11155,36116,1,1,1,'2006-05-29 15:08:47',NULL,NULL,0,NULL,NULL,NULL,'bfb70b80-1691-11df-97a5-7038c432aabf'),(11156,36120,1,1,1,'2006-05-29 15:10:50',NULL,NULL,0,NULL,NULL,NULL,'bfb70c9a-1691-11df-97a5-7038c432aabf'),(11157,36124,1,1,1,'2006-05-29 15:11:58',NULL,NULL,0,NULL,NULL,NULL,'bfb70db4-1691-11df-97a5-7038c432aabf'),(11158,36126,1,1,1,'2006-05-29 15:12:33',NULL,NULL,0,NULL,NULL,NULL,'bfb70f31-1691-11df-97a5-7038c432aabf'),(11159,36132,1,1,1,'2006-05-29 15:13:38',NULL,NULL,0,NULL,NULL,NULL,'bfb7105c-1691-11df-97a5-7038c432aabf'),(11160,36134,1,1,1,'2006-05-29 15:13:57',NULL,NULL,0,NULL,NULL,NULL,'bfb71188-1691-11df-97a5-7038c432aabf'),(11161,36136,1,1,1,'2006-05-29 15:14:37',NULL,NULL,0,NULL,NULL,NULL,'bfb712b3-1691-11df-97a5-7038c432aabf'),(11162,36137,1,1,1,'2006-05-29 15:14:04',NULL,NULL,0,NULL,NULL,NULL,'bfb713df-1691-11df-97a5-7038c432aabf'),(11163,36143,1,1,1,'2006-05-29 15:15:50',NULL,NULL,0,NULL,NULL,NULL,'bfb7150a-1691-11df-97a5-7038c432aabf'),(11164,36157,1,1,1,'2006-05-29 15:18:29',NULL,NULL,0,NULL,NULL,NULL,'bfb71631-1691-11df-97a5-7038c432aabf'),(11165,36159,1,1,1,'2006-05-29 15:19:11',NULL,NULL,0,NULL,NULL,NULL,'bfb71787-1691-11df-97a5-7038c432aabf'),(11166,36162,1,1,1,'2006-05-29 15:19:29',NULL,NULL,0,NULL,NULL,NULL,'bfb718a2-1691-11df-97a5-7038c432aabf'),(11167,36166,1,1,1,'2006-05-29 15:20:57',NULL,NULL,0,NULL,NULL,NULL,'bfb719c0-1691-11df-97a5-7038c432aabf'),(11168,36167,1,1,1,'2006-05-29 15:20:58',NULL,NULL,0,NULL,NULL,NULL,'bfb71ad6-1691-11df-97a5-7038c432aabf'),(11169,36170,1,1,1,'2006-05-29 15:22:01',NULL,NULL,0,NULL,NULL,NULL,'bfb71bf5-1691-11df-97a5-7038c432aabf'),(11170,36175,1,1,1,'2006-05-29 15:22:01',NULL,NULL,0,NULL,NULL,NULL,'bfb71d0f-1691-11df-97a5-7038c432aabf'),(11171,36176,1,1,1,'2006-05-29 15:23:34',NULL,NULL,0,NULL,NULL,NULL,'bfb71e2a-1691-11df-97a5-7038c432aabf'),(11172,36178,1,1,1,'2006-05-29 15:23:49',NULL,NULL,0,NULL,NULL,NULL,'bfb71f44-1691-11df-97a5-7038c432aabf'),(11173,36186,1,1,1,'2006-05-29 15:24:56',NULL,NULL,0,NULL,NULL,NULL,'bfb7205e-1691-11df-97a5-7038c432aabf'),(11174,36187,1,1,1,'2006-05-29 15:25:47',NULL,NULL,0,NULL,NULL,NULL,'bfb72178-1691-11df-97a5-7038c432aabf'),(11175,36189,1,1,1,'2006-05-29 15:26:40',NULL,NULL,0,NULL,NULL,NULL,'bfb72293-1691-11df-97a5-7038c432aabf'),(11176,36190,1,1,1,'2006-05-29 15:26:15',NULL,NULL,0,NULL,NULL,NULL,'bfb723ad-1691-11df-97a5-7038c432aabf'),(11177,36201,1,1,1,'2006-05-29 15:28:41',NULL,NULL,0,NULL,NULL,NULL,'bfb724c3-1691-11df-97a5-7038c432aabf'),(11178,36202,1,1,1,'2006-05-29 15:28:46',NULL,NULL,0,NULL,NULL,NULL,'bfb725dd-1691-11df-97a5-7038c432aabf'),(11179,36214,1,1,1,'2006-05-29 15:31:41',NULL,NULL,0,NULL,NULL,NULL,'bfb726f8-1691-11df-97a5-7038c432aabf'),(11180,36215,1,1,1,'2006-05-29 15:30:46',NULL,NULL,0,NULL,NULL,NULL,'bfb7280e-1691-11df-97a5-7038c432aabf'),(11181,36216,1,1,1,'2006-05-29 15:32:05',NULL,NULL,0,NULL,NULL,NULL,'bfb7292c-1691-11df-97a5-7038c432aabf'),(11182,36219,1,1,1,'2006-05-29 15:32:49',NULL,NULL,0,NULL,NULL,NULL,'bfb72a47-1691-11df-97a5-7038c432aabf'),(11183,36221,1,1,1,'2006-05-29 15:33:02',NULL,NULL,0,NULL,NULL,NULL,'bfb72b65-1691-11df-97a5-7038c432aabf'),(11184,36227,1,1,1,'2006-05-29 15:35:31',NULL,NULL,0,NULL,NULL,NULL,'bfb72c88-1691-11df-97a5-7038c432aabf'),(11185,36231,1,1,1,'2006-05-29 15:36:21',NULL,NULL,0,NULL,NULL,NULL,'bfb72daf-1691-11df-97a5-7038c432aabf'),(11186,36237,1,1,1,'2006-05-29 15:37:31',NULL,NULL,0,NULL,NULL,NULL,'bfb72ec9-1691-11df-97a5-7038c432aabf'),(11187,36243,1,1,1,'2006-05-29 15:39:27',NULL,NULL,0,NULL,NULL,NULL,'bfb72fec-1691-11df-97a5-7038c432aabf'),(11188,36248,1,1,1,'2006-05-29 15:41:01',NULL,NULL,0,NULL,NULL,NULL,'bfb73107-1691-11df-97a5-7038c432aabf'),(11189,36251,1,1,1,'2006-05-29 15:42:07',NULL,NULL,0,NULL,NULL,NULL,'bfb73225-1691-11df-97a5-7038c432aabf'),(11190,36252,1,1,1,'2006-05-29 15:41:48',NULL,NULL,0,NULL,NULL,NULL,'bfb73348-1691-11df-97a5-7038c432aabf'),(11191,36255,1,1,1,'2006-05-29 15:43:01',NULL,NULL,0,NULL,NULL,NULL,'bfb73467-1691-11df-97a5-7038c432aabf'),(11192,36256,1,1,1,'2006-05-29 15:43:07',NULL,NULL,0,NULL,NULL,NULL,'bfb735df-1691-11df-97a5-7038c432aabf'),(11193,36257,1,1,1,'2006-05-29 15:41:43',NULL,NULL,0,NULL,NULL,NULL,'bfb7370a-1691-11df-97a5-7038c432aabf'),(11194,36258,1,1,1,'2006-05-29 15:44:27',NULL,NULL,0,NULL,NULL,NULL,'bfb7383e-1691-11df-97a5-7038c432aabf'),(11195,36259,1,1,1,'2006-05-29 15:44:15',NULL,NULL,0,NULL,NULL,NULL,'bfb7396a-1691-11df-97a5-7038c432aabf'),(11196,36262,1,1,1,'2006-05-29 15:45:35',NULL,NULL,0,NULL,NULL,NULL,'bfb73a95-1691-11df-97a5-7038c432aabf'),(11197,36266,1,1,1,'2006-05-29 15:46:42',NULL,NULL,0,NULL,NULL,NULL,'bfb73bc9-1691-11df-97a5-7038c432aabf'),(11198,36267,1,1,1,'2006-05-29 15:45:39',NULL,NULL,0,NULL,NULL,NULL,'bfb73cf5-1691-11df-97a5-7038c432aabf'),(11199,36268,1,1,1,'2006-05-29 15:48:08',NULL,NULL,0,NULL,NULL,NULL,'bfb73e53-1691-11df-97a5-7038c432aabf'),(11200,36273,1,1,1,'2006-05-29 15:50:03',NULL,NULL,0,NULL,NULL,NULL,'bfb73f72-1691-11df-97a5-7038c432aabf'),(11201,36278,1,1,1,'2006-05-29 15:51:43',NULL,NULL,0,NULL,NULL,NULL,'bfb74090-1691-11df-97a5-7038c432aabf'),(11202,36279,1,1,1,'2006-05-29 15:47:37',NULL,NULL,0,NULL,NULL,NULL,'bfb741af-1691-11df-97a5-7038c432aabf'),(11203,36288,1,1,1,'2006-05-29 15:53:00',NULL,NULL,0,NULL,NULL,NULL,'bfb74b86-1691-11df-97a5-7038c432aabf'),(11204,36296,1,1,1,'2006-05-29 15:54:06',NULL,NULL,0,NULL,NULL,NULL,'bfb74ca1-1691-11df-97a5-7038c432aabf'),(11205,36299,1,1,1,'2006-05-29 15:56:16',NULL,NULL,0,NULL,NULL,NULL,'bfb74db7-1691-11df-97a5-7038c432aabf'),(11206,36301,1,1,1,'2006-05-29 15:56:18',NULL,NULL,0,NULL,NULL,NULL,'bfb74eda-1691-11df-97a5-7038c432aabf'),(11207,36303,1,1,1,'2006-05-29 15:56:33',NULL,NULL,0,NULL,NULL,NULL,'bfb74ff8-1691-11df-97a5-7038c432aabf'),(11208,36310,1,1,1,'2006-05-29 15:59:49',NULL,NULL,0,NULL,NULL,NULL,'bfb7511b-1691-11df-97a5-7038c432aabf'),(11209,36316,1,1,1,'2006-05-29 15:59:57',NULL,NULL,0,NULL,NULL,NULL,'bfb75235-1691-11df-97a5-7038c432aabf'),(11210,36317,1,1,1,'2006-05-29 16:00:40',NULL,NULL,0,NULL,NULL,NULL,'bfb75358-1691-11df-97a5-7038c432aabf'),(11211,36319,1,1,1,'2006-05-29 16:00:43',NULL,NULL,0,NULL,NULL,NULL,'bfb75477-1691-11df-97a5-7038c432aabf'),(11212,36323,1,1,1,'2006-05-29 16:01:13',NULL,NULL,0,NULL,NULL,NULL,'bfb75591-1691-11df-97a5-7038c432aabf'),(11213,36335,1,1,1,'2006-05-29 16:06:35',NULL,NULL,0,NULL,NULL,NULL,'bfb756b4-1691-11df-97a5-7038c432aabf'),(11214,36346,1,1,1,'2006-05-29 16:09:33',NULL,NULL,0,NULL,NULL,NULL,'bfb757ca-1691-11df-97a5-7038c432aabf'),(11215,36350,1,1,1,'2006-05-29 16:10:11',NULL,NULL,0,NULL,NULL,NULL,'bfb758ed-1691-11df-97a5-7038c432aabf'),(11216,36351,1,1,1,'2006-05-29 16:10:38',NULL,NULL,0,NULL,NULL,NULL,'bfb75a0b-1691-11df-97a5-7038c432aabf'),(11217,36363,1,1,1,'2006-05-29 16:16:16',NULL,NULL,0,NULL,NULL,NULL,'bfb75b2a-1691-11df-97a5-7038c432aabf'),(11218,36364,1,1,1,'2006-05-29 16:17:02',NULL,NULL,0,NULL,NULL,NULL,'bfb75c95-1691-11df-97a5-7038c432aabf'),(11219,36378,1,1,1,'2006-05-29 16:13:49',NULL,NULL,0,NULL,NULL,NULL,'bfb75dd2-1691-11df-97a5-7038c432aabf'),(11220,36384,1,1,1,'2006-05-29 16:30:20',NULL,NULL,0,NULL,NULL,NULL,'bfb75efd-1691-11df-97a5-7038c432aabf'),(11221,36390,1,1,1,'2006-05-29 16:31:52',NULL,NULL,0,NULL,NULL,NULL,'bfb76029-1691-11df-97a5-7038c432aabf'),(11222,36395,1,1,1,'2006-05-29 16:34:36',NULL,NULL,0,NULL,NULL,NULL,'bfb76158-1691-11df-97a5-7038c432aabf'),(11223,36397,1,1,1,'2006-05-29 16:37:19',NULL,NULL,0,NULL,NULL,NULL,'bfb76284-1691-11df-97a5-7038c432aabf'),(11224,36401,1,1,1,'2006-05-29 16:39:57',NULL,NULL,0,NULL,NULL,NULL,'bfb763b4-1691-11df-97a5-7038c432aabf'),(11225,36405,1,1,1,'2006-05-29 16:41:09',NULL,NULL,0,NULL,NULL,NULL,'bfb7650e-1691-11df-97a5-7038c432aabf'),(11226,36406,1,1,1,'2006-05-29 16:41:07',NULL,NULL,0,NULL,NULL,NULL,'bfb93833-1691-11df-97a5-7038c432aabf'),(11227,36411,1,1,1,'2006-05-29 16:44:26',NULL,NULL,0,NULL,NULL,NULL,'bfb93a23-1691-11df-97a5-7038c432aabf'),(11228,36412,1,1,1,'2006-05-29 16:43:24',NULL,NULL,0,NULL,NULL,NULL,'bfb93b46-1691-11df-97a5-7038c432aabf'),(11229,36418,1,1,1,'2006-05-29 16:47:21',NULL,NULL,0,NULL,NULL,NULL,'bfb93c6d-1691-11df-97a5-7038c432aabf'),(11230,36421,1,1,1,'2006-05-29 16:49:37',NULL,NULL,0,NULL,NULL,NULL,'bfb93d8c-1691-11df-97a5-7038c432aabf'),(11231,36430,1,1,1,'2006-05-29 16:53:06',NULL,NULL,0,NULL,NULL,NULL,'bfb93eb3-1691-11df-97a5-7038c432aabf'),(11232,36431,1,1,1,'2006-05-29 16:53:48',NULL,NULL,0,NULL,NULL,NULL,'bfb93fd6-1691-11df-97a5-7038c432aabf'),(11233,36434,1,1,1,'2006-05-29 16:56:07',NULL,NULL,0,NULL,NULL,NULL,'bfb940fd-1691-11df-97a5-7038c432aabf'),(11234,36442,1,1,1,'2006-05-29 16:59:49',NULL,NULL,0,NULL,NULL,NULL,'bfb9421b-1691-11df-97a5-7038c432aabf'),(11235,36446,1,1,1,'2006-05-29 17:02:21',NULL,NULL,0,NULL,NULL,NULL,'bfb9433a-1691-11df-97a5-7038c432aabf'),(11236,36448,1,1,1,'2006-05-29 17:00:03',NULL,NULL,0,NULL,NULL,NULL,'bfb9445d-1691-11df-97a5-7038c432aabf'),(11237,36451,1,1,1,'2006-05-29 17:09:36',NULL,NULL,0,NULL,NULL,NULL,'bfb94584-1691-11df-97a5-7038c432aabf'),(11238,36459,1,1,1,'2006-05-30 08:14:42',NULL,NULL,0,NULL,NULL,NULL,'bfb946ab-1691-11df-97a5-7038c432aabf'),(11239,36461,1,1,1,'2006-05-30 08:17:21',NULL,NULL,0,NULL,NULL,NULL,'bfb947e7-1691-11df-97a5-7038c432aabf'),(11240,36462,1,1,1,'2006-05-30 08:17:25',NULL,NULL,0,NULL,NULL,NULL,'bfb94917-1691-11df-97a5-7038c432aabf'),(11241,36465,1,1,1,'2006-05-30 08:19:02',NULL,NULL,0,NULL,NULL,NULL,'bfb94a25-1691-11df-97a5-7038c432aabf'),(11242,36469,1,1,1,'2006-05-30 08:20:27',NULL,NULL,0,NULL,NULL,NULL,'bfb94b2e-1691-11df-97a5-7038c432aabf'),(11243,36480,1,1,1,'2006-05-30 08:24:39',NULL,NULL,0,NULL,NULL,NULL,'bfb94c3b-1691-11df-97a5-7038c432aabf'),(11244,36488,1,1,1,'2006-05-30 08:28:41',NULL,NULL,0,NULL,NULL,NULL,'bfb94d44-1691-11df-97a5-7038c432aabf'),(11245,36492,1,1,1,'2006-05-30 08:23:45',NULL,NULL,0,NULL,NULL,NULL,'bfb94e56-1691-11df-97a5-7038c432aabf'),(11246,36493,1,1,1,'2006-05-30 08:30:13',NULL,NULL,0,NULL,NULL,NULL,'bfb94f5f-1691-11df-97a5-7038c432aabf'),(11247,36500,1,1,1,'2006-05-30 08:33:59',NULL,NULL,0,NULL,NULL,NULL,'bfb9506d-1691-11df-97a5-7038c432aabf'),(11248,36503,1,1,1,'2006-05-30 08:34:27',NULL,NULL,0,NULL,NULL,NULL,'bfb95172-1691-11df-97a5-7038c432aabf'),(11249,36517,1,1,1,'2006-05-30 08:39:27',NULL,NULL,0,NULL,NULL,NULL,'bfb9527f-1691-11df-97a5-7038c432aabf'),(11250,36531,1,1,1,'2006-05-30 08:43:05',NULL,NULL,0,NULL,NULL,NULL,'bfb95fe6-1691-11df-97a5-7038c432aabf'),(11251,36533,1,1,1,'2006-05-30 08:43:50',NULL,NULL,0,NULL,NULL,NULL,'bfb96133-1691-11df-97a5-7038c432aabf'),(11252,36539,1,1,1,'2006-05-30 08:45:18',NULL,NULL,0,NULL,NULL,NULL,'bfb9623c-1691-11df-97a5-7038c432aabf'),(11253,36543,1,1,1,'2006-05-30 08:45:13',NULL,NULL,0,NULL,NULL,NULL,'bfb96346-1691-11df-97a5-7038c432aabf'),(11254,36544,1,1,1,'2006-05-30 08:45:05',NULL,NULL,0,NULL,NULL,NULL,'bfb96453-1691-11df-97a5-7038c432aabf'),(11255,36558,1,1,1,'2006-05-30 08:51:57',NULL,NULL,0,NULL,NULL,NULL,'bfb96838-1691-11df-97a5-7038c432aabf'),(11256,36561,1,1,1,'2006-05-30 08:52:37',NULL,NULL,0,NULL,NULL,NULL,'bfb96a0a-1691-11df-97a5-7038c432aabf'),(11257,36562,1,1,1,'2006-05-30 08:52:01',NULL,NULL,0,NULL,NULL,NULL,'bfb97976-1691-11df-97a5-7038c432aabf'),(11258,36572,1,1,1,'2006-05-30 08:55:00',NULL,NULL,0,NULL,NULL,NULL,'bfb97b15-1691-11df-97a5-7038c432aabf'),(11259,36578,1,1,1,'2006-05-30 08:56:57',NULL,NULL,0,NULL,NULL,NULL,'bfb97ca3-1691-11df-97a5-7038c432aabf'),(11260,36579,1,1,1,'2006-05-30 08:57:05',NULL,NULL,0,NULL,NULL,NULL,'bfb97e35-1691-11df-97a5-7038c432aabf'),(11261,36580,1,1,1,'2006-05-30 08:58:40',NULL,NULL,0,NULL,NULL,NULL,'bfb98c4a-1691-11df-97a5-7038c432aabf'),(11262,36586,1,1,1,'2006-05-30 09:00:55',NULL,NULL,0,NULL,NULL,NULL,'bfb98de5-1691-11df-97a5-7038c432aabf'),(11263,36591,1,1,1,'2006-05-30 09:02:46',NULL,NULL,0,NULL,NULL,NULL,'bfb99112-1691-11df-97a5-7038c432aabf'),(11264,36593,1,1,1,'2006-05-30 09:04:00',NULL,NULL,0,NULL,NULL,NULL,'bfb9a075-1691-11df-97a5-7038c432aabf'),(11265,36594,1,1,1,'2006-05-30 09:03:58',NULL,NULL,0,NULL,NULL,NULL,'bfb9aecf-1691-11df-97a5-7038c432aabf'),(11266,36596,1,1,1,'2006-05-30 09:05:34',NULL,NULL,0,NULL,NULL,NULL,'bfb9bbf5-1691-11df-97a5-7038c432aabf'),(11267,36597,1,1,1,'2006-05-30 09:02:58',NULL,NULL,0,NULL,NULL,NULL,'bfb9da45-1691-11df-97a5-7038c432aabf'),(11268,36598,1,1,1,'2006-05-30 09:05:57',NULL,NULL,0,NULL,NULL,NULL,'bfb9db63-1691-11df-97a5-7038c432aabf'),(11269,36605,1,1,1,'2006-05-30 09:11:41',NULL,NULL,0,NULL,NULL,NULL,'bfb9dc7d-1691-11df-97a5-7038c432aabf'),(11270,36609,1,1,1,'2006-05-30 09:14:51',NULL,NULL,0,NULL,NULL,NULL,'bfb9dd98-1691-11df-97a5-7038c432aabf'),(11271,36610,1,1,1,'2006-05-30 09:15:28',NULL,NULL,0,NULL,NULL,NULL,'bfb9deb6-1691-11df-97a5-7038c432aabf'),(11272,36611,1,1,1,'2006-05-30 09:16:13',NULL,NULL,0,NULL,NULL,NULL,'bfb9dfd1-1691-11df-97a5-7038c432aabf'),(11273,36614,1,1,1,'2006-05-30 09:14:24',NULL,NULL,0,NULL,NULL,NULL,'bfb9e0ef-1691-11df-97a5-7038c432aabf'),(11274,36619,1,1,1,'2006-05-30 09:23:03',NULL,NULL,0,NULL,NULL,NULL,'bfb9e212-1691-11df-97a5-7038c432aabf'),(11275,36620,1,1,1,'2006-05-30 09:22:32',NULL,NULL,0,NULL,NULL,NULL,'bfb9e328-1691-11df-97a5-7038c432aabf'),(11276,36621,1,1,1,'2006-05-30 09:25:32',NULL,NULL,0,NULL,NULL,NULL,'bfb9e447-1691-11df-97a5-7038c432aabf'),(11277,36624,1,1,1,'2006-05-30 09:26:57',NULL,NULL,0,NULL,NULL,NULL,'bfb9e561-1691-11df-97a5-7038c432aabf'),(11278,36627,1,1,1,'2006-05-30 09:28:39',NULL,NULL,0,NULL,NULL,NULL,'bfb9e67f-1691-11df-97a5-7038c432aabf'),(11279,36628,1,1,1,'2006-05-30 09:27:26',NULL,NULL,0,NULL,NULL,NULL,'bfb9e796-1691-11df-97a5-7038c432aabf'),(11280,36631,1,1,1,'2006-05-30 09:30:24',NULL,NULL,0,NULL,NULL,NULL,'bfb9e8ac-1691-11df-97a5-7038c432aabf'),(11281,36632,1,1,1,'2006-05-30 09:30:04',NULL,NULL,0,NULL,NULL,NULL,'bfb9e9ca-1691-11df-97a5-7038c432aabf'),(11282,36633,1,1,1,'2006-05-30 09:31:55',NULL,NULL,0,NULL,NULL,NULL,'bfb9eae4-1691-11df-97a5-7038c432aabf'),(11283,36638,1,1,1,'2006-05-30 09:33:54',NULL,NULL,0,NULL,NULL,NULL,'bfb9ec03-1691-11df-97a5-7038c432aabf'),(11284,36639,1,1,1,'2006-05-30 09:33:23',NULL,NULL,0,NULL,NULL,NULL,'bfb9ed1d-1691-11df-97a5-7038c432aabf'),(11285,36649,1,1,1,'2006-05-30 09:36:39',NULL,NULL,0,NULL,NULL,NULL,'bfb9ee3c-1691-11df-97a5-7038c432aabf'),(11286,36652,1,1,1,'2006-05-30 09:38:49',NULL,NULL,0,NULL,NULL,NULL,'bfb9ef52-1691-11df-97a5-7038c432aabf'),(11287,36659,1,1,1,'2006-05-30 09:39:34',NULL,NULL,0,NULL,NULL,NULL,'bfb9f075-1691-11df-97a5-7038c432aabf'),(11288,36665,1,1,1,'2006-05-30 09:41:03',NULL,NULL,0,NULL,NULL,NULL,'bfb9f18b-1691-11df-97a5-7038c432aabf'),(11289,36666,1,1,1,'2006-05-30 09:41:54',NULL,NULL,0,NULL,NULL,NULL,'bfb9f2a5-1691-11df-97a5-7038c432aabf'),(11290,36669,1,1,1,'2006-05-30 09:41:13',NULL,NULL,0,NULL,NULL,NULL,'bfb9f3c4-1691-11df-97a5-7038c432aabf'),(11291,36675,1,1,1,'2006-05-30 09:43:13',NULL,NULL,0,NULL,NULL,NULL,'bfb9f538-1691-11df-97a5-7038c432aabf'),(11292,36676,1,1,1,'2006-05-30 09:45:05',NULL,NULL,0,NULL,NULL,NULL,'bfb9f663-1691-11df-97a5-7038c432aabf'),(11293,36682,1,1,1,'2006-05-30 09:46:11',NULL,NULL,0,NULL,NULL,NULL,'bfb9f78a-1691-11df-97a5-7038c432aabf'),(11294,36685,1,1,1,'2006-05-30 09:47:16',NULL,NULL,0,NULL,NULL,NULL,'bfb9f8ba-1691-11df-97a5-7038c432aabf'),(11295,36690,1,1,1,'2006-05-30 09:48:42',NULL,NULL,0,NULL,NULL,NULL,'bfb9f9e1-1691-11df-97a5-7038c432aabf'),(11296,36693,1,1,1,'2006-05-30 09:50:45',NULL,NULL,0,NULL,NULL,NULL,'bfb9fb08-1691-11df-97a5-7038c432aabf'),(11297,36697,1,1,1,'2006-05-30 09:52:28',NULL,NULL,0,NULL,NULL,NULL,'bfb9fc38-1691-11df-97a5-7038c432aabf'),(11298,36698,1,1,1,'2006-05-30 09:52:22',NULL,NULL,0,NULL,NULL,NULL,'bfb9fd8e-1691-11df-97a5-7038c432aabf'),(11299,36702,1,1,1,'2006-05-30 09:54:02',NULL,NULL,0,NULL,NULL,NULL,'bfb9fead-1691-11df-97a5-7038c432aabf'),(11300,36710,1,1,1,'2006-05-30 09:59:06',NULL,NULL,0,NULL,NULL,NULL,'bfb9ffc3-1691-11df-97a5-7038c432aabf'),(11301,36712,1,1,1,'2006-05-30 10:00:01',NULL,NULL,0,NULL,NULL,NULL,'bfba00e1-1691-11df-97a5-7038c432aabf'),(11302,36719,1,1,1,'2006-05-30 10:02:03',NULL,NULL,0,NULL,NULL,NULL,'bfba0200-1691-11df-97a5-7038c432aabf'),(11303,36725,1,1,1,'2006-05-30 10:04:06',NULL,NULL,0,NULL,NULL,NULL,'bfba0316-1691-11df-97a5-7038c432aabf'),(11304,36728,1,1,1,'2006-05-30 10:04:52',NULL,NULL,0,NULL,NULL,NULL,'bfba0434-1691-11df-97a5-7038c432aabf'),(11305,36730,1,1,1,'2006-05-30 10:04:43',NULL,NULL,0,NULL,NULL,NULL,'bfba0553-1691-11df-97a5-7038c432aabf'),(11306,36733,1,1,1,'2006-05-30 10:07:03',NULL,NULL,0,NULL,NULL,NULL,'bfba0672-1691-11df-97a5-7038c432aabf'),(11307,36736,1,1,1,'2006-05-30 10:08:23',NULL,NULL,0,NULL,NULL,NULL,'bfba078c-1691-11df-97a5-7038c432aabf'),(11308,36737,1,1,1,'2006-05-30 10:07:27',NULL,NULL,0,NULL,NULL,NULL,'bfba08a6-1691-11df-97a5-7038c432aabf'),(11309,36738,1,1,1,'2006-05-30 10:08:31',NULL,NULL,0,NULL,NULL,NULL,'bfba09c1-1691-11df-97a5-7038c432aabf'),(11310,36745,1,1,1,'2006-05-30 10:11:43',NULL,NULL,0,NULL,NULL,NULL,'bfba0ae3-1691-11df-97a5-7038c432aabf'),(11311,36752,1,1,1,'2006-05-30 10:13:46',NULL,NULL,0,NULL,NULL,NULL,'bfba0bfe-1691-11df-97a5-7038c432aabf'),(11312,36759,1,1,1,'2006-05-30 10:15:47',NULL,NULL,0,NULL,NULL,NULL,'bfba0d18-1691-11df-97a5-7038c432aabf'),(11313,36762,1,1,1,'2006-05-30 10:17:10',NULL,NULL,0,NULL,NULL,NULL,'bfba0e37-1691-11df-97a5-7038c432aabf'),(11314,36767,1,1,1,'2006-05-30 10:18:13',NULL,NULL,0,NULL,NULL,NULL,'bfba0f51-1691-11df-97a5-7038c432aabf'),(11315,36769,1,1,1,'2006-05-30 10:17:04',NULL,NULL,0,NULL,NULL,NULL,'bfba106f-1691-11df-97a5-7038c432aabf'),(11316,36774,1,1,1,'2006-05-30 10:20:53',NULL,NULL,0,NULL,NULL,NULL,'bfba118a-1691-11df-97a5-7038c432aabf'),(11317,36777,1,1,1,'2006-05-30 10:22:54',NULL,NULL,0,NULL,NULL,NULL,'bfba12a4-1691-11df-97a5-7038c432aabf'),(11318,36779,1,1,1,'2006-05-30 10:23:29',NULL,NULL,0,NULL,NULL,NULL,'bfba13be-1691-11df-97a5-7038c432aabf'),(11319,36782,1,1,1,'2006-05-30 10:25:00',NULL,NULL,0,NULL,NULL,NULL,'bfba14d9-1691-11df-97a5-7038c432aabf'),(11320,36792,1,1,1,'2006-05-30 10:28:35',NULL,NULL,0,NULL,NULL,NULL,'bfba15f7-1691-11df-97a5-7038c432aabf'),(11321,36796,1,1,1,'2006-05-30 10:29:54',NULL,NULL,0,NULL,NULL,NULL,'bfba1712-1691-11df-97a5-7038c432aabf'),(11322,36799,1,1,1,'2006-05-30 11:00:09',NULL,NULL,0,NULL,NULL,NULL,'bfba1830-1691-11df-97a5-7038c432aabf'),(11323,36803,1,1,1,'2006-05-30 11:01:42',NULL,NULL,0,NULL,NULL,NULL,'bfba1946-1691-11df-97a5-7038c432aabf'),(11324,36806,1,1,1,'2006-05-30 11:03:49',NULL,NULL,0,NULL,NULL,NULL,'bfba1bff-1691-11df-97a5-7038c432aabf'),(11325,36814,1,1,1,'2006-05-30 11:04:17',NULL,NULL,0,NULL,NULL,NULL,'bfba1d2b-1691-11df-97a5-7038c432aabf'),(11326,36818,1,1,1,'2006-05-30 11:08:36',NULL,NULL,0,NULL,NULL,NULL,'bfba1e5a-1691-11df-97a5-7038c432aabf'),(11327,36822,1,1,1,'2006-05-30 11:11:13',NULL,NULL,0,NULL,NULL,NULL,'bfba1f82-1691-11df-97a5-7038c432aabf'),(11328,36824,1,1,1,'2006-05-30 11:10:53',NULL,NULL,0,NULL,NULL,NULL,'bfba20b1-1691-11df-97a5-7038c432aabf'),(11329,36827,1,1,1,'2006-05-30 11:12:28',NULL,NULL,0,NULL,NULL,NULL,'bfba21d8-1691-11df-97a5-7038c432aabf'),(11330,36831,1,1,1,'2006-05-30 11:13:02',NULL,NULL,0,NULL,NULL,NULL,'bfba2308-1691-11df-97a5-7038c432aabf'),(11331,36835,1,1,1,'2006-05-30 11:13:34',NULL,NULL,0,NULL,NULL,NULL,'bfba2463-1691-11df-97a5-7038c432aabf'),(11332,36847,1,1,1,'2006-05-30 11:20:01',NULL,NULL,0,NULL,NULL,NULL,'bfba257d-1691-11df-97a5-7038c432aabf'),(11333,36848,1,1,1,'2006-05-30 11:17:49',NULL,NULL,0,NULL,NULL,NULL,'bfba2693-1691-11df-97a5-7038c432aabf'),(11334,36850,1,1,1,'2006-05-30 11:22:08',NULL,NULL,0,NULL,NULL,NULL,'bfba27ad-1691-11df-97a5-7038c432aabf'),(11335,36860,1,1,1,'2006-05-30 11:27:12',NULL,NULL,0,NULL,NULL,NULL,'bfba28cc-1691-11df-97a5-7038c432aabf'),(11336,36872,1,1,1,'2006-05-30 11:34:34',NULL,NULL,0,NULL,NULL,NULL,'bfba29e6-1691-11df-97a5-7038c432aabf'),(11337,36881,1,1,1,'2006-05-30 11:40:11',NULL,NULL,0,NULL,NULL,NULL,'bfba2b05-1691-11df-97a5-7038c432aabf'),(11338,36882,1,1,1,'2006-05-30 11:41:36',NULL,NULL,0,NULL,NULL,NULL,'bfba2c1f-1691-11df-97a5-7038c432aabf'),(11339,36889,1,1,1,'2006-05-30 11:43:01',NULL,NULL,0,NULL,NULL,NULL,'bfba2d3e-1691-11df-97a5-7038c432aabf'),(11340,36891,1,1,1,'2006-05-30 11:45:41',NULL,NULL,0,NULL,NULL,NULL,'bfba2e54-1691-11df-97a5-7038c432aabf'),(11341,36901,1,1,1,'2006-05-30 11:54:08',NULL,NULL,0,NULL,NULL,NULL,'bfba2f6e-1691-11df-97a5-7038c432aabf'),(11342,36902,1,1,1,'2006-05-30 11:53:42',NULL,NULL,0,NULL,NULL,NULL,'bfba3d59-1691-11df-97a5-7038c432aabf'),(11343,36904,1,1,1,'2006-05-30 11:56:05',NULL,NULL,0,NULL,NULL,NULL,'bfba3e6b-1691-11df-97a5-7038c432aabf'),(11344,36908,1,1,1,'2006-05-30 11:58:48',NULL,NULL,0,NULL,NULL,NULL,'bfba3f81-1691-11df-97a5-7038c432aabf'),(11345,36910,1,1,1,'2006-05-30 12:00:37',NULL,NULL,0,NULL,NULL,NULL,'bfba4097-1691-11df-97a5-7038c432aabf'),(11346,36911,1,1,1,'2006-05-30 12:00:56',NULL,NULL,0,NULL,NULL,NULL,'bfba41b9-1691-11df-97a5-7038c432aabf'),(11347,36913,1,1,1,'2006-05-30 12:03:30',NULL,NULL,0,NULL,NULL,NULL,'bfba4329-1691-11df-97a5-7038c432aabf'),(11348,36914,1,1,1,'2006-05-30 12:03:36',NULL,NULL,0,NULL,NULL,NULL,'bfba4459-1691-11df-97a5-7038c432aabf'),(11349,36919,1,1,1,'2006-05-30 12:10:12',NULL,NULL,0,NULL,NULL,NULL,'bfba4584-1691-11df-97a5-7038c432aabf'),(11350,36925,1,1,1,'2006-05-30 12:14:08',NULL,NULL,0,NULL,NULL,NULL,'bfba46ac-1691-11df-97a5-7038c432aabf'),(11351,36927,1,1,1,'2006-05-30 12:17:39',NULL,NULL,0,NULL,NULL,NULL,'bfba47db-1691-11df-97a5-7038c432aabf'),(11352,36931,1,1,1,'2006-05-30 12:19:05',NULL,NULL,0,NULL,NULL,NULL,'bfba4902-1691-11df-97a5-7038c432aabf'),(11353,36941,1,1,1,'2006-05-30 12:26:33',NULL,NULL,0,NULL,NULL,NULL,'bfba4a32-1691-11df-97a5-7038c432aabf'),(11354,36944,1,1,1,'2006-05-30 12:28:57',NULL,NULL,0,NULL,NULL,NULL,'bfba4b88-1691-11df-97a5-7038c432aabf'),(11355,36949,1,1,1,'2006-05-30 12:34:22',NULL,NULL,0,NULL,NULL,NULL,'bfba4ca7-1691-11df-97a5-7038c432aabf'),(11356,36953,1,1,1,'2006-05-30 12:38:18',NULL,NULL,0,NULL,NULL,NULL,'bfba4dc1-1691-11df-97a5-7038c432aabf'),(11357,36955,1,1,1,'2006-05-30 12:39:19',NULL,NULL,0,NULL,NULL,NULL,'bfba4ee0-1691-11df-97a5-7038c432aabf'),(11358,36972,1,1,1,'2006-05-31 08:18:48',NULL,NULL,0,NULL,NULL,NULL,'bfba4ffa-1691-11df-97a5-7038c432aabf'),(11359,36984,1,1,1,'2006-05-31 08:30:33',NULL,NULL,0,NULL,NULL,NULL,'bfba5110-1691-11df-97a5-7038c432aabf'),(11360,37003,1,1,1,'2006-05-31 08:38:40',NULL,NULL,0,NULL,NULL,NULL,'bfba522f-1691-11df-97a5-7038c432aabf'),(11361,37006,1,1,1,'2006-05-31 08:39:49',NULL,NULL,0,NULL,NULL,NULL,'bfba5345-1691-11df-97a5-7038c432aabf'),(11362,37007,1,1,1,'2006-05-31 08:39:33',NULL,NULL,0,NULL,NULL,NULL,'bfba545f-1691-11df-97a5-7038c432aabf'),(11363,37011,1,1,1,'2006-05-31 08:41:09',NULL,NULL,0,NULL,NULL,NULL,'bfba5586-1691-11df-97a5-7038c432aabf'),(11364,37013,1,1,1,'2006-05-31 08:42:18',NULL,NULL,0,NULL,NULL,NULL,'bfba5761-1691-11df-97a5-7038c432aabf'),(11365,37017,1,1,1,'2006-05-31 08:41:48',NULL,NULL,0,NULL,NULL,NULL,'bfba591e-1691-11df-97a5-7038c432aabf'),(11366,37020,1,1,1,'2006-05-31 08:45:13',NULL,NULL,0,NULL,NULL,NULL,'bfba5ad6-1691-11df-97a5-7038c432aabf'),(11367,37023,1,1,1,'2006-05-31 08:45:46',NULL,NULL,0,NULL,NULL,NULL,'bfba5d7e-1691-11df-97a5-7038c432aabf'),(11368,37024,1,1,1,'2006-05-31 08:46:29',NULL,NULL,0,NULL,NULL,NULL,'bfba5f4c-1691-11df-97a5-7038c432aabf'),(11369,37026,1,1,1,'2006-05-31 08:46:57',NULL,NULL,0,NULL,NULL,NULL,'bfba6123-1691-11df-97a5-7038c432aabf'),(11370,37031,1,1,1,'2006-05-31 08:50:17',NULL,NULL,0,NULL,NULL,NULL,'bfba62f5-1691-11df-97a5-7038c432aabf'),(11371,37032,1,1,1,'2006-05-31 08:46:24',NULL,NULL,0,NULL,NULL,NULL,'bfba64bf-1691-11df-97a5-7038c432aabf'),(11372,37035,1,1,1,'2006-05-31 08:50:03',NULL,NULL,0,NULL,NULL,NULL,'bfba6688-1691-11df-97a5-7038c432aabf'),(11373,37042,1,1,1,'2006-05-31 08:52:36',NULL,NULL,0,NULL,NULL,NULL,'bfba685b-1691-11df-97a5-7038c432aabf'),(11374,37044,1,1,1,'2006-05-31 08:52:37',NULL,NULL,0,NULL,NULL,NULL,'bfba6a8b-1691-11df-97a5-7038c432aabf'),(11375,37045,1,1,1,'2006-05-31 08:53:08',NULL,NULL,0,NULL,NULL,NULL,'bfba6c6a-1691-11df-97a5-7038c432aabf'),(11376,37049,1,1,1,'2006-05-31 08:53:48',NULL,NULL,0,NULL,NULL,NULL,'bfba6e56-1691-11df-97a5-7038c432aabf'),(11377,37053,1,1,1,'2006-05-31 08:55:08',NULL,NULL,0,NULL,NULL,NULL,'bfba7039-1691-11df-97a5-7038c432aabf'),(11378,37054,1,1,1,'2006-05-31 08:56:23',NULL,NULL,0,NULL,NULL,NULL,'bfba7250-1691-11df-97a5-7038c432aabf'),(11379,37055,1,1,1,'2006-05-31 08:54:30',NULL,NULL,0,NULL,NULL,NULL,'bfba7415-1691-11df-97a5-7038c432aabf'),(11380,37057,1,1,1,'2006-05-31 08:57:24',NULL,NULL,0,NULL,NULL,NULL,'bfba75e3-1691-11df-97a5-7038c432aabf'),(11381,37066,1,1,1,'2006-05-31 08:58:25',NULL,NULL,0,NULL,NULL,NULL,'bfba76fd-1691-11df-97a5-7038c432aabf'),(11382,37067,1,1,1,'2006-05-31 08:59:39',NULL,NULL,0,NULL,NULL,NULL,'bfba7818-1691-11df-97a5-7038c432aabf'),(11383,37068,1,1,1,'2006-05-31 08:59:38',NULL,NULL,0,NULL,NULL,NULL,'bfba7936-1691-11df-97a5-7038c432aabf'),(11384,37069,1,1,1,'2006-05-31 08:59:05',NULL,NULL,0,NULL,NULL,NULL,'bfba7a4c-1691-11df-97a5-7038c432aabf'),(11385,37071,1,1,1,'2006-05-31 09:01:13',NULL,NULL,0,NULL,NULL,NULL,'bfba7b67-1691-11df-97a5-7038c432aabf'),(11386,37075,1,1,1,'2006-05-31 09:02:36',NULL,NULL,0,NULL,NULL,NULL,'bfba7c81-1691-11df-97a5-7038c432aabf'),(11387,37076,1,1,1,'2006-05-31 09:03:05',NULL,NULL,0,NULL,NULL,NULL,'bfba7da0-1691-11df-97a5-7038c432aabf'),(11388,37084,1,1,1,'2006-05-31 09:06:11',NULL,NULL,0,NULL,NULL,NULL,'bfba7eb6-1691-11df-97a5-7038c432aabf'),(11389,37091,1,1,1,'2006-05-31 09:05:13',NULL,NULL,0,NULL,NULL,NULL,'bfba7fd0-1691-11df-97a5-7038c432aabf'),(11390,37092,1,1,1,'2006-05-31 09:08:33',NULL,NULL,0,NULL,NULL,NULL,'bfba80ee-1691-11df-97a5-7038c432aabf'),(11391,37096,1,1,1,'2006-05-31 09:08:53',NULL,NULL,0,NULL,NULL,NULL,'bfba8204-1691-11df-97a5-7038c432aabf'),(11392,37097,1,1,1,'2006-05-31 09:09:05',NULL,NULL,0,NULL,NULL,NULL,'bfba8323-1691-11df-97a5-7038c432aabf'),(11393,37101,1,1,1,'2006-05-31 09:11:39',NULL,NULL,0,NULL,NULL,NULL,'bfba843d-1691-11df-97a5-7038c432aabf'),(11394,37103,1,1,1,'2006-05-31 09:09:58',NULL,NULL,0,NULL,NULL,NULL,'bfba8558-1691-11df-97a5-7038c432aabf'),(11395,37104,1,1,1,'2006-05-31 09:11:10',NULL,NULL,0,NULL,NULL,NULL,'bfba866e-1691-11df-97a5-7038c432aabf'),(11396,37108,1,1,1,'2006-05-31 09:13:55',NULL,NULL,0,NULL,NULL,NULL,'bfba878c-1691-11df-97a5-7038c432aabf'),(11397,37110,1,1,1,'2006-05-31 09:14:37',NULL,NULL,0,NULL,NULL,NULL,'bfba88a2-1691-11df-97a5-7038c432aabf'),(11398,37112,1,1,1,'2006-05-31 09:15:01',NULL,NULL,0,NULL,NULL,NULL,'bfba89bd-1691-11df-97a5-7038c432aabf'),(11399,37113,1,1,1,'2006-05-31 09:15:02',NULL,NULL,0,NULL,NULL,NULL,'bfba8adb-1691-11df-97a5-7038c432aabf'),(11400,37119,1,1,1,'2006-05-31 09:18:01',NULL,NULL,0,NULL,NULL,NULL,'bfba8bf5-1691-11df-97a5-7038c432aabf'),(11401,37121,1,1,1,'2006-05-31 09:10:59',NULL,NULL,0,NULL,NULL,NULL,'bfba8d14-1691-11df-97a5-7038c432aabf'),(11402,37124,1,1,1,'2006-05-31 09:20:10',NULL,NULL,0,NULL,NULL,NULL,'bfba8e2a-1691-11df-97a5-7038c432aabf'),(11403,37127,1,1,1,'2006-05-31 09:20:20',NULL,NULL,0,NULL,NULL,NULL,'bfba8f49-1691-11df-97a5-7038c432aabf'),(11404,37130,1,1,1,'2006-05-31 09:22:10',NULL,NULL,0,NULL,NULL,NULL,'bfba905f-1691-11df-97a5-7038c432aabf'),(11405,37135,1,1,1,'2006-05-31 09:22:45',NULL,NULL,0,NULL,NULL,NULL,'bfba91db-1691-11df-97a5-7038c432aabf'),(11406,37136,1,1,1,'2006-05-31 09:20:51',NULL,NULL,0,NULL,NULL,NULL,'bfba930b-1691-11df-97a5-7038c432aabf'),(11407,37143,1,1,1,'2006-05-31 09:25:42',NULL,NULL,0,NULL,NULL,NULL,'bfba9432-1691-11df-97a5-7038c432aabf'),(11408,37147,1,1,1,'2006-05-31 09:26:20',NULL,NULL,0,NULL,NULL,NULL,'bfba955e-1691-11df-97a5-7038c432aabf'),(11409,37151,1,1,1,'2006-05-31 09:27:43',NULL,NULL,0,NULL,NULL,NULL,'bfba9689-1691-11df-97a5-7038c432aabf'),(11410,37153,1,1,1,'2006-05-31 09:28:40',NULL,NULL,0,NULL,NULL,NULL,'bfba97b9-1691-11df-97a5-7038c432aabf'),(11411,37160,1,1,1,'2006-05-31 09:32:54',NULL,NULL,0,NULL,NULL,NULL,'bfba990f-1691-11df-97a5-7038c432aabf'),(11412,37162,1,1,1,'2006-05-31 09:30:48',NULL,NULL,0,NULL,NULL,NULL,'bfba9a29-1691-11df-97a5-7038c432aabf'),(11413,37166,1,1,1,'2006-05-31 09:34:17',NULL,NULL,0,NULL,NULL,NULL,'bfba9b43-1691-11df-97a5-7038c432aabf'),(11414,37174,1,1,1,'2006-05-31 09:26:19',NULL,NULL,0,NULL,NULL,NULL,'bfba9c5e-1691-11df-97a5-7038c432aabf'),(11415,37176,1,1,1,'2006-05-31 09:35:59',NULL,NULL,0,NULL,NULL,NULL,'bfba9d7c-1691-11df-97a5-7038c432aabf'),(11416,37181,1,1,1,'2006-05-31 09:37:59',NULL,NULL,0,NULL,NULL,NULL,'bfba9e97-1691-11df-97a5-7038c432aabf'),(11417,37184,1,1,1,'2006-05-31 09:39:25',NULL,NULL,0,NULL,NULL,NULL,'bfba9fb5-1691-11df-97a5-7038c432aabf'),(11418,37195,1,1,1,'2006-05-31 09:41:14',NULL,NULL,0,NULL,NULL,NULL,'bfbaa0d0-1691-11df-97a5-7038c432aabf'),(11419,37203,1,1,1,'2006-05-31 09:42:54',NULL,NULL,0,NULL,NULL,NULL,'bfbaa1ea-1691-11df-97a5-7038c432aabf'),(11420,37219,1,1,1,'2006-05-31 09:47:39',NULL,NULL,0,NULL,NULL,NULL,'bfbaa300-1691-11df-97a5-7038c432aabf'),(11421,37227,1,1,1,'2006-05-31 09:49:15',NULL,NULL,0,NULL,NULL,NULL,'bfbaa41a-1691-11df-97a5-7038c432aabf'),(11422,37237,1,1,1,'2006-05-31 09:52:30',NULL,NULL,0,NULL,NULL,NULL,'bfbaa539-1691-11df-97a5-7038c432aabf'),(11423,37240,1,1,1,'2006-05-31 09:52:38',NULL,NULL,0,NULL,NULL,NULL,'bfbaa64f-1691-11df-97a5-7038c432aabf'),(11424,37242,1,1,1,'2006-05-31 09:53:56',NULL,NULL,0,NULL,NULL,NULL,'bfbaa76d-1691-11df-97a5-7038c432aabf'),(11425,37244,1,1,1,'2006-05-31 09:53:14',NULL,NULL,0,NULL,NULL,NULL,'bfbaa883-1691-11df-97a5-7038c432aabf'),(11426,37245,1,1,1,'2006-05-31 09:54:34',NULL,NULL,0,NULL,NULL,NULL,'bfbaa99e-1691-11df-97a5-7038c432aabf'),(11427,37246,1,1,1,'2006-05-31 09:54:01',NULL,NULL,0,NULL,NULL,NULL,'bfbaaab8-1691-11df-97a5-7038c432aabf'),(11428,37247,1,1,1,'2006-05-31 09:54:50',NULL,NULL,0,NULL,NULL,NULL,'bfbaabce-1691-11df-97a5-7038c432aabf'),(11429,37256,1,1,1,'2006-05-31 09:56:38',NULL,NULL,0,NULL,NULL,NULL,'bfbaacf1-1691-11df-97a5-7038c432aabf'),(11430,37258,1,1,1,'2006-05-31 09:57:07',NULL,NULL,0,NULL,NULL,NULL,'bfbaae07-1691-11df-97a5-7038c432aabf'),(11431,37266,1,1,1,'2006-05-31 09:59:05',NULL,NULL,0,NULL,NULL,NULL,'bfbaaf2e-1691-11df-97a5-7038c432aabf'),(11432,37271,1,1,1,'2006-05-31 10:01:04',NULL,NULL,0,NULL,NULL,NULL,'bfbab04d-1691-11df-97a5-7038c432aabf'),(11433,37272,1,1,1,'2006-05-31 10:01:04',NULL,NULL,0,NULL,NULL,NULL,'bfbab16f-1691-11df-97a5-7038c432aabf'),(11434,37273,1,1,1,'2006-05-31 10:00:42',NULL,NULL,0,NULL,NULL,NULL,'bfbab28e-1691-11df-97a5-7038c432aabf'),(11435,37276,1,1,1,'2006-05-31 10:02:00',NULL,NULL,0,NULL,NULL,NULL,'bfbab3ad-1691-11df-97a5-7038c432aabf'),(11436,37277,1,1,1,'2006-05-31 10:00:21',NULL,NULL,0,NULL,NULL,NULL,'bfbab4c7-1691-11df-97a5-7038c432aabf'),(11437,37279,1,1,1,'2006-05-31 10:02:14',NULL,NULL,0,NULL,NULL,NULL,'bfbab5e1-1691-11df-97a5-7038c432aabf'),(11438,37283,1,1,1,'2006-05-31 10:02:20',NULL,NULL,0,NULL,NULL,NULL,'bfbab704-1691-11df-97a5-7038c432aabf'),(11439,37285,1,1,1,'2006-05-31 10:03:10',NULL,NULL,0,NULL,NULL,NULL,'bfbab885-1691-11df-97a5-7038c432aabf'),(11440,37290,1,1,1,'2006-05-31 10:04:10',NULL,NULL,0,NULL,NULL,NULL,'bfbab9b5-1691-11df-97a5-7038c432aabf'),(11441,37291,1,1,1,'2006-05-31 10:03:27',NULL,NULL,0,NULL,NULL,NULL,'bfbabae4-1691-11df-97a5-7038c432aabf'),(11442,37298,1,1,1,'2006-05-31 10:05:39',NULL,NULL,0,NULL,NULL,NULL,'bfbabc18-1691-11df-97a5-7038c432aabf'),(11443,37300,1,1,1,'2006-05-31 10:06:05',NULL,NULL,0,NULL,NULL,NULL,'bfbabd44-1691-11df-97a5-7038c432aabf'),(11444,37304,1,1,1,'2006-05-31 10:06:35',NULL,NULL,0,NULL,NULL,NULL,'bfbabe73-1691-11df-97a5-7038c432aabf'),(11445,37312,1,1,1,'2006-05-31 10:08:30',NULL,NULL,0,NULL,NULL,NULL,'bfbabfa3-1691-11df-97a5-7038c432aabf'),(11446,37313,1,1,1,'2006-05-31 10:07:08',NULL,NULL,0,NULL,NULL,NULL,'bfbac0ca-1691-11df-97a5-7038c432aabf'),(11447,37318,1,1,1,'2006-05-31 10:09:30',NULL,NULL,0,NULL,NULL,NULL,'bfbac1fa-1691-11df-97a5-7038c432aabf'),(11448,37320,1,1,1,'2006-05-31 10:08:11',NULL,NULL,0,NULL,NULL,NULL,'bfbac35d-1691-11df-97a5-7038c432aabf'),(11449,37324,1,1,1,'2006-05-31 10:10:25',NULL,NULL,0,NULL,NULL,NULL,'bfbac480-1691-11df-97a5-7038c432aabf'),(11450,37326,1,1,1,'2006-05-31 10:10:40',NULL,NULL,0,NULL,NULL,NULL,'bfbace4a-1691-11df-97a5-7038c432aabf'),(11451,37335,1,1,1,'2006-05-31 10:12:49',NULL,NULL,0,NULL,NULL,NULL,'bfbacf69-1691-11df-97a5-7038c432aabf'),(11452,37336,1,1,1,'2006-05-31 10:13:42',NULL,NULL,0,NULL,NULL,NULL,'bfbad07b-1691-11df-97a5-7038c432aabf'),(11453,37337,1,1,1,'2006-05-31 10:13:39',NULL,NULL,0,NULL,NULL,NULL,'bfbad199-1691-11df-97a5-7038c432aabf'),(11454,37338,1,1,1,'2006-05-31 10:13:10',NULL,NULL,0,NULL,NULL,NULL,'bfbad2bc-1691-11df-97a5-7038c432aabf'),(11455,37340,1,1,1,'2006-05-31 10:14:32',NULL,NULL,0,NULL,NULL,NULL,'bfbad3d6-1691-11df-97a5-7038c432aabf'),(11456,37341,1,1,1,'2006-05-31 10:14:31',NULL,NULL,0,NULL,NULL,NULL,'bfbad4f9-1691-11df-97a5-7038c432aabf'),(11457,37345,1,1,1,'2006-05-31 10:12:03',NULL,NULL,0,NULL,NULL,NULL,'bfbad618-1691-11df-97a5-7038c432aabf'),(11458,37346,1,1,1,'2006-05-31 10:17:12',NULL,NULL,0,NULL,NULL,NULL,'bfbad736-1691-11df-97a5-7038c432aabf'),(11459,37348,1,1,1,'2006-05-31 10:17:14',NULL,NULL,0,NULL,NULL,NULL,'bfbad855-1691-11df-97a5-7038c432aabf'),(11460,37350,1,1,1,'2006-05-31 10:18:37',NULL,NULL,0,NULL,NULL,NULL,'bfbad96f-1691-11df-97a5-7038c432aabf'),(11461,37352,1,1,1,'2006-05-31 10:19:00',NULL,NULL,0,NULL,NULL,NULL,'bfbadadb-1691-11df-97a5-7038c432aabf'),(11462,37356,1,1,1,'2006-05-31 10:19:04',NULL,NULL,0,NULL,NULL,NULL,'bfbadc0b-1691-11df-97a5-7038c432aabf'),(11463,37357,1,1,1,'2006-05-31 10:19:10',NULL,NULL,0,NULL,NULL,NULL,'bfbadd3a-1691-11df-97a5-7038c432aabf'),(11464,37358,1,1,1,'2006-05-31 10:19:24',NULL,NULL,0,NULL,NULL,NULL,'bfbade72-1691-11df-97a5-7038c432aabf'),(11465,37366,1,1,1,'2006-05-31 10:21:18',NULL,NULL,0,NULL,NULL,NULL,'bfbae06f-1691-11df-97a5-7038c432aabf'),(11466,37371,1,1,1,'2006-05-31 10:22:34',NULL,NULL,0,NULL,NULL,NULL,'bfbae1b0-1691-11df-97a5-7038c432aabf'),(11467,37379,1,1,1,'2006-05-31 10:24:04',NULL,NULL,0,NULL,NULL,NULL,'bfbae2e4-1691-11df-97a5-7038c432aabf'),(11468,37381,1,1,1,'2006-05-31 10:24:44',NULL,NULL,0,NULL,NULL,NULL,'bfbae447-1691-11df-97a5-7038c432aabf'),(11469,37383,1,1,1,'2006-05-31 10:25:30',NULL,NULL,0,NULL,NULL,NULL,'bfbae562-1691-11df-97a5-7038c432aabf'),(11470,37390,1,1,1,'2006-05-31 10:26:37',NULL,NULL,0,NULL,NULL,NULL,'bfbae680-1691-11df-97a5-7038c432aabf'),(11471,37392,1,1,1,'2006-05-31 10:25:44',NULL,NULL,0,NULL,NULL,NULL,'bfbae79a-1691-11df-97a5-7038c432aabf'),(11472,37394,1,1,1,'2006-05-31 10:28:16',NULL,NULL,0,NULL,NULL,NULL,'bfbae8bd-1691-11df-97a5-7038c432aabf'),(11473,37395,1,1,1,'2006-05-31 10:26:54',NULL,NULL,0,NULL,NULL,NULL,'bfbae9d8-1691-11df-97a5-7038c432aabf'),(11474,37396,1,1,1,'2006-05-31 10:27:49',NULL,NULL,0,NULL,NULL,NULL,'bfbaeafa-1691-11df-97a5-7038c432aabf'),(11475,37397,1,1,1,'2006-05-31 10:28:28',NULL,NULL,0,NULL,NULL,NULL,'bfbaec10-1691-11df-97a5-7038c432aabf'),(11476,37401,1,1,1,'2006-05-31 10:30:27',NULL,NULL,0,NULL,NULL,NULL,'bfbaed2b-1691-11df-97a5-7038c432aabf'),(11477,37403,1,1,1,'2006-05-31 10:31:22',NULL,NULL,0,NULL,NULL,NULL,'bfbaee4e-1691-11df-97a5-7038c432aabf'),(11478,37404,1,1,1,'2006-05-31 10:30:12',NULL,NULL,0,NULL,NULL,NULL,'bfbaef68-1691-11df-97a5-7038c432aabf'),(11479,37405,1,1,1,'2006-05-31 10:32:19',NULL,NULL,0,NULL,NULL,NULL,'bfbaf08b-1691-11df-97a5-7038c432aabf'),(11480,37410,1,1,1,'2006-05-31 10:33:42',NULL,NULL,0,NULL,NULL,NULL,'bfbaf1a5-1691-11df-97a5-7038c432aabf'),(11481,37412,1,1,1,'2006-05-31 10:33:52',NULL,NULL,0,NULL,NULL,NULL,'bfbaf2c4-1691-11df-97a5-7038c432aabf'),(11482,37416,1,1,1,'2006-05-31 10:34:25',NULL,NULL,0,NULL,NULL,NULL,'bfbaf3e2-1691-11df-97a5-7038c432aabf'),(11483,37418,1,1,1,'2006-05-31 10:35:29',NULL,NULL,0,NULL,NULL,NULL,'bfbaf501-1691-11df-97a5-7038c432aabf'),(11484,37419,1,1,1,'2006-05-31 10:36:15',NULL,NULL,0,NULL,NULL,NULL,'bfbaf628-1691-11df-97a5-7038c432aabf'),(11485,37421,1,1,1,'2006-05-31 10:31:43',NULL,NULL,0,NULL,NULL,NULL,'bfbaf747-1691-11df-97a5-7038c432aabf'),(11486,37422,1,1,1,'2006-05-31 10:37:04',NULL,NULL,0,NULL,NULL,NULL,'bfbaf87f-1691-11df-97a5-7038c432aabf'),(11487,37425,1,1,1,'2006-05-31 10:37:50',NULL,NULL,0,NULL,NULL,NULL,'bfbaf99d-1691-11df-97a5-7038c432aabf'),(11488,37428,1,1,1,'2006-05-31 10:39:11',NULL,NULL,0,NULL,NULL,NULL,'bfbafaa7-1691-11df-97a5-7038c432aabf'),(11489,37438,1,1,1,'2006-05-31 11:07:00',NULL,NULL,0,NULL,NULL,NULL,'bfbafba7-1691-11df-97a5-7038c432aabf'),(11490,37442,1,1,1,'2006-05-31 11:09:23',NULL,NULL,0,NULL,NULL,NULL,'bfbafcb0-1691-11df-97a5-7038c432aabf'),(11491,37444,1,1,1,'2006-05-31 11:09:00',NULL,NULL,0,NULL,NULL,NULL,'bfbafdb1-1691-11df-97a5-7038c432aabf'),(11492,37446,1,1,1,'2006-05-31 11:09:17',NULL,NULL,0,NULL,NULL,NULL,'bfbafeb2-1691-11df-97a5-7038c432aabf'),(11493,37456,1,1,1,'2006-05-31 11:11:16',NULL,NULL,0,NULL,NULL,NULL,'bfbaffbb-1691-11df-97a5-7038c432aabf'),(11494,37466,1,1,1,'2006-05-31 11:13:00',NULL,NULL,0,NULL,NULL,NULL,'bfbb00bb-1691-11df-97a5-7038c432aabf'),(11495,37467,1,1,1,'2006-05-31 11:14:07',NULL,NULL,0,NULL,NULL,NULL,'bfbb01c0-1691-11df-97a5-7038c432aabf'),(11496,37468,1,1,1,'2006-05-31 11:14:06',NULL,NULL,0,NULL,NULL,NULL,'bfbb02c1-1691-11df-97a5-7038c432aabf'),(11497,37475,1,1,1,'2006-05-31 11:15:15',NULL,NULL,0,NULL,NULL,NULL,'bfbb101f-1691-11df-97a5-7038c432aabf'),(11498,37477,1,1,1,'2006-05-31 11:16:25',NULL,NULL,0,NULL,NULL,NULL,'bfbb1124-1691-11df-97a5-7038c432aabf'),(11499,37479,1,1,1,'2006-05-31 11:17:09',NULL,NULL,0,NULL,NULL,NULL,'bfbb1229-1691-11df-97a5-7038c432aabf'),(11500,37490,1,1,1,'2006-05-31 11:18:56',NULL,NULL,0,NULL,NULL,NULL,'bfbb1329-1691-11df-97a5-7038c432aabf'),(11501,37501,1,1,1,'2006-05-31 11:20:44',NULL,NULL,0,NULL,NULL,NULL,'bfbb142e-1691-11df-97a5-7038c432aabf'),(11502,37504,1,1,1,'2006-05-31 11:21:24',NULL,NULL,0,NULL,NULL,NULL,'bfbb17db-1691-11df-97a5-7038c432aabf'),(11503,37505,1,1,1,'2006-05-31 11:21:11',NULL,NULL,0,NULL,NULL,NULL,'bfbb197e-1691-11df-97a5-7038c432aabf'),(11504,37509,1,1,1,'2006-05-31 11:22:06',NULL,NULL,0,NULL,NULL,NULL,'bfbb28ea-1691-11df-97a5-7038c432aabf'),(11505,37514,1,1,1,'2006-05-31 11:25:01',NULL,NULL,0,NULL,NULL,NULL,'bfbb2a78-1691-11df-97a5-7038c432aabf'),(11506,37515,1,1,1,'2006-05-31 11:24:23',NULL,NULL,0,NULL,NULL,NULL,'bfbb2c06-1691-11df-97a5-7038c432aabf'),(11507,37516,1,1,1,'2006-05-31 11:25:19',NULL,NULL,0,NULL,NULL,NULL,'bfbb2de9-1691-11df-97a5-7038c432aabf'),(11508,37517,1,1,1,'2006-05-31 11:25:17',NULL,NULL,0,NULL,NULL,NULL,'bfbb3bdd-1691-11df-97a5-7038c432aabf'),(11509,37520,1,1,1,'2006-05-31 11:26:47',NULL,NULL,0,NULL,NULL,NULL,'bfbb3d80-1691-11df-97a5-7038c432aabf'),(11510,37521,1,1,1,'2006-05-31 11:23:17',NULL,NULL,0,NULL,NULL,NULL,'bfbb40e9-1691-11df-97a5-7038c432aabf'),(11511,37525,1,1,1,'2006-05-31 11:23:41',NULL,NULL,0,NULL,NULL,NULL,'bfbb5050-1691-11df-97a5-7038c432aabf'),(11512,37527,1,1,1,'2006-05-31 11:23:32',NULL,NULL,0,NULL,NULL,NULL,'bfbb5e55-1691-11df-97a5-7038c432aabf'),(11513,37533,1,1,1,'2006-05-31 11:29:18',NULL,NULL,0,NULL,NULL,NULL,'bfbb6b2e-1691-11df-97a5-7038c432aabf'),(11514,37534,1,1,1,'2006-05-31 11:28:49',NULL,NULL,0,NULL,NULL,NULL,'bfbb8784-1691-11df-97a5-7038c432aabf'),(11515,37535,1,1,1,'2006-05-31 11:27:45',NULL,NULL,0,NULL,NULL,NULL,'bfbb88a3-1691-11df-97a5-7038c432aabf'),(11516,37537,1,1,1,'2006-05-31 11:31:10',NULL,NULL,0,NULL,NULL,NULL,'bfbb89b0-1691-11df-97a5-7038c432aabf'),(11517,37541,1,1,1,'2006-05-31 11:32:12',NULL,NULL,0,NULL,NULL,NULL,'bfbb8acb-1691-11df-97a5-7038c432aabf'),(11518,37544,1,1,1,'2006-05-31 11:32:06',NULL,NULL,0,NULL,NULL,NULL,'bfbb8be1-1691-11df-97a5-7038c432aabf'),(11519,37546,1,1,1,'2006-05-31 11:33:01',NULL,NULL,0,NULL,NULL,NULL,'bfbb8cf7-1691-11df-97a5-7038c432aabf'),(11520,37547,1,1,1,'2006-05-31 11:34:03',NULL,NULL,0,NULL,NULL,NULL,'bfbb8e0d-1691-11df-97a5-7038c432aabf'),(11521,37548,1,1,1,'2006-05-31 11:34:05',NULL,NULL,0,NULL,NULL,NULL,'bfbb8f23-1691-11df-97a5-7038c432aabf'),(11522,37549,1,1,1,'2006-05-31 11:34:24',NULL,NULL,0,NULL,NULL,NULL,'bfbb9039-1691-11df-97a5-7038c432aabf'),(11523,37559,1,1,1,'2006-05-31 11:36:51',NULL,NULL,0,NULL,NULL,NULL,'bfbb914b-1691-11df-97a5-7038c432aabf'),(11524,37562,1,1,1,'2006-05-31 11:36:56',NULL,NULL,0,NULL,NULL,NULL,'bfbb9265-1691-11df-97a5-7038c432aabf'),(11525,37566,1,1,1,'2006-05-31 11:37:51',NULL,NULL,0,NULL,NULL,NULL,'bfbb937b-1691-11df-97a5-7038c432aabf'),(11526,37569,1,1,1,'2006-05-31 11:38:42',NULL,NULL,0,NULL,NULL,NULL,'bfbb9495-1691-11df-97a5-7038c432aabf'),(11527,37570,1,1,1,'2006-05-31 11:40:29',NULL,NULL,0,NULL,NULL,NULL,'bfbb95a3-1691-11df-97a5-7038c432aabf'),(11528,37573,1,1,1,'2006-05-31 11:40:58',NULL,NULL,0,NULL,NULL,NULL,'bfbb96b9-1691-11df-97a5-7038c432aabf'),(11529,37576,1,1,1,'2006-05-31 11:40:00',NULL,NULL,0,NULL,NULL,NULL,'bfbb97cf-1691-11df-97a5-7038c432aabf'),(11530,37585,1,1,1,'2006-05-31 11:48:19',NULL,NULL,0,NULL,NULL,NULL,'bfbb98e5-1691-11df-97a5-7038c432aabf'),(11531,37588,1,1,1,'2006-05-31 11:49:04',NULL,NULL,0,NULL,NULL,NULL,'bfbb99fb-1691-11df-97a5-7038c432aabf'),(11532,37594,1,1,1,'2006-05-31 11:51:11',NULL,NULL,0,NULL,NULL,NULL,'bfbb9b0d-1691-11df-97a5-7038c432aabf'),(11533,37599,1,1,1,'2006-05-31 11:52:38',NULL,NULL,0,NULL,NULL,NULL,'bfbb9c27-1691-11df-97a5-7038c432aabf'),(11534,37601,1,1,1,'2006-05-31 11:53:43',NULL,NULL,0,NULL,NULL,NULL,'bfbb9d39-1691-11df-97a5-7038c432aabf'),(11535,37617,1,1,1,'2006-05-31 11:57:29',NULL,NULL,0,NULL,NULL,NULL,'bfbb9e4f-1691-11df-97a5-7038c432aabf'),(11536,37621,1,1,1,'2006-05-31 11:59:47',NULL,NULL,0,NULL,NULL,NULL,'bfbb9f60-1691-11df-97a5-7038c432aabf'),(11537,37628,1,1,1,'2006-05-31 12:02:07',NULL,NULL,0,NULL,NULL,NULL,'bfbba072-1691-11df-97a5-7038c432aabf'),(11538,37646,1,1,1,'2006-05-31 12:06:09',NULL,NULL,0,NULL,NULL,NULL,'bfbba188-1691-11df-97a5-7038c432aabf'),(11539,37648,1,1,1,'2006-05-31 12:08:29',NULL,NULL,0,NULL,NULL,NULL,'bfbba2f8-1691-11df-97a5-7038c432aabf'),(11540,37652,1,1,1,'2006-05-31 12:08:54',NULL,NULL,0,NULL,NULL,NULL,'bfbba41f-1691-11df-97a5-7038c432aabf'),(11541,37659,1,1,1,'2006-05-31 12:10:09',NULL,NULL,0,NULL,NULL,NULL,'bfbba542-1691-11df-97a5-7038c432aabf'),(11542,37662,1,1,1,'2006-05-31 12:11:26',NULL,NULL,0,NULL,NULL,NULL,'bfbba669-1691-11df-97a5-7038c432aabf'),(11543,37663,1,1,1,'2006-05-31 12:12:38',NULL,NULL,0,NULL,NULL,NULL,'bfbba788-1691-11df-97a5-7038c432aabf'),(11544,37668,1,1,1,'2006-05-31 12:12:07',NULL,NULL,0,NULL,NULL,NULL,'bfbba8aa-1691-11df-97a5-7038c432aabf'),(11545,37670,1,1,1,'2006-05-31 12:14:41',NULL,NULL,0,NULL,NULL,NULL,'bfbba9d2-1691-11df-97a5-7038c432aabf'),(11546,37677,1,1,1,'2006-05-31 12:17:33',NULL,NULL,0,NULL,NULL,NULL,'bfbbab1f-1691-11df-97a5-7038c432aabf'),(11547,37686,1,1,1,'2006-05-31 12:20:19',NULL,NULL,0,NULL,NULL,NULL,'bfbbac3a-1691-11df-97a5-7038c432aabf'),(11548,37688,1,1,1,'2006-05-31 12:20:29',NULL,NULL,0,NULL,NULL,NULL,'bfbbad47-1691-11df-97a5-7038c432aabf'),(11549,37689,1,1,1,'2006-05-31 12:21:59',NULL,NULL,0,NULL,NULL,NULL,'bfbbae5d-1691-11df-97a5-7038c432aabf'),(11550,37691,1,1,1,'2006-05-31 12:23:00',NULL,NULL,0,NULL,NULL,NULL,'bfbbaf6f-1691-11df-97a5-7038c432aabf'),(11551,37695,1,1,1,'2006-05-31 12:23:54',NULL,NULL,0,NULL,NULL,NULL,'bfbbb081-1691-11df-97a5-7038c432aabf'),(11552,37696,1,1,1,'2006-05-31 12:23:35',NULL,NULL,0,NULL,NULL,NULL,'bfbbb197-1691-11df-97a5-7038c432aabf'),(11553,37698,1,1,1,'2006-05-31 12:25:26',NULL,NULL,0,NULL,NULL,NULL,'bfbbb2ad-1691-11df-97a5-7038c432aabf'),(11554,37699,1,1,1,'2006-05-31 12:24:40',NULL,NULL,0,NULL,NULL,NULL,'bfbbb3c7-1691-11df-97a5-7038c432aabf'),(11555,37702,1,1,1,'2006-05-31 12:26:50',NULL,NULL,0,NULL,NULL,NULL,'bfbbb4d9-1691-11df-97a5-7038c432aabf'),(11556,37707,1,1,1,'2006-05-31 12:29:00',NULL,NULL,0,NULL,NULL,NULL,'bfbbb5f3-1691-11df-97a5-7038c432aabf'),(11557,37708,1,1,1,'2006-05-31 12:29:58',NULL,NULL,0,NULL,NULL,NULL,'bfbbb705-1691-11df-97a5-7038c432aabf'),(11558,37714,1,1,1,'2006-05-31 12:31:46',NULL,NULL,0,NULL,NULL,NULL,'bfbbb81f-1691-11df-97a5-7038c432aabf'),(11559,37715,1,1,1,'2006-05-31 12:30:31',NULL,NULL,0,NULL,NULL,NULL,'bfbbb931-1691-11df-97a5-7038c432aabf'),(11560,37720,1,1,1,'2006-05-31 12:33:09',NULL,NULL,0,NULL,NULL,NULL,'bfbbba42-1691-11df-97a5-7038c432aabf'),(11561,37722,1,1,1,'2006-05-31 12:35:48',NULL,NULL,0,NULL,NULL,NULL,'bfbbbb5d-1691-11df-97a5-7038c432aabf'),(11562,37727,1,1,1,'2006-05-31 12:36:53',NULL,NULL,0,NULL,NULL,NULL,'bfbbbc73-1691-11df-97a5-7038c432aabf'),(11563,37733,1,1,1,'2006-05-31 12:38:35',NULL,NULL,0,NULL,NULL,NULL,'bfbbbd89-1691-11df-97a5-7038c432aabf'),(11564,37735,1,1,1,'2006-05-31 12:39:27',NULL,NULL,0,NULL,NULL,NULL,'bfbbbe96-1691-11df-97a5-7038c432aabf'),(11565,37740,1,1,1,'2006-05-31 12:40:46',NULL,NULL,0,NULL,NULL,NULL,'bfbbbfb1-1691-11df-97a5-7038c432aabf'),(11566,37748,1,1,1,'2006-05-31 12:43:15',NULL,NULL,0,NULL,NULL,NULL,'bfbbc0c2-1691-11df-97a5-7038c432aabf'),(11567,37750,1,1,1,'2006-05-31 12:45:18',NULL,NULL,0,NULL,NULL,NULL,'bfbbc1d4-1691-11df-97a5-7038c432aabf'),(11568,37756,1,1,1,'2006-05-31 12:47:24',NULL,NULL,0,NULL,NULL,NULL,'bfbbc2ea-1691-11df-97a5-7038c432aabf'),(11569,37757,1,1,1,'2006-05-31 12:47:38',NULL,NULL,0,NULL,NULL,NULL,'bfbbc400-1691-11df-97a5-7038c432aabf'),(11570,37764,1,1,1,'2006-05-31 12:50:36',NULL,NULL,0,NULL,NULL,NULL,'bfbbc516-1691-11df-97a5-7038c432aabf'),(11571,37766,1,1,1,'2006-05-31 12:53:28',NULL,NULL,0,NULL,NULL,NULL,'bfbbc62c-1691-11df-97a5-7038c432aabf'),(11572,37767,1,1,1,'2006-05-31 12:53:10',NULL,NULL,0,NULL,NULL,NULL,'bfbbc742-1691-11df-97a5-7038c432aabf'),(11573,37769,1,1,1,'2006-05-31 12:54:18',NULL,NULL,0,NULL,NULL,NULL,'bfbbc854-1691-11df-97a5-7038c432aabf'),(11574,37775,1,1,1,'2006-05-31 12:54:24',NULL,NULL,0,NULL,NULL,NULL,'bfbbc9c0-1691-11df-97a5-7038c432aabf'),(11575,37779,1,1,1,'2006-05-31 14:00:46',NULL,NULL,0,NULL,NULL,NULL,'bfbbcae7-1691-11df-97a5-7038c432aabf'),(11576,37780,1,1,1,'2006-05-31 14:05:09',NULL,NULL,0,NULL,NULL,NULL,'bfbbcc0e-1691-11df-97a5-7038c432aabf'),(11577,37792,1,1,1,'2006-05-31 14:09:46',NULL,NULL,0,NULL,NULL,NULL,'bfbbcd35-1691-11df-97a5-7038c432aabf'),(11578,37795,1,1,1,'2006-05-31 14:10:55',NULL,NULL,0,NULL,NULL,NULL,'bfbbce58-1691-11df-97a5-7038c432aabf'),(11579,37796,1,1,1,'2006-05-31 14:10:52',NULL,NULL,0,NULL,NULL,NULL,'bfbbcf7f-1691-11df-97a5-7038c432aabf'),(11580,37802,1,1,1,'2006-05-31 14:13:38',NULL,NULL,0,NULL,NULL,NULL,'bfbbd09d-1691-11df-97a5-7038c432aabf'),(11581,37803,1,1,1,'2006-05-31 14:13:30',NULL,NULL,0,NULL,NULL,NULL,'bfbbd1f4-1691-11df-97a5-7038c432aabf'),(11582,37809,1,1,1,'2006-05-31 14:15:33',NULL,NULL,0,NULL,NULL,NULL,'bfbbd30a-1691-11df-97a5-7038c432aabf'),(11583,37813,1,1,1,'2006-05-31 14:17:08',NULL,NULL,0,NULL,NULL,NULL,'bfbbd41b-1691-11df-97a5-7038c432aabf'),(11584,37814,1,1,1,'2006-05-31 14:17:45',NULL,NULL,0,NULL,NULL,NULL,'bfbbd531-1691-11df-97a5-7038c432aabf'),(11585,37826,1,1,1,'2006-05-31 14:21:49',NULL,NULL,0,NULL,NULL,NULL,'bfbbd643-1691-11df-97a5-7038c432aabf'),(11586,37830,1,1,1,'2006-05-31 14:22:58',NULL,NULL,0,NULL,NULL,NULL,'bfbbd759-1691-11df-97a5-7038c432aabf'),(11587,37839,1,1,1,'2006-05-31 14:24:09',NULL,NULL,0,NULL,NULL,NULL,'bfbbd86b-1691-11df-97a5-7038c432aabf'),(11588,37841,1,1,1,'2006-05-31 14:26:41',NULL,NULL,0,NULL,NULL,NULL,'bfbbd981-1691-11df-97a5-7038c432aabf'),(11589,37846,1,1,1,'2006-05-31 14:27:36',NULL,NULL,0,NULL,NULL,NULL,'bfbbe325-1691-11df-97a5-7038c432aabf'),(11590,37851,1,1,1,'2006-05-31 14:27:39',NULL,NULL,0,NULL,NULL,NULL,'bfbbe43b-1691-11df-97a5-7038c432aabf'),(11591,37858,1,1,1,'2006-05-31 14:31:20',NULL,NULL,0,NULL,NULL,NULL,'bfbbe544-1691-11df-97a5-7038c432aabf'),(11592,37871,1,1,1,'2006-05-31 14:37:00',NULL,NULL,0,NULL,NULL,NULL,'bfbbe65a-1691-11df-97a5-7038c432aabf'),(11593,37872,1,1,1,'2006-05-31 14:36:31',NULL,NULL,0,NULL,NULL,NULL,'bfbbe76c-1691-11df-97a5-7038c432aabf'),(11594,37873,1,1,1,'2006-05-31 14:35:44',NULL,NULL,0,NULL,NULL,NULL,'bfbbe87e-1691-11df-97a5-7038c432aabf'),(11595,37880,1,1,1,'2006-05-31 14:38:43',NULL,NULL,0,NULL,NULL,NULL,'bfbbe998-1691-11df-97a5-7038c432aabf'),(11596,37882,1,1,1,'2006-05-31 14:41:27',NULL,NULL,0,NULL,NULL,NULL,'bfbbeaaa-1691-11df-97a5-7038c432aabf'),(11597,37883,1,1,1,'2006-05-31 14:41:41',NULL,NULL,0,NULL,NULL,NULL,'bfbbebc4-1691-11df-97a5-7038c432aabf'),(11598,37888,1,1,1,'2006-05-31 14:43:15',NULL,NULL,0,NULL,NULL,NULL,'bfbbecd6-1691-11df-97a5-7038c432aabf'),(11599,37891,1,1,1,'2006-05-31 14:44:02',NULL,NULL,0,NULL,NULL,NULL,'bfbbedec-1691-11df-97a5-7038c432aabf'),(11600,37897,1,1,1,'2006-05-31 14:47:02',NULL,NULL,0,NULL,NULL,NULL,'bfbbef02-1691-11df-97a5-7038c432aabf'),(11601,37899,1,1,1,'2006-05-31 14:47:54',NULL,NULL,0,NULL,NULL,NULL,'bfbbf018-1691-11df-97a5-7038c432aabf'),(11602,37901,1,1,1,'2006-05-31 14:48:44',NULL,NULL,0,NULL,NULL,NULL,'bfbbf1ae-1691-11df-97a5-7038c432aabf'),(11603,37909,1,1,1,'2006-05-31 14:52:30',NULL,NULL,0,NULL,NULL,NULL,'bfbbf2d5-1691-11df-97a5-7038c432aabf'),(11604,37911,1,1,1,'2006-05-31 14:53:47',NULL,NULL,0,NULL,NULL,NULL,'bfbbf401-1691-11df-97a5-7038c432aabf'),(11605,37920,1,1,1,'2006-05-31 14:56:31',NULL,NULL,0,NULL,NULL,NULL,'bfbbf51f-1691-11df-97a5-7038c432aabf'),(11606,37921,1,1,1,'2006-05-31 14:56:36',NULL,NULL,0,NULL,NULL,NULL,'bfbbf647-1691-11df-97a5-7038c432aabf'),(11607,37930,1,1,1,'2006-05-31 15:00:50',NULL,NULL,0,NULL,NULL,NULL,'bfbbf765-1691-11df-97a5-7038c432aabf'),(11608,37934,1,1,1,'2006-05-31 15:02:19',NULL,NULL,0,NULL,NULL,NULL,'bfbbf8c0-1691-11df-97a5-7038c432aabf'),(11609,37941,1,1,1,'2006-05-31 15:06:10',NULL,NULL,0,NULL,NULL,NULL,'bfbbf9d6-1691-11df-97a5-7038c432aabf'),(11610,37948,1,1,1,'2006-05-31 15:09:46',NULL,NULL,0,NULL,NULL,NULL,'bfbbfaf4-1691-11df-97a5-7038c432aabf'),(11611,37958,1,1,1,'2006-05-31 15:13:37',NULL,NULL,0,NULL,NULL,NULL,'bfbbfcba-1691-11df-97a5-7038c432aabf'),(11612,37962,1,1,1,'2006-05-31 15:15:46',NULL,NULL,0,NULL,NULL,NULL,'bfbbfe61-1691-11df-97a5-7038c432aabf'),(11613,37970,1,1,1,'2006-05-31 15:21:05',NULL,NULL,0,NULL,NULL,NULL,'bfbc0011-1691-11df-97a5-7038c432aabf'),(11614,37973,1,1,1,'2006-05-31 15:23:14',NULL,NULL,0,NULL,NULL,NULL,'bfbc02a8-1691-11df-97a5-7038c432aabf'),(11615,37976,1,1,1,'2006-05-31 15:22:25',NULL,NULL,0,NULL,NULL,NULL,'bfbc0469-1691-11df-97a5-7038c432aabf'),(11616,37978,1,1,1,'2006-05-31 15:25:29',NULL,NULL,0,NULL,NULL,NULL,'bfbc0637-1691-11df-97a5-7038c432aabf'),(11617,37982,1,1,1,'2006-05-31 15:27:03',NULL,NULL,0,NULL,NULL,NULL,'bfbc07fc-1691-11df-97a5-7038c432aabf'),(11618,37983,1,1,1,'2006-05-31 15:25:48',NULL,NULL,0,NULL,NULL,NULL,'bfbc09b9-1691-11df-97a5-7038c432aabf'),(11619,37986,1,1,1,'2006-05-31 15:29:26',NULL,NULL,0,NULL,NULL,NULL,'bfbc0b76-1691-11df-97a5-7038c432aabf'),(11620,37989,1,1,1,'2006-05-31 15:28:50',NULL,NULL,0,NULL,NULL,NULL,'bfbc0d37-1691-11df-97a5-7038c432aabf'),(11621,37991,1,1,1,'2006-05-31 15:30:41',NULL,NULL,0,NULL,NULL,NULL,'bfbc0ef4-1691-11df-97a5-7038c432aabf'),(11622,38005,1,1,1,'2006-05-31 15:36:28',NULL,NULL,0,NULL,NULL,NULL,'bfbc10b1-1691-11df-97a5-7038c432aabf'),(11623,38012,1,1,1,'2006-05-31 15:39:52',NULL,NULL,0,NULL,NULL,NULL,'bfbc126e-1691-11df-97a5-7038c432aabf'),(11624,38018,1,1,1,'2006-05-31 15:44:32',NULL,NULL,0,NULL,NULL,NULL,'bfbc142f-1691-11df-97a5-7038c432aabf'),(11625,38021,1,1,1,'2006-05-31 15:46:31',NULL,NULL,0,NULL,NULL,NULL,'bfbc15f0-1691-11df-97a5-7038c432aabf'),(11626,38024,1,1,1,'2006-05-31 15:48:23',NULL,NULL,0,NULL,NULL,NULL,'bfbc180b-1691-11df-97a5-7038c432aabf'),(11627,38025,1,1,1,'2006-05-31 15:46:52',NULL,NULL,0,NULL,NULL,NULL,'bfbc19ea-1691-11df-97a5-7038c432aabf'),(11628,38033,1,1,1,'2006-05-31 15:53:12',NULL,NULL,0,NULL,NULL,NULL,'bfbc1b11-1691-11df-97a5-7038c432aabf'),(11629,38038,1,1,1,'2006-05-31 15:54:37',NULL,NULL,0,NULL,NULL,NULL,'bfbc1c38-1691-11df-97a5-7038c432aabf'),(11630,38040,1,1,1,'2006-05-31 15:57:12',NULL,NULL,0,NULL,NULL,NULL,'bfbc1d5f-1691-11df-97a5-7038c432aabf'),(11631,38042,1,1,1,'2006-05-31 15:59:40',NULL,NULL,0,NULL,NULL,NULL,'bfbc1e82-1691-11df-97a5-7038c432aabf'),(11632,38054,1,1,1,'2006-06-02 08:01:41',NULL,NULL,0,NULL,NULL,NULL,'bfbc1fdd-1691-11df-97a5-7038c432aabf'),(11633,38055,1,1,1,'2006-06-02 08:04:12',NULL,NULL,0,NULL,NULL,NULL,'bfbc20f3-1691-11df-97a5-7038c432aabf'),(11634,38056,1,1,1,'2006-06-02 08:04:32',NULL,NULL,0,NULL,NULL,NULL,'bfbc2209-1691-11df-97a5-7038c432aabf'),(11635,38057,1,1,1,'2006-06-02 08:06:00',NULL,NULL,0,NULL,NULL,NULL,'bfbc231f-1691-11df-97a5-7038c432aabf'),(11636,38059,1,1,1,'2006-06-02 08:08:52',NULL,NULL,0,NULL,NULL,NULL,'bfbc2439-1691-11df-97a5-7038c432aabf'),(11637,38065,1,1,1,'2006-06-02 08:15:10',NULL,NULL,0,NULL,NULL,NULL,'bfbc254f-1691-11df-97a5-7038c432aabf'),(11638,38067,1,1,1,'2006-06-02 08:18:20',NULL,NULL,0,NULL,NULL,NULL,'bfbc2661-1691-11df-97a5-7038c432aabf'),(11639,38076,1,1,1,'2006-06-02 08:25:42',NULL,NULL,0,NULL,NULL,NULL,'bfbc277b-1691-11df-97a5-7038c432aabf'),(11640,38084,1,1,1,'2006-06-02 08:26:30',NULL,NULL,0,NULL,NULL,NULL,'bfbc2891-1691-11df-97a5-7038c432aabf'),(11641,38092,1,1,1,'2006-06-02 08:32:56',NULL,NULL,0,NULL,NULL,NULL,'bfbc29ab-1691-11df-97a5-7038c432aabf'),(11642,38100,1,1,1,'2006-06-02 08:38:01',NULL,NULL,0,NULL,NULL,NULL,'bfbc2ac1-1691-11df-97a5-7038c432aabf'),(11643,38105,1,1,1,'2006-06-02 08:39:07',NULL,NULL,0,NULL,NULL,NULL,'bfbc2bdc-1691-11df-97a5-7038c432aabf'),(11644,38109,1,1,1,'2006-06-02 08:42:12',NULL,NULL,0,NULL,NULL,NULL,'bfbc2cee-1691-11df-97a5-7038c432aabf'),(11645,38112,1,1,1,'2006-06-02 08:44:04',NULL,NULL,0,NULL,NULL,NULL,'bfbc2e08-1691-11df-97a5-7038c432aabf'),(11646,38117,1,1,1,'2006-06-02 08:45:35',NULL,NULL,0,NULL,NULL,NULL,'bfbc2f1e-1691-11df-97a5-7038c432aabf'),(11647,38143,1,1,1,'2006-06-02 08:57:17',NULL,NULL,0,NULL,NULL,NULL,'bfbc3034-1691-11df-97a5-7038c432aabf'),(11648,38153,1,1,1,'2006-06-02 09:01:49',NULL,NULL,0,NULL,NULL,NULL,'bfbc314e-1691-11df-97a5-7038c432aabf'),(11649,38155,1,1,1,'2006-06-02 09:04:25',NULL,NULL,0,NULL,NULL,NULL,'bfbc3264-1691-11df-97a5-7038c432aabf'),(11650,38157,1,1,1,'2006-06-02 09:07:24',NULL,NULL,0,NULL,NULL,NULL,'bfbc337a-1691-11df-97a5-7038c432aabf'),(11651,38159,1,1,1,'2006-06-02 09:05:55',NULL,NULL,0,NULL,NULL,NULL,'bfbc3495-1691-11df-97a5-7038c432aabf'),(11652,38160,1,1,1,'2006-06-02 09:09:15',NULL,NULL,0,NULL,NULL,NULL,'bfbc35af-1691-11df-97a5-7038c432aabf'),(11653,38171,1,1,1,'2006-06-02 09:12:12',NULL,NULL,0,NULL,NULL,NULL,'bfbc36c1-1691-11df-97a5-7038c432aabf'),(11654,38178,1,1,1,'2006-06-02 09:16:11',NULL,NULL,0,NULL,NULL,NULL,'bfbc37d7-1691-11df-97a5-7038c432aabf'),(11655,38182,1,1,1,'2006-06-02 09:16:13',NULL,NULL,0,NULL,NULL,NULL,'bfbc38f1-1691-11df-97a5-7038c432aabf'),(11656,38185,1,1,1,'2006-06-02 09:18:19',NULL,NULL,0,NULL,NULL,NULL,'bfbc3a07-1691-11df-97a5-7038c432aabf'),(11657,38191,1,1,1,'2006-06-02 09:20:27',NULL,NULL,0,NULL,NULL,NULL,'bfbc3b21-1691-11df-97a5-7038c432aabf'),(11658,38200,1,1,1,'2006-06-02 09:22:16',NULL,NULL,0,NULL,NULL,NULL,'bfbc3c37-1691-11df-97a5-7038c432aabf'),(11659,38210,1,1,1,'2006-06-02 09:27:42',NULL,NULL,0,NULL,NULL,NULL,'bfbc3d52-1691-11df-97a5-7038c432aabf'),(11660,38219,1,1,1,'2006-06-02 09:31:22',NULL,NULL,0,NULL,NULL,NULL,'bfbc3eb9-1691-11df-97a5-7038c432aabf'),(11661,38227,1,1,1,'2006-06-02 09:35:42',NULL,NULL,0,NULL,NULL,NULL,'bfbc3fe0-1691-11df-97a5-7038c432aabf'),(11662,38237,1,1,1,'2006-06-02 09:39:56',NULL,NULL,0,NULL,NULL,NULL,'bfbc410b-1691-11df-97a5-7038c432aabf'),(11663,38239,1,1,1,'2006-06-02 09:39:25',NULL,NULL,0,NULL,NULL,NULL,'bfbc422e-1691-11df-97a5-7038c432aabf'),(11664,38241,1,1,1,'2006-06-02 09:41:11',NULL,NULL,0,NULL,NULL,NULL,'bfbc4355-1691-11df-97a5-7038c432aabf'),(11665,38248,1,1,1,'2006-06-02 09:43:41',NULL,NULL,0,NULL,NULL,NULL,'bfbc447d-1691-11df-97a5-7038c432aabf'),(11666,38252,1,1,1,'2006-06-02 09:44:45',NULL,NULL,0,NULL,NULL,NULL,'bfbc45a4-1691-11df-97a5-7038c432aabf'),(11667,38253,1,1,1,'2006-06-02 09:45:44',NULL,NULL,0,NULL,NULL,NULL,'bfbc46fa-1691-11df-97a5-7038c432aabf'),(11668,38270,1,1,1,'2006-06-02 09:51:11',NULL,NULL,0,NULL,NULL,NULL,'bfbc4814-1691-11df-97a5-7038c432aabf'),(11669,38276,1,1,1,'2006-06-02 09:53:16',NULL,NULL,0,NULL,NULL,NULL,'bfbc4926-1691-11df-97a5-7038c432aabf'),(11670,38279,1,1,1,'2006-06-02 09:55:21',NULL,NULL,0,NULL,NULL,NULL,'bfbc4a3c-1691-11df-97a5-7038c432aabf'),(11671,38285,1,1,1,'2006-06-02 09:58:45',NULL,NULL,0,NULL,NULL,NULL,'bfbc4b56-1691-11df-97a5-7038c432aabf'),(11672,38298,1,1,1,'2006-06-02 10:02:14',NULL,NULL,0,NULL,NULL,NULL,'bfbc4c6c-1691-11df-97a5-7038c432aabf'),(11673,38306,1,1,1,'2006-06-02 10:03:18',NULL,NULL,0,NULL,NULL,NULL,'bfbc4d87-1691-11df-97a5-7038c432aabf'),(11674,38309,1,1,1,'2006-06-02 10:09:19',NULL,NULL,0,NULL,NULL,NULL,'bfbc4e98-1691-11df-97a5-7038c432aabf'),(11675,38315,1,1,1,'2006-06-02 10:11:59',NULL,NULL,0,NULL,NULL,NULL,'bfbc4fb3-1691-11df-97a5-7038c432aabf'),(11676,38322,1,1,1,'2006-06-02 10:15:25',NULL,NULL,0,NULL,NULL,NULL,'bfbc50c9-1691-11df-97a5-7038c432aabf'),(11677,38325,1,1,1,'2006-06-02 10:16:45',NULL,NULL,0,NULL,NULL,NULL,'bfbc51df-1691-11df-97a5-7038c432aabf'),(11678,38326,1,1,1,'2006-06-02 10:17:03',NULL,NULL,0,NULL,NULL,NULL,'bfbc52fd-1691-11df-97a5-7038c432aabf'),(11679,38329,1,1,1,'2006-06-02 10:15:07',NULL,NULL,0,NULL,NULL,NULL,'bfbc5417-1691-11df-97a5-7038c432aabf'),(11680,38331,1,1,1,'2006-06-02 10:18:15',NULL,NULL,0,NULL,NULL,NULL,'bfbc5536-1691-11df-97a5-7038c432aabf'),(11681,38333,1,1,1,'2006-06-02 10:18:31',NULL,NULL,0,NULL,NULL,NULL,'bfbc5650-1691-11df-97a5-7038c432aabf'),(11682,38337,1,1,1,'2006-06-02 10:19:31',NULL,NULL,0,NULL,NULL,NULL,'bfbc576f-1691-11df-97a5-7038c432aabf'),(11683,38338,1,1,1,'2006-06-02 10:19:49',NULL,NULL,0,NULL,NULL,NULL,'bfbc5889-1691-11df-97a5-7038c432aabf'),(11684,38345,1,1,1,'2006-06-02 10:21:17',NULL,NULL,0,NULL,NULL,NULL,'bfbc59a8-1691-11df-97a5-7038c432aabf'),(11685,38347,1,1,1,'2006-06-02 10:22:19',NULL,NULL,0,NULL,NULL,NULL,'bfbc5ac2-1691-11df-97a5-7038c432aabf'),(11686,38348,1,1,1,'2006-06-02 10:20:22',NULL,NULL,0,NULL,NULL,NULL,'bfbc5bd8-1691-11df-97a5-7038c432aabf'),(11687,38350,1,1,1,'2006-06-02 10:23:18',NULL,NULL,0,NULL,NULL,NULL,'bfbc5cf7-1691-11df-97a5-7038c432aabf'),(11688,38353,1,1,1,'2006-06-02 10:22:11',NULL,NULL,0,NULL,NULL,NULL,'bfbc5e11-1691-11df-97a5-7038c432aabf'),(11689,38358,1,1,1,'2006-06-02 10:23:32',NULL,NULL,0,NULL,NULL,NULL,'bfbc5f30-1691-11df-97a5-7038c432aabf'),(11690,38362,1,1,1,'2006-06-02 10:21:35',NULL,NULL,0,NULL,NULL,NULL,'bfbc604a-1691-11df-97a5-7038c432aabf'),(11691,38365,1,1,1,'2006-06-02 10:26:59',NULL,NULL,0,NULL,NULL,NULL,'bfbc6168-1691-11df-97a5-7038c432aabf'),(11692,38371,1,1,1,'2006-06-02 10:26:21',NULL,NULL,0,NULL,NULL,NULL,'bfbc6283-1691-11df-97a5-7038c432aabf'),(11693,38372,1,1,1,'2006-06-02 10:28:35',NULL,NULL,0,NULL,NULL,NULL,'bfbc639d-1691-11df-97a5-7038c432aabf'),(11694,38373,1,1,1,'2006-06-02 10:27:36',NULL,NULL,0,NULL,NULL,NULL,'bfbc64bc-1691-11df-97a5-7038c432aabf'),(11695,38374,1,1,1,'2006-06-02 10:28:14',NULL,NULL,0,NULL,NULL,NULL,'bfbc662c-1691-11df-97a5-7038c432aabf'),(11696,38375,1,1,1,'2006-06-02 10:29:19',NULL,NULL,0,NULL,NULL,NULL,'bfbc6757-1691-11df-97a5-7038c432aabf'),(11697,38378,1,1,1,'2006-06-02 10:30:15',NULL,NULL,0,NULL,NULL,NULL,'bfbc72a7-1691-11df-97a5-7038c432aabf'),(11698,38384,1,1,1,'2006-06-02 10:29:42',NULL,NULL,0,NULL,NULL,NULL,'bfbc73c1-1691-11df-97a5-7038c432aabf'),(11699,38386,1,1,1,'2006-06-02 10:33:20',NULL,NULL,0,NULL,NULL,NULL,'bfbc74ce-1691-11df-97a5-7038c432aabf'),(11700,38389,1,1,1,'2006-06-02 11:07:13',NULL,NULL,0,NULL,NULL,NULL,'bfbc75f1-1691-11df-97a5-7038c432aabf'),(11701,38393,1,1,1,'2006-06-02 11:11:48',NULL,NULL,0,NULL,NULL,NULL,'bfbc770c-1691-11df-97a5-7038c432aabf'),(11702,38397,1,1,1,'2006-06-02 11:13:05',NULL,NULL,0,NULL,NULL,NULL,'bfbc7826-1691-11df-97a5-7038c432aabf'),(11703,38401,1,1,1,'2006-06-02 11:12:20',NULL,NULL,0,NULL,NULL,NULL,'bfbc7940-1691-11df-97a5-7038c432aabf'),(11704,38413,1,1,1,'2006-06-02 11:18:46',NULL,NULL,0,NULL,NULL,NULL,'bfbc7a5f-1691-11df-97a5-7038c432aabf'),(11705,38415,1,1,1,'2006-06-02 11:18:45',NULL,NULL,0,NULL,NULL,NULL,'bfbc7b7d-1691-11df-97a5-7038c432aabf'),(11706,38416,1,1,1,'2006-06-02 11:19:52',NULL,NULL,0,NULL,NULL,NULL,'bfbc7c98-1691-11df-97a5-7038c432aabf'),(11707,38417,1,1,1,'2006-06-02 11:19:56',NULL,NULL,0,NULL,NULL,NULL,'bfbc7db2-1691-11df-97a5-7038c432aabf'),(11708,38420,1,1,1,'2006-06-02 11:16:21',NULL,NULL,0,NULL,NULL,NULL,'bfbc7ecc-1691-11df-97a5-7038c432aabf'),(11709,38421,1,1,1,'2006-06-02 11:21:21',NULL,NULL,0,NULL,NULL,NULL,'bfbc7fe7-1691-11df-97a5-7038c432aabf'),(11710,38425,1,1,1,'2006-06-02 11:22:47',NULL,NULL,0,NULL,NULL,NULL,'bfbc8101-1691-11df-97a5-7038c432aabf'),(11711,38428,1,1,1,'2006-06-02 11:23:08',NULL,NULL,0,NULL,NULL,NULL,'bfbc821b-1691-11df-97a5-7038c432aabf'),(11712,38429,1,1,1,'2006-06-02 11:23:29',NULL,NULL,0,NULL,NULL,NULL,'bfbc8335-1691-11df-97a5-7038c432aabf'),(11713,38434,1,1,1,'2006-06-02 11:24:13',NULL,NULL,0,NULL,NULL,NULL,'bfbc8450-1691-11df-97a5-7038c432aabf'),(11714,38435,1,1,1,'2006-06-02 11:23:57',NULL,NULL,0,NULL,NULL,NULL,'bfbc856e-1691-11df-97a5-7038c432aabf'),(11715,38439,1,1,1,'2006-06-02 11:25:20',NULL,NULL,0,NULL,NULL,NULL,'bfbc8684-1691-11df-97a5-7038c432aabf'),(11716,38440,1,1,1,'2006-06-02 11:25:41',NULL,NULL,0,NULL,NULL,NULL,'bfbc87a3-1691-11df-97a5-7038c432aabf'),(11717,38442,1,1,1,'2006-06-02 11:26:36',NULL,NULL,0,NULL,NULL,NULL,'bfbc88b9-1691-11df-97a5-7038c432aabf'),(11718,38444,1,1,1,'2006-06-02 11:26:02',NULL,NULL,0,NULL,NULL,NULL,'bfbc89d3-1691-11df-97a5-7038c432aabf'),(11719,38446,1,1,1,'2006-06-02 11:27:29',NULL,NULL,0,NULL,NULL,NULL,'bfbc8af2-1691-11df-97a5-7038c432aabf'),(11720,38447,1,1,1,'2006-06-02 11:26:12',NULL,NULL,0,NULL,NULL,NULL,'bfbc8c08-1691-11df-97a5-7038c432aabf'),(11721,38452,1,1,1,'2006-06-02 11:26:38',NULL,NULL,0,NULL,NULL,NULL,'bfbc8d89-1691-11df-97a5-7038c432aabf'),(11722,38456,1,1,1,'2006-06-02 11:29:26',NULL,NULL,0,NULL,NULL,NULL,'bfbc8eb4-1691-11df-97a5-7038c432aabf'),(11723,38459,1,1,1,'2006-06-02 11:30:28',NULL,NULL,0,NULL,NULL,NULL,'bfbc8fe0-1691-11df-97a5-7038c432aabf'),(11724,38463,1,1,1,'2006-06-02 11:31:49',NULL,NULL,0,NULL,NULL,NULL,'bfbc9107-1691-11df-97a5-7038c432aabf'),(11725,38465,1,1,1,'2006-06-02 11:31:09',NULL,NULL,0,NULL,NULL,NULL,'bfbc922e-1691-11df-97a5-7038c432aabf'),(11726,38476,1,1,1,'2006-06-02 11:31:04',NULL,NULL,0,NULL,NULL,NULL,'bfbc9359-1691-11df-97a5-7038c432aabf'),(11727,38478,1,1,1,'2006-06-02 11:36:14',NULL,NULL,0,NULL,NULL,NULL,'bfbc9485-1691-11df-97a5-7038c432aabf'),(11728,38479,1,1,1,'2006-06-02 11:35:41',NULL,NULL,0,NULL,NULL,NULL,'bfbc95db-1691-11df-97a5-7038c432aabf'),(11729,38484,1,1,1,'2006-06-02 11:37:49',NULL,NULL,0,NULL,NULL,NULL,'bfbc96f5-1691-11df-97a5-7038c432aabf'),(11730,38486,1,1,1,'2006-06-02 11:37:47',NULL,NULL,0,NULL,NULL,NULL,'bfbc9814-1691-11df-97a5-7038c432aabf'),(11731,38489,1,1,1,'2006-06-02 11:39:10',NULL,NULL,0,NULL,NULL,NULL,'bfbc992a-1691-11df-97a5-7038c432aabf'),(11732,38491,1,1,1,'2006-06-02 11:39:47',NULL,NULL,0,NULL,NULL,NULL,'bfbc9a48-1691-11df-97a5-7038c432aabf'),(11733,38492,1,1,1,'2006-06-02 11:38:51',NULL,NULL,0,NULL,NULL,NULL,'bfbc9b78-1691-11df-97a5-7038c432aabf'),(11734,38496,1,1,1,'2006-06-02 11:40:53',NULL,NULL,0,NULL,NULL,NULL,'bfbc9c9f-1691-11df-97a5-7038c432aabf'),(11735,38498,1,1,1,'2006-06-02 11:39:35',NULL,NULL,0,NULL,NULL,NULL,'bfbc9da8-1691-11df-97a5-7038c432aabf'),(11736,38499,1,1,1,'2006-06-02 11:39:47',NULL,NULL,0,NULL,NULL,NULL,'bfbc9eb2-1691-11df-97a5-7038c432aabf'),(11737,38507,1,1,1,'2006-06-02 11:43:10',NULL,NULL,0,NULL,NULL,NULL,'bfbc9fbb-1691-11df-97a5-7038c432aabf'),(11738,38508,1,1,1,'2006-06-02 11:42:53',NULL,NULL,0,NULL,NULL,NULL,'bfbca0c4-1691-11df-97a5-7038c432aabf'),(11739,38510,1,1,1,'2006-06-02 11:42:37',NULL,NULL,0,NULL,NULL,NULL,'bfbca1d1-1691-11df-97a5-7038c432aabf'),(11740,38513,1,1,1,'2006-06-02 11:43:55',NULL,NULL,0,NULL,NULL,NULL,'bfbca2d6-1691-11df-97a5-7038c432aabf'),(11741,38514,1,1,1,'2006-06-02 11:42:51',NULL,NULL,0,NULL,NULL,NULL,'bfbca3db-1691-11df-97a5-7038c432aabf'),(11742,38517,1,1,1,'2006-06-02 11:44:41',NULL,NULL,0,NULL,NULL,NULL,'bfbca4e4-1691-11df-97a5-7038c432aabf'),(11743,38520,1,1,1,'2006-06-02 11:44:44',NULL,NULL,0,NULL,NULL,NULL,'bfbca5e5-1691-11df-97a5-7038c432aabf'),(11744,38521,1,1,1,'2006-06-02 11:45:01',NULL,NULL,0,NULL,NULL,NULL,'bfbcb260-1691-11df-97a5-7038c432aabf'),(11745,38529,1,1,1,'2006-06-02 11:44:25',NULL,NULL,0,NULL,NULL,NULL,'bfbcb369-1691-11df-97a5-7038c432aabf'),(11746,38530,1,1,1,'2006-06-02 11:45:56',NULL,NULL,0,NULL,NULL,NULL,'bfbcb4d5-1691-11df-97a5-7038c432aabf'),(11747,38531,1,1,1,'2006-06-02 11:46:43',NULL,NULL,0,NULL,NULL,NULL,'bfbcb5e7-1691-11df-97a5-7038c432aabf'),(11748,38535,1,1,1,'2006-06-02 11:47:51',NULL,NULL,0,NULL,NULL,NULL,'bfbcb701-1691-11df-97a5-7038c432aabf'),(11749,38536,1,1,1,'2006-06-02 11:46:09',NULL,NULL,0,NULL,NULL,NULL,'bfbcbac3-1691-11df-97a5-7038c432aabf'),(11750,38539,1,1,1,'2006-06-02 11:47:45',NULL,NULL,0,NULL,NULL,NULL,'bfbcbcb4-1691-11df-97a5-7038c432aabf'),(11751,38541,1,1,1,'2006-06-02 11:47:57',NULL,NULL,0,NULL,NULL,NULL,'bfbccc20-1691-11df-97a5-7038c432aabf'),(11752,38543,1,1,1,'2006-06-02 11:48:01',NULL,NULL,0,NULL,NULL,NULL,'bfbccdb6-1691-11df-97a5-7038c432aabf'),(11753,38544,1,1,1,'2006-06-02 11:49:37',NULL,NULL,0,NULL,NULL,NULL,'bfbccf48-1691-11df-97a5-7038c432aabf'),(11754,38547,1,1,1,'2006-06-02 11:47:16',NULL,NULL,0,NULL,NULL,NULL,'bfbcd0cd-1691-11df-97a5-7038c432aabf'),(11755,38548,1,1,1,'2006-06-02 11:50:22',NULL,NULL,0,NULL,NULL,NULL,'bfbcde63-1691-11df-97a5-7038c432aabf'),(11756,38550,1,1,1,'2006-06-02 11:50:24',NULL,NULL,0,NULL,NULL,NULL,'bfbce006-1691-11df-97a5-7038c432aabf'),(11757,38556,1,1,1,'2006-06-02 11:52:05',NULL,NULL,0,NULL,NULL,NULL,'bfbce388-1691-11df-97a5-7038c432aabf'),(11758,38557,1,1,1,'2006-06-02 11:49:43',NULL,NULL,0,NULL,NULL,NULL,'bfbcf2eb-1691-11df-97a5-7038c432aabf'),(11759,38561,1,1,1,'2006-06-02 11:52:53',NULL,NULL,0,NULL,NULL,NULL,'bfbcfffc-1691-11df-97a5-7038c432aabf'),(11760,38566,1,1,1,'2006-06-02 11:53:25',NULL,NULL,0,NULL,NULL,NULL,'bfbd0e30-1691-11df-97a5-7038c432aabf'),(11761,38567,1,1,1,'2006-06-02 11:54:15',NULL,NULL,0,NULL,NULL,NULL,'bfbd2e0d-1691-11df-97a5-7038c432aabf'),(11762,38569,1,1,1,'2006-06-02 11:54:54',NULL,NULL,0,NULL,NULL,NULL,'bfbd2f38-1691-11df-97a5-7038c432aabf'),(11763,38575,1,1,1,'2006-06-02 11:55:44',NULL,NULL,0,NULL,NULL,NULL,'bfbd3057-1691-11df-97a5-7038c432aabf'),(11764,38579,1,1,1,'2006-06-02 11:56:31',NULL,NULL,0,NULL,NULL,NULL,'bfbd31b1-1691-11df-97a5-7038c432aabf'),(11765,38580,1,1,1,'2006-06-02 11:55:39',NULL,NULL,0,NULL,NULL,NULL,'bfbd32c3-1691-11df-97a5-7038c432aabf'),(11766,38584,1,1,1,'2006-06-02 11:58:07',NULL,NULL,0,NULL,NULL,NULL,'bfbd33dd-1691-11df-97a5-7038c432aabf'),(11767,38587,1,1,1,'2006-06-02 11:57:51',NULL,NULL,0,NULL,NULL,NULL,'bfbd34ef-1691-11df-97a5-7038c432aabf'),(11768,38591,1,1,1,'2006-06-02 11:58:40',NULL,NULL,0,NULL,NULL,NULL,'bfbd360e-1691-11df-97a5-7038c432aabf'),(11769,38594,1,1,1,'2006-06-02 12:00:25',NULL,NULL,0,NULL,NULL,NULL,'bfbd3724-1691-11df-97a5-7038c432aabf'),(11770,38595,1,1,1,'2006-06-02 11:59:53',NULL,NULL,0,NULL,NULL,NULL,'bfbd3835-1691-11df-97a5-7038c432aabf'),(11771,38596,1,1,1,'2006-06-02 12:00:40',NULL,NULL,0,NULL,NULL,NULL,'bfbd3950-1691-11df-97a5-7038c432aabf'),(11772,38600,1,1,1,'2006-06-02 12:01:18',NULL,NULL,0,NULL,NULL,NULL,'bfbd3a66-1691-11df-97a5-7038c432aabf'),(11773,38601,1,1,1,'2006-06-02 12:01:39',NULL,NULL,0,NULL,NULL,NULL,'bfbd3b80-1691-11df-97a5-7038c432aabf'),(11774,38604,1,1,1,'2006-06-02 12:00:06',NULL,NULL,0,NULL,NULL,NULL,'bfbd3c92-1691-11df-97a5-7038c432aabf'),(11775,38605,1,1,1,'2006-06-02 12:02:05',NULL,NULL,0,NULL,NULL,NULL,'bfbd3dac-1691-11df-97a5-7038c432aabf'),(11776,38607,1,1,1,'2006-06-02 12:01:16',NULL,NULL,0,NULL,NULL,NULL,'bfbd3ec2-1691-11df-97a5-7038c432aabf'),(11777,38610,1,1,1,'2006-06-02 12:03:23',NULL,NULL,0,NULL,NULL,NULL,'bfbd3fd4-1691-11df-97a5-7038c432aabf'),(11778,38613,1,1,1,'2006-06-02 12:03:30',NULL,NULL,0,NULL,NULL,NULL,'bfbd40ee-1691-11df-97a5-7038c432aabf'),(11779,38619,1,1,1,'2006-06-02 12:04:13',NULL,NULL,0,NULL,NULL,NULL,'bfbd4204-1691-11df-97a5-7038c432aabf'),(11780,38620,1,1,1,'2006-06-02 12:05:00',NULL,NULL,0,NULL,NULL,NULL,'bfbd431e-1691-11df-97a5-7038c432aabf'),(11781,38625,1,1,1,'2006-06-02 12:05:49',NULL,NULL,0,NULL,NULL,NULL,'bfbd4434-1691-11df-97a5-7038c432aabf'),(11782,38626,1,1,1,'2006-06-02 12:03:17',NULL,NULL,0,NULL,NULL,NULL,'bfbd454a-1691-11df-97a5-7038c432aabf'),(11783,38636,1,1,1,'2006-06-02 12:07:33',NULL,NULL,0,NULL,NULL,NULL,'bfbd4660-1691-11df-97a5-7038c432aabf'),(11784,38648,1,1,1,'2006-06-02 12:10:06',NULL,NULL,0,NULL,NULL,NULL,'bfbd477b-1691-11df-97a5-7038c432aabf'),(11785,38650,1,1,1,'2006-06-02 12:11:07',NULL,NULL,0,NULL,NULL,NULL,'bfbd4891-1691-11df-97a5-7038c432aabf'),(11786,38651,1,1,1,'2006-06-02 12:09:36',NULL,NULL,0,NULL,NULL,NULL,'bfbd499e-1691-11df-97a5-7038c432aabf'),(11787,38652,1,1,1,'2006-06-02 12:11:02',NULL,NULL,0,NULL,NULL,NULL,'bfbd4ab9-1691-11df-97a5-7038c432aabf'),(11788,38653,1,1,1,'2006-06-02 12:10:54',NULL,NULL,0,NULL,NULL,NULL,'bfbd4bcf-1691-11df-97a5-7038c432aabf'),(11789,38655,1,1,1,'2006-06-02 12:12:08',NULL,NULL,0,NULL,NULL,NULL,'bfbd4d76-1691-11df-97a5-7038c432aabf'),(11790,38659,1,1,1,'2006-06-02 12:11:58',NULL,NULL,0,NULL,NULL,NULL,'bfbd4e90-1691-11df-97a5-7038c432aabf'),(11791,38664,1,1,1,'2006-06-02 12:14:06',NULL,NULL,0,NULL,NULL,NULL,'bfbd4fab-1691-11df-97a5-7038c432aabf'),(11792,38672,1,1,1,'2006-06-02 12:15:16',NULL,NULL,0,NULL,NULL,NULL,'bfbd5123-1691-11df-97a5-7038c432aabf'),(11793,38675,1,1,1,'2006-06-02 12:15:25',NULL,NULL,0,NULL,NULL,NULL,'bfbd524e-1691-11df-97a5-7038c432aabf'),(11794,38681,1,1,1,'2006-06-02 12:17:09',NULL,NULL,0,NULL,NULL,NULL,'bfbd5371-1691-11df-97a5-7038c432aabf'),(11795,38685,1,1,1,'2006-06-02 12:18:40',NULL,NULL,0,NULL,NULL,NULL,'bfbd5498-1691-11df-97a5-7038c432aabf'),(11796,38689,1,1,1,'2006-06-02 12:19:58',NULL,NULL,0,NULL,NULL,NULL,'bfbd55bb-1691-11df-97a5-7038c432aabf'),(11797,38703,1,1,1,'2006-06-02 12:23:09',NULL,NULL,0,NULL,NULL,NULL,'bfbd56de-1691-11df-97a5-7038c432aabf'),(11798,38706,1,1,1,'2006-06-02 12:23:06',NULL,NULL,0,NULL,NULL,NULL,'bfbd583d-1691-11df-97a5-7038c432aabf'),(11799,38708,1,1,1,'2006-06-02 12:23:57',NULL,NULL,0,NULL,NULL,NULL,'bfbd5953-1691-11df-97a5-7038c432aabf'),(11800,38709,1,1,1,'2006-06-02 12:24:09',NULL,NULL,0,NULL,NULL,NULL,'bfbd5a6d-1691-11df-97a5-7038c432aabf'),(11801,38722,1,1,1,'2006-06-02 12:26:18',NULL,NULL,0,NULL,NULL,NULL,'bfbd5b7f-1691-11df-97a5-7038c432aabf'),(11802,38726,1,1,1,'2006-06-02 12:27:05',NULL,NULL,0,NULL,NULL,NULL,'bfbd5c99-1691-11df-97a5-7038c432aabf'),(11803,38727,1,1,1,'2006-06-02 12:27:09',NULL,NULL,0,NULL,NULL,NULL,'bfbd5daf-1691-11df-97a5-7038c432aabf'),(11804,38732,1,1,1,'2006-06-02 12:29:49',NULL,NULL,0,NULL,NULL,NULL,'bfbd5ec5-1691-11df-97a5-7038c432aabf'),(11805,38735,1,1,1,'2006-06-02 12:26:46',NULL,NULL,0,NULL,NULL,NULL,'bfbd5fe0-1691-11df-97a5-7038c432aabf'),(11806,38738,1,1,1,'2006-06-02 12:31:29',NULL,NULL,0,NULL,NULL,NULL,'bfbd60f6-1691-11df-97a5-7038c432aabf'),(11807,38742,1,1,1,'2006-06-02 12:32:08',NULL,NULL,0,NULL,NULL,NULL,'bfbd6210-1691-11df-97a5-7038c432aabf'),(11808,38745,1,1,1,'2006-06-02 12:32:22',NULL,NULL,0,NULL,NULL,NULL,'bfbd6326-1691-11df-97a5-7038c432aabf'),(11809,38750,1,1,1,'2006-06-02 12:34:12',NULL,NULL,0,NULL,NULL,NULL,'bfbd6440-1691-11df-97a5-7038c432aabf'),(11810,38752,1,1,1,'2006-06-02 12:35:09',NULL,NULL,0,NULL,NULL,NULL,'bfbd6552-1691-11df-97a5-7038c432aabf'),(11811,38758,1,1,1,'2006-06-02 12:34:59',NULL,NULL,0,NULL,NULL,NULL,'bfbd6664-1691-11df-97a5-7038c432aabf'),(11812,38762,1,1,1,'2006-06-02 12:38:06',NULL,NULL,0,NULL,NULL,NULL,'bfbd677e-1691-11df-97a5-7038c432aabf'),(11813,38766,1,1,1,'2006-06-02 12:39:44',NULL,NULL,0,NULL,NULL,NULL,'bfbd68e1-1691-11df-97a5-7038c432aabf'),(11814,38768,1,1,1,'2006-06-02 12:42:17',NULL,NULL,0,NULL,NULL,NULL,'bfbd6a0c-1691-11df-97a5-7038c432aabf'),(11815,38770,1,1,1,'2006-06-02 12:44:18',NULL,NULL,0,NULL,NULL,NULL,'bfbd6b34-1691-11df-97a5-7038c432aabf'),(11816,38771,1,1,1,'2006-06-02 12:43:45',NULL,NULL,0,NULL,NULL,NULL,'bfbd6c63-1691-11df-97a5-7038c432aabf'),(11817,38780,1,1,1,'2006-06-02 12:46:11',NULL,NULL,0,NULL,NULL,NULL,'bfbd6d86-1691-11df-97a5-7038c432aabf'),(11818,38781,1,1,1,'2006-06-02 12:48:49',NULL,NULL,0,NULL,NULL,NULL,'bfbd6eb6-1691-11df-97a5-7038c432aabf'),(11819,38784,1,1,1,'2006-06-02 12:49:19',NULL,NULL,0,NULL,NULL,NULL,'bfbd6fd4-1691-11df-97a5-7038c432aabf'),(11820,38785,1,1,1,'2006-06-02 12:49:41',NULL,NULL,0,NULL,NULL,NULL,'bfbd70f7-1691-11df-97a5-7038c432aabf'),(11821,38786,1,1,1,'2006-06-02 12:50:27',NULL,NULL,0,NULL,NULL,NULL,'bfbd7223-1691-11df-97a5-7038c432aabf'),(11822,38787,1,1,1,'2006-06-02 12:50:58',NULL,NULL,0,NULL,NULL,NULL,'bfbd7375-1691-11df-97a5-7038c432aabf'),(11823,38790,1,1,1,'2006-06-02 12:50:04',NULL,NULL,0,NULL,NULL,NULL,'bfbd748f-1691-11df-97a5-7038c432aabf'),(11824,38808,1,1,1,'2006-06-02 14:07:59',NULL,NULL,0,NULL,NULL,NULL,'bfbd75a5-1691-11df-97a5-7038c432aabf'),(11825,38816,1,1,1,'2006-06-02 14:12:39',NULL,NULL,0,NULL,NULL,NULL,'bfbd76bf-1691-11df-97a5-7038c432aabf'),(11826,38824,1,1,1,'2006-06-02 14:18:04',NULL,NULL,0,NULL,NULL,NULL,'bfbd7838-1691-11df-97a5-7038c432aabf'),(11827,38833,1,1,1,'2006-06-02 14:22:27',NULL,NULL,0,NULL,NULL,NULL,'bfbd795f-1691-11df-97a5-7038c432aabf'),(11828,38846,1,1,1,'2006-06-02 14:28:42',NULL,NULL,0,NULL,NULL,NULL,'bfbd7a86-1691-11df-97a5-7038c432aabf'),(11829,38854,1,1,1,'2006-06-02 14:31:07',NULL,NULL,0,NULL,NULL,NULL,'bfbd7ba9-1691-11df-97a5-7038c432aabf'),(11830,38858,1,1,1,'2006-06-02 14:33:32',NULL,NULL,0,NULL,NULL,NULL,'bfbd7cd0-1691-11df-97a5-7038c432aabf'),(11831,38859,1,1,1,'2006-06-02 14:34:08',NULL,NULL,0,NULL,NULL,NULL,'bfbd7df3-1691-11df-97a5-7038c432aabf'),(11832,38860,1,1,1,'2006-06-02 14:35:32',NULL,NULL,0,NULL,NULL,NULL,'bfbd7f51-1691-11df-97a5-7038c432aabf'),(11833,38863,1,1,1,'2006-06-02 14:36:37',NULL,NULL,0,NULL,NULL,NULL,'bfbd8067-1691-11df-97a5-7038c432aabf'),(11834,38868,1,1,1,'2006-06-02 14:37:31',NULL,NULL,0,NULL,NULL,NULL,'bfbd8179-1691-11df-97a5-7038c432aabf'),(11835,38870,1,1,1,'2006-06-02 14:38:18',NULL,NULL,0,NULL,NULL,NULL,'bfbd8294-1691-11df-97a5-7038c432aabf'),(11836,38883,1,1,1,'2006-06-02 14:43:35',NULL,NULL,0,NULL,NULL,NULL,'bfbd8c15-1691-11df-97a5-7038c432aabf'),(11837,38885,1,1,1,'2006-06-02 14:44:48',NULL,NULL,0,NULL,NULL,NULL,'bfbd8d2b-1691-11df-97a5-7038c432aabf'),(11838,38896,1,1,1,'2006-06-02 14:48:42',NULL,NULL,0,NULL,NULL,NULL,'bfbd8e35-1691-11df-97a5-7038c432aabf'),(11839,38900,1,1,1,'2006-06-02 14:44:17',NULL,NULL,0,NULL,NULL,NULL,'bfbd8f4f-1691-11df-97a5-7038c432aabf'),(11840,38906,1,1,1,'2006-06-02 14:50:28',NULL,NULL,0,NULL,NULL,NULL,'bfbd9061-1691-11df-97a5-7038c432aabf'),(11841,38907,1,1,1,'2006-06-02 14:51:29',NULL,NULL,0,NULL,NULL,NULL,'bfbd917b-1691-11df-97a5-7038c432aabf'),(11842,38913,1,1,1,'2006-06-02 14:54:48',NULL,NULL,0,NULL,NULL,NULL,'bfbd928d-1691-11df-97a5-7038c432aabf'),(11843,38923,1,1,1,'2006-06-02 14:57:24',NULL,NULL,0,NULL,NULL,NULL,'bfbd93a3-1691-11df-97a5-7038c432aabf'),(11844,38926,1,1,1,'2006-06-02 14:56:40',NULL,NULL,0,NULL,NULL,NULL,'bfbd94b9-1691-11df-97a5-7038c432aabf'),(11845,38929,1,1,1,'2006-06-02 14:58:27',NULL,NULL,0,NULL,NULL,NULL,'bfbd95cf-1691-11df-97a5-7038c432aabf'),(11846,38939,1,1,1,'2006-06-02 15:04:57',NULL,NULL,0,NULL,NULL,NULL,'bfbd96e9-1691-11df-97a5-7038c432aabf'),(11847,38946,1,1,1,'2006-06-02 15:07:44',NULL,NULL,0,NULL,NULL,NULL,'bfbd97fb-1691-11df-97a5-7038c432aabf'),(11848,38949,1,1,1,'2006-06-02 15:09:27',NULL,NULL,0,NULL,NULL,NULL,'bfbd9915-1691-11df-97a5-7038c432aabf'),(11849,38959,1,1,1,'2006-06-02 15:15:26',NULL,NULL,0,NULL,NULL,NULL,'bfbd9a27-1691-11df-97a5-7038c432aabf'),(11850,38961,1,1,1,'2006-06-02 15:15:45',NULL,NULL,0,NULL,NULL,NULL,'bfbd9b45-1691-11df-97a5-7038c432aabf'),(11851,38962,1,1,1,'2006-06-02 15:16:55',NULL,NULL,0,NULL,NULL,NULL,'bfbd9c5b-1691-11df-97a5-7038c432aabf'),(11852,38964,1,1,1,'2006-06-02 15:17:41',NULL,NULL,0,NULL,NULL,NULL,'bfbd9d6d-1691-11df-97a5-7038c432aabf'),(11853,38969,1,1,1,'2006-06-02 15:21:50',NULL,NULL,0,NULL,NULL,NULL,'bfbd9ee1-1691-11df-97a5-7038c432aabf'),(11854,38973,1,1,1,'2006-06-02 15:23:26',NULL,NULL,0,NULL,NULL,NULL,'bfbda004-1691-11df-97a5-7038c432aabf'),(11855,38977,1,1,1,'2006-06-02 15:24:29',NULL,NULL,0,NULL,NULL,NULL,'bfbda130-1691-11df-97a5-7038c432aabf'),(11856,38978,1,1,1,'2006-06-02 15:31:21',NULL,NULL,0,NULL,NULL,NULL,'bfbda24e-1691-11df-97a5-7038c432aabf'),(11857,38990,1,1,1,'2006-06-02 15:38:14',NULL,NULL,0,NULL,NULL,NULL,'bfbda386-1691-11df-97a5-7038c432aabf'),(11858,38995,1,1,1,'2006-06-02 15:41:26',NULL,NULL,0,NULL,NULL,NULL,'bfbda56a-1691-11df-97a5-7038c432aabf'),(11859,38998,1,1,1,'2006-06-02 15:43:03',NULL,NULL,0,NULL,NULL,NULL,'bfbda75a-1691-11df-97a5-7038c432aabf'),(11860,39002,1,1,1,'2006-06-02 15:46:14',NULL,NULL,0,NULL,NULL,NULL,'bfbda912-1691-11df-97a5-7038c432aabf'),(11861,39007,1,1,1,'2006-06-02 15:47:44',NULL,NULL,0,NULL,NULL,NULL,'bfbdabb2-1691-11df-97a5-7038c432aabf'),(11862,39009,1,1,1,'2006-06-02 15:50:09',NULL,NULL,0,NULL,NULL,NULL,'bfbdad77-1691-11df-97a5-7038c432aabf'),(11863,39015,1,1,1,'2006-06-02 15:53:45',NULL,NULL,0,NULL,NULL,NULL,'bfbdaf45-1691-11df-97a5-7038c432aabf'),(11864,39019,1,1,1,'2006-06-02 15:56:19',NULL,NULL,0,NULL,NULL,NULL,'bfbdb113-1691-11df-97a5-7038c432aabf'),(11865,39022,1,1,1,'2006-06-02 15:52:35',NULL,NULL,0,NULL,NULL,NULL,'bfbdb2d4-1691-11df-97a5-7038c432aabf'),(11866,39023,1,1,1,'2006-06-02 15:58:01',NULL,NULL,0,NULL,NULL,NULL,'bfbdb49a-1691-11df-97a5-7038c432aabf'),(11867,39028,1,1,1,'2006-06-02 16:00:04',NULL,NULL,0,NULL,NULL,NULL,'bfbdb65f-1691-11df-97a5-7038c432aabf'),(11868,39035,1,1,1,'2006-06-02 16:05:27',NULL,NULL,0,NULL,NULL,NULL,'bfbdb820-1691-11df-97a5-7038c432aabf'),(11869,39041,1,1,1,'2006-06-02 16:05:18',NULL,NULL,0,NULL,NULL,NULL,'bfbdb9e1-1691-11df-97a5-7038c432aabf'),(11870,39043,1,1,1,'2006-06-02 16:09:18',NULL,NULL,0,NULL,NULL,NULL,'bfbdbba2-1691-11df-97a5-7038c432aabf'),(11871,39044,1,1,1,'2006-06-02 16:09:09',NULL,NULL,0,NULL,NULL,NULL,'bfbdbd6c-1691-11df-97a5-7038c432aabf'),(11872,39045,1,1,1,'2006-06-02 16:10:50',NULL,NULL,0,NULL,NULL,NULL,'bfbdbf2d-1691-11df-97a5-7038c432aabf'),(11873,39052,1,1,1,'2006-06-02 16:18:19',NULL,NULL,0,NULL,NULL,NULL,'bfbdc0f3-1691-11df-97a5-7038c432aabf'),(11874,39055,1,1,1,'2006-06-02 16:20:47',NULL,NULL,0,NULL,NULL,NULL,'bfbdc2b4-1691-11df-97a5-7038c432aabf'),(11875,39060,1,1,1,'2006-06-02 16:25:54',NULL,NULL,0,NULL,NULL,NULL,'bfbdc3ce-1691-11df-97a5-7038c432aabf'),(11876,39064,1,1,1,'2006-06-02 16:29:13',NULL,NULL,0,NULL,NULL,NULL,'bfbdc4e8-1691-11df-97a5-7038c432aabf'),(11877,39066,1,1,1,'2006-06-02 16:31:52',NULL,NULL,0,NULL,NULL,NULL,'bfbdc661-1691-11df-97a5-7038c432aabf'),(11878,39075,1,1,1,'2006-06-02 16:34:51',NULL,NULL,0,NULL,NULL,NULL,'bfbdc788-1691-11df-97a5-7038c432aabf'),(11879,39076,1,1,1,'2006-06-02 16:35:49',NULL,NULL,0,NULL,NULL,NULL,'bfbdc8af-1691-11df-97a5-7038c432aabf'),(11880,39083,1,1,1,'2006-06-02 16:37:31',NULL,NULL,0,NULL,NULL,NULL,'bfbdc9da-1691-11df-97a5-7038c432aabf'),(11881,39084,1,1,1,'2006-06-02 16:36:44',NULL,NULL,0,NULL,NULL,NULL,'bfbdcafd-1691-11df-97a5-7038c432aabf'),(11882,39085,1,1,1,'2006-06-02 16:38:30',NULL,NULL,0,NULL,NULL,NULL,'bfbdcc29-1691-11df-97a5-7038c432aabf'),(11883,39086,1,1,1,'2006-06-02 16:37:03',NULL,NULL,0,NULL,NULL,NULL,'bfbdcd83-1691-11df-97a5-7038c432aabf'),(11884,39089,1,1,1,'2006-06-02 16:38:35',NULL,NULL,0,NULL,NULL,NULL,'bfbdce99-1691-11df-97a5-7038c432aabf'),(11885,39092,1,1,1,'2006-06-02 16:40:18',NULL,NULL,0,NULL,NULL,NULL,'bfbdcfaf-1691-11df-97a5-7038c432aabf'),(11886,39098,1,1,1,'2006-06-02 16:45:21',NULL,NULL,0,NULL,NULL,NULL,'bfbdd0c5-1691-11df-97a5-7038c432aabf'),(11887,39100,1,1,1,'2006-06-02 16:45:47',NULL,NULL,0,NULL,NULL,NULL,'bfbdd1e4-1691-11df-97a5-7038c432aabf'),(11888,39104,1,1,1,'2006-06-02 16:51:14',NULL,NULL,0,NULL,NULL,NULL,'bfbdd2f6-1691-11df-97a5-7038c432aabf'),(11889,39138,1,1,1,'2006-06-05 08:55:26',NULL,NULL,0,NULL,NULL,NULL,'bfbdd410-1691-11df-97a5-7038c432aabf'),(11890,39142,1,1,1,'2006-06-05 09:01:58',NULL,NULL,0,NULL,NULL,NULL,'bfbdd522-1691-11df-97a5-7038c432aabf'),(11891,39147,1,1,1,'2006-06-05 09:05:59',NULL,NULL,0,NULL,NULL,NULL,'bfbdd638-1691-11df-97a5-7038c432aabf'),(11892,39148,1,1,1,'2006-06-05 09:09:12',NULL,NULL,0,NULL,NULL,NULL,'bfbdd752-1691-11df-97a5-7038c432aabf'),(11893,39152,1,1,1,'2006-06-05 09:11:17',NULL,NULL,0,NULL,NULL,NULL,'bfbdd868-1691-11df-97a5-7038c432aabf'),(11894,39153,1,1,1,'2006-06-05 09:12:54',NULL,NULL,0,NULL,NULL,NULL,'bfbdd982-1691-11df-97a5-7038c432aabf'),(11895,39156,1,1,1,'2006-06-05 09:10:45',NULL,NULL,0,NULL,NULL,NULL,'bfbdda9d-1691-11df-97a5-7038c432aabf'),(11896,39158,1,1,1,'2006-06-05 09:16:34',NULL,NULL,0,NULL,NULL,NULL,'bfbddbb7-1691-11df-97a5-7038c432aabf'),(11897,39160,1,1,1,'2006-06-05 09:14:18',NULL,NULL,0,NULL,NULL,NULL,'bfbddcc9-1691-11df-97a5-7038c432aabf'),(11898,39168,1,1,1,'2006-06-05 09:16:03',NULL,NULL,0,NULL,NULL,NULL,'bfbddddf-1691-11df-97a5-7038c432aabf'),(11899,39169,1,1,1,'2006-06-05 09:20:30',NULL,NULL,0,NULL,NULL,NULL,'bfbddef9-1691-11df-97a5-7038c432aabf'),(11900,39171,1,1,1,'2006-06-05 09:19:36',NULL,NULL,0,NULL,NULL,NULL,'bfbde00b-1691-11df-97a5-7038c432aabf'),(11901,39172,1,1,1,'2006-06-05 09:21:58',NULL,NULL,0,NULL,NULL,NULL,'bfbde125-1691-11df-97a5-7038c432aabf'),(11902,39175,1,1,1,'2006-06-05 09:22:46',NULL,NULL,0,NULL,NULL,NULL,'bfbde23f-1691-11df-97a5-7038c432aabf'),(11903,39178,1,1,1,'2006-06-05 09:23:06',NULL,NULL,0,NULL,NULL,NULL,'bfbde35a-1691-11df-97a5-7038c432aabf'),(11904,39183,1,1,1,'2006-06-05 09:23:19',NULL,NULL,0,NULL,NULL,NULL,'bfbde46b-1691-11df-97a5-7038c432aabf'),(11905,39184,1,1,1,'2006-06-05 09:24:50',NULL,NULL,0,NULL,NULL,NULL,'bfbde586-1691-11df-97a5-7038c432aabf'),(11906,39191,1,1,1,'2006-06-05 09:27:00',NULL,NULL,0,NULL,NULL,NULL,'bfbde6a0-1691-11df-97a5-7038c432aabf'),(11907,39194,1,1,1,'2006-06-05 09:25:45',NULL,NULL,0,NULL,NULL,NULL,'bfbde7b6-1691-11df-97a5-7038c432aabf'),(11908,39195,1,1,1,'2006-06-05 09:29:36',NULL,NULL,0,NULL,NULL,NULL,'bfbde8cc-1691-11df-97a5-7038c432aabf'),(11909,39197,1,1,1,'2006-06-05 09:30:54',NULL,NULL,0,NULL,NULL,NULL,'bfbde9e2-1691-11df-97a5-7038c432aabf'),(11910,39201,1,1,1,'2006-06-05 09:31:27',NULL,NULL,0,NULL,NULL,NULL,'bfbdeafc-1691-11df-97a5-7038c432aabf'),(11911,39202,1,1,1,'2006-06-05 09:32:10',NULL,NULL,0,NULL,NULL,NULL,'bfbdec5f-1691-11df-97a5-7038c432aabf'),(11912,39211,1,1,1,'2006-06-05 09:34:31',NULL,NULL,0,NULL,NULL,NULL,'bfbded93-1691-11df-97a5-7038c432aabf'),(11913,39215,1,1,1,'2006-06-05 09:35:34',NULL,NULL,0,NULL,NULL,NULL,'bfbdeeb6-1691-11df-97a5-7038c432aabf'),(11914,39216,1,1,1,'2006-06-05 09:35:45',NULL,NULL,0,NULL,NULL,NULL,'bfbdefd9-1691-11df-97a5-7038c432aabf'),(11915,39220,1,1,1,'2006-06-05 09:35:36',NULL,NULL,0,NULL,NULL,NULL,'bfbdf104-1691-11df-97a5-7038c432aabf'),(11916,39221,1,1,1,'2006-06-05 09:37:03',NULL,NULL,0,NULL,NULL,NULL,'bfbdf22c-1691-11df-97a5-7038c432aabf'),(11917,39224,1,1,1,'2006-06-05 09:36:17',NULL,NULL,0,NULL,NULL,NULL,'bfbdf353-1691-11df-97a5-7038c432aabf'),(11918,39226,1,1,1,'2006-06-05 09:38:00',NULL,NULL,0,NULL,NULL,NULL,'bfbdf4ad-1691-11df-97a5-7038c432aabf'),(11919,39228,1,1,1,'2006-06-05 09:38:05',NULL,NULL,0,NULL,NULL,NULL,'bfbdf5c7-1691-11df-97a5-7038c432aabf'),(11920,39229,1,1,1,'2006-06-05 09:38:06',NULL,NULL,0,NULL,NULL,NULL,'bfbdf6d9-1691-11df-97a5-7038c432aabf'),(11921,39233,1,1,1,'2006-06-05 09:39:43',NULL,NULL,0,NULL,NULL,NULL,'bfbdf7eb-1691-11df-97a5-7038c432aabf'),(11922,39239,1,1,1,'2006-06-05 09:41:21',NULL,NULL,0,NULL,NULL,NULL,'bfbdf905-1691-11df-97a5-7038c432aabf'),(11923,39248,1,1,1,'2006-06-05 09:41:50',NULL,NULL,0,NULL,NULL,NULL,'bfbdfa17-1691-11df-97a5-7038c432aabf'),(11924,39253,1,1,1,'2006-06-05 09:43:00',NULL,NULL,0,NULL,NULL,NULL,'bfbdfb31-1691-11df-97a5-7038c432aabf'),(11925,39261,1,1,1,'2006-06-05 09:47:07',NULL,NULL,0,NULL,NULL,NULL,'bfbdfc4c-1691-11df-97a5-7038c432aabf'),(11926,39264,1,1,1,'2006-06-05 09:47:35',NULL,NULL,0,NULL,NULL,NULL,'bfbdfd6e-1691-11df-97a5-7038c432aabf'),(11927,39265,1,1,1,'2006-06-05 09:47:30',NULL,NULL,0,NULL,NULL,NULL,'bfbdfe89-1691-11df-97a5-7038c432aabf'),(11928,39269,1,1,1,'2006-06-05 09:48:37',NULL,NULL,0,NULL,NULL,NULL,'bfbdffa7-1691-11df-97a5-7038c432aabf'),(11929,39270,1,1,1,'2006-06-05 09:48:52',NULL,NULL,0,NULL,NULL,NULL,'bfbe00bd-1691-11df-97a5-7038c432aabf'),(11930,39271,1,1,1,'2006-06-05 09:49:35',NULL,NULL,0,NULL,NULL,NULL,'bfbe01d8-1691-11df-97a5-7038c432aabf'),(11931,39276,1,1,1,'2006-06-05 09:49:29',NULL,NULL,0,NULL,NULL,NULL,'bfbe02fb-1691-11df-97a5-7038c432aabf'),(11932,39277,1,1,1,'2006-06-05 09:49:48',NULL,NULL,0,NULL,NULL,NULL,'bfbe0415-1691-11df-97a5-7038c432aabf'),(11933,39282,1,1,1,'2006-06-05 09:53:29',NULL,NULL,0,NULL,NULL,NULL,'bfbe052f-1691-11df-97a5-7038c432aabf'),(11934,39285,1,1,1,'2006-06-05 09:53:51',NULL,NULL,0,NULL,NULL,NULL,'bfbe0649-1691-11df-97a5-7038c432aabf'),(11935,39286,1,1,1,'2006-06-05 09:56:14',NULL,NULL,0,NULL,NULL,NULL,'bfbe0768-1691-11df-97a5-7038c432aabf'),(11936,39287,1,1,1,'2006-06-05 09:55:43',NULL,NULL,0,NULL,NULL,NULL,'bfbe0882-1691-11df-97a5-7038c432aabf'),(11937,39290,1,1,1,'2006-06-05 09:57:06',NULL,NULL,0,NULL,NULL,NULL,'bfbe0998-1691-11df-97a5-7038c432aabf'),(11938,39292,1,1,1,'2006-06-05 09:58:23',NULL,NULL,0,NULL,NULL,NULL,'bfbe0aae-1691-11df-97a5-7038c432aabf'),(11939,39295,1,1,1,'2006-06-05 09:59:33',NULL,NULL,0,NULL,NULL,NULL,'bfbe0bc9-1691-11df-97a5-7038c432aabf'),(11940,39304,1,1,1,'2006-06-05 10:02:07',NULL,NULL,0,NULL,NULL,NULL,'bfbe0ce7-1691-11df-97a5-7038c432aabf'),(11941,39305,1,1,1,'2006-06-05 10:05:44',NULL,NULL,0,NULL,NULL,NULL,'bfbe0e02-1691-11df-97a5-7038c432aabf'),(11942,39308,1,1,1,'2006-06-05 10:05:39',NULL,NULL,0,NULL,NULL,NULL,'bfbe0f1c-1691-11df-97a5-7038c432aabf'),(11943,39311,1,1,1,'2006-06-05 10:04:59',NULL,NULL,0,NULL,NULL,NULL,'bfbe1036-1691-11df-97a5-7038c432aabf'),(11944,39314,1,1,1,'2006-06-05 10:07:51',NULL,NULL,0,NULL,NULL,NULL,'bfbe1a9f-1691-11df-97a5-7038c432aabf'),(11945,39322,1,1,1,'2006-06-05 10:09:04',NULL,NULL,0,NULL,NULL,NULL,'bfbe1bf9-1691-11df-97a5-7038c432aabf'),(11946,39324,1,1,1,'2006-06-05 10:10:06',NULL,NULL,0,NULL,NULL,NULL,'bfbe1d0b-1691-11df-97a5-7038c432aabf'),(11947,39327,1,1,1,'2006-06-05 10:11:00',NULL,NULL,0,NULL,NULL,NULL,'bfbe1e2a-1691-11df-97a5-7038c432aabf'),(11948,39330,1,1,1,'2006-06-05 10:11:15',NULL,NULL,0,NULL,NULL,NULL,'bfbe1f44-1691-11df-97a5-7038c432aabf'),(11949,39333,1,1,1,'2006-06-05 10:12:26',NULL,NULL,0,NULL,NULL,NULL,'bfbe2063-1691-11df-97a5-7038c432aabf'),(11950,39334,1,1,1,'2006-06-05 10:12:09',NULL,NULL,0,NULL,NULL,NULL,'bfbe2179-1691-11df-97a5-7038c432aabf'),(11951,39344,1,1,1,'2006-06-05 10:15:04',NULL,NULL,0,NULL,NULL,NULL,'bfbe229b-1691-11df-97a5-7038c432aabf'),(11952,39345,1,1,1,'2006-06-05 10:14:58',NULL,NULL,0,NULL,NULL,NULL,'bfbe23b1-1691-11df-97a5-7038c432aabf'),(11953,39347,1,1,1,'2006-06-05 10:15:03',NULL,NULL,0,NULL,NULL,NULL,'bfbe24d0-1691-11df-97a5-7038c432aabf'),(11954,39350,1,1,1,'2006-06-05 10:16:47',NULL,NULL,0,NULL,NULL,NULL,'bfbe25e6-1691-11df-97a5-7038c432aabf'),(11955,39351,1,1,1,'2006-06-05 10:17:34',NULL,NULL,0,NULL,NULL,NULL,'bfbe2700-1691-11df-97a5-7038c432aabf'),(11956,39355,1,1,1,'2006-06-05 10:18:27',NULL,NULL,0,NULL,NULL,NULL,'bfbe281f-1691-11df-97a5-7038c432aabf'),(11957,39357,1,1,1,'2006-06-05 10:16:56',NULL,NULL,0,NULL,NULL,NULL,'bfbe2939-1691-11df-97a5-7038c432aabf'),(11958,39359,1,1,1,'2006-06-05 10:19:53',NULL,NULL,0,NULL,NULL,NULL,'bfbe2a58-1691-11df-97a5-7038c432aabf'),(11959,39360,1,1,1,'2006-06-05 10:19:26',NULL,NULL,0,NULL,NULL,NULL,'bfbe2b6e-1691-11df-97a5-7038c432aabf'),(11960,39362,1,1,1,'2006-06-05 10:20:31',NULL,NULL,0,NULL,NULL,NULL,'bfbe2c8c-1691-11df-97a5-7038c432aabf'),(11961,39366,1,1,1,'2006-06-05 10:22:14',NULL,NULL,0,NULL,NULL,NULL,'bfbe2da7-1691-11df-97a5-7038c432aabf'),(11962,39367,1,1,1,'2006-06-05 10:22:35',NULL,NULL,0,NULL,NULL,NULL,'bfbe2ec1-1691-11df-97a5-7038c432aabf'),(11963,39370,1,1,1,'2006-06-05 10:23:40',NULL,NULL,0,NULL,NULL,NULL,'bfbe2fdb-1691-11df-97a5-7038c432aabf'),(11964,39374,1,1,1,'2006-06-05 10:21:16',NULL,NULL,0,NULL,NULL,NULL,'bfbe30f6-1691-11df-97a5-7038c432aabf'),(11965,39376,1,1,1,'2006-06-05 10:19:02',NULL,NULL,0,NULL,NULL,NULL,'bfbe3218-1691-11df-97a5-7038c432aabf'),(11966,39382,1,1,1,'2006-06-05 10:27:34',NULL,NULL,0,NULL,NULL,NULL,'bfbe332f-1691-11df-97a5-7038c432aabf'),(11967,39386,1,1,1,'2006-06-05 10:25:56',NULL,NULL,0,NULL,NULL,NULL,'bfbe344d-1691-11df-97a5-7038c432aabf'),(11968,39387,1,1,1,'2006-06-05 10:29:53',NULL,NULL,0,NULL,NULL,NULL,'bfbe3563-1691-11df-97a5-7038c432aabf'),(11969,39388,1,1,1,'2006-06-05 10:30:08',NULL,NULL,0,NULL,NULL,NULL,'bfbe3679-1691-11df-97a5-7038c432aabf'),(11970,39391,1,1,1,'2006-06-05 10:31:36',NULL,NULL,0,NULL,NULL,NULL,'bfbe3798-1691-11df-97a5-7038c432aabf'),(11971,39394,1,1,1,'2006-06-05 10:31:00',NULL,NULL,0,NULL,NULL,NULL,'bfbe38b2-1691-11df-97a5-7038c432aabf'),(11972,39402,1,1,1,'2006-06-05 11:06:17',NULL,NULL,0,NULL,NULL,NULL,'bfbe39cc-1691-11df-97a5-7038c432aabf'),(11973,39403,1,1,1,'2006-06-05 11:06:29',NULL,NULL,0,NULL,NULL,NULL,'bfbe3b89-1691-11df-97a5-7038c432aabf'),(11974,39405,1,1,1,'2006-06-05 11:05:55',NULL,NULL,0,NULL,NULL,NULL,'bfbe3cbd-1691-11df-97a5-7038c432aabf'),(11975,39406,1,1,1,'2006-06-05 11:07:46',NULL,NULL,0,NULL,NULL,NULL,'bfbe3de4-1691-11df-97a5-7038c432aabf'),(11976,39410,1,1,1,'2006-06-05 11:08:39',NULL,NULL,0,NULL,NULL,NULL,'bfbe3f14-1691-11df-97a5-7038c432aabf'),(11977,39413,1,1,1,'2006-06-05 11:09:36',NULL,NULL,0,NULL,NULL,NULL,'bfbe403f-1691-11df-97a5-7038c432aabf'),(11978,39416,1,1,1,'2006-06-05 11:11:24',NULL,NULL,0,NULL,NULL,NULL,'bfbe416b-1691-11df-97a5-7038c432aabf'),(11979,39417,1,1,1,'2006-06-05 11:10:19',NULL,NULL,0,NULL,NULL,NULL,'bfbe42ce-1691-11df-97a5-7038c432aabf'),(11980,39419,1,1,1,'2006-06-05 11:12:34',NULL,NULL,0,NULL,NULL,NULL,'bfbe43fd-1691-11df-97a5-7038c432aabf'),(11981,39421,1,1,1,'2006-06-05 11:12:52',NULL,NULL,0,NULL,NULL,NULL,'bfbe4525-1691-11df-97a5-7038c432aabf'),(11982,39429,1,1,1,'2006-06-05 11:14:39',NULL,NULL,0,NULL,NULL,NULL,'bfbe462e-1691-11df-97a5-7038c432aabf'),(11983,39430,1,1,1,'2006-06-05 11:15:36',NULL,NULL,0,NULL,NULL,NULL,'bfbe4737-1691-11df-97a5-7038c432aabf'),(11984,39432,1,1,1,'2006-06-05 11:17:07',NULL,NULL,0,NULL,NULL,NULL,'bfbe4840-1691-11df-97a5-7038c432aabf'),(11985,39436,1,1,1,'2006-06-05 11:17:05',NULL,NULL,0,NULL,NULL,NULL,'bfbe4949-1691-11df-97a5-7038c432aabf'),(11986,39439,1,1,1,'2006-06-05 11:19:02',NULL,NULL,0,NULL,NULL,NULL,'bfbe4a57-1691-11df-97a5-7038c432aabf'),(11987,39440,1,1,1,'2006-06-05 11:18:19',NULL,NULL,0,NULL,NULL,NULL,'bfbe4b60-1691-11df-97a5-7038c432aabf'),(11988,39443,1,1,1,'2006-06-05 11:20:15',NULL,NULL,0,NULL,NULL,NULL,'bfbe4c65-1691-11df-97a5-7038c432aabf'),(11989,39447,1,1,1,'2006-06-05 11:20:20',NULL,NULL,0,NULL,NULL,NULL,'bfbe4d6a-1691-11df-97a5-7038c432aabf'),(11990,39450,1,1,1,'2006-06-05 11:22:40',NULL,NULL,0,NULL,NULL,NULL,'bfbe4e77-1691-11df-97a5-7038c432aabf'),(11991,39453,1,1,1,'2006-06-05 11:22:21',NULL,NULL,0,NULL,NULL,NULL,'bfbe5aae-1691-11df-97a5-7038c432aabf'),(11992,39454,1,1,1,'2006-06-05 11:23:35',NULL,NULL,0,NULL,NULL,NULL,'bfbe5bc0-1691-11df-97a5-7038c432aabf'),(11993,39470,1,1,1,'2006-06-05 11:27:32',NULL,NULL,0,NULL,NULL,NULL,'bfbe5cc5-1691-11df-97a5-7038c432aabf'),(11994,39478,1,1,1,'2006-06-05 11:31:43',NULL,NULL,0,NULL,NULL,NULL,'bfbe5dca-1691-11df-97a5-7038c432aabf'),(11995,39483,1,1,1,'2006-06-05 11:33:00',NULL,NULL,0,NULL,NULL,NULL,'bfbe5ed3-1691-11df-97a5-7038c432aabf'),(11996,39488,1,1,1,'2006-06-05 11:34:01',NULL,NULL,0,NULL,NULL,NULL,'bfbe62d1-1691-11df-97a5-7038c432aabf'),(11997,39491,1,1,1,'2006-06-05 11:35:08',NULL,NULL,0,NULL,NULL,NULL,'bfbe6496-1691-11df-97a5-7038c432aabf'),(11998,39492,1,1,1,'2006-06-05 11:35:01',NULL,NULL,0,NULL,NULL,NULL,'bfbe744b-1691-11df-97a5-7038c432aabf'),(11999,39493,1,1,1,'2006-06-05 11:34:45',NULL,NULL,0,NULL,NULL,NULL,'bfbe75e6-1691-11df-97a5-7038c432aabf'),(12000,39496,1,1,1,'2006-06-05 11:36:47',NULL,NULL,0,NULL,NULL,NULL,'bfbe7778-1691-11df-97a5-7038c432aabf'),(12001,39500,1,1,1,'2006-06-05 11:37:36',NULL,NULL,0,NULL,NULL,NULL,'bfbe7906-1691-11df-97a5-7038c432aabf'),(12002,39504,1,1,1,'2006-06-05 11:39:03',NULL,NULL,0,NULL,NULL,NULL,'bfbe85db-1691-11df-97a5-7038c432aabf'),(12003,39505,1,1,1,'2006-06-05 11:37:44',NULL,NULL,0,NULL,NULL,NULL,'bfbe8771-1691-11df-97a5-7038c432aabf'),(12004,39510,1,1,1,'2006-06-05 11:39:39',NULL,NULL,0,NULL,NULL,NULL,'bfbe8b55-1691-11df-97a5-7038c432aabf'),(12005,39515,1,1,1,'2006-06-05 11:41:12',NULL,NULL,0,NULL,NULL,NULL,'bfbe9b20-1691-11df-97a5-7038c432aabf'),(12006,39517,1,1,1,'2006-06-05 11:40:56',NULL,NULL,0,NULL,NULL,NULL,'bfbea7fd-1691-11df-97a5-7038c432aabf'),(12007,39531,1,1,1,'2006-06-05 11:44:14',NULL,NULL,0,NULL,NULL,NULL,'bfbeb57d-1691-11df-97a5-7038c432aabf'),(12008,39544,1,1,1,'2006-06-05 11:46:44',NULL,NULL,0,NULL,NULL,NULL,'bfbed53c-1691-11df-97a5-7038c432aabf'),(12009,39552,1,1,1,'2006-06-05 11:48:22',NULL,NULL,0,NULL,NULL,NULL,'bfbed65b-1691-11df-97a5-7038c432aabf'),(12010,39560,1,1,1,'2006-06-05 11:49:48',NULL,NULL,0,NULL,NULL,NULL,'bfbed7d3-1691-11df-97a5-7038c432aabf'),(12011,39563,1,1,1,'2006-06-05 11:50:19',NULL,NULL,0,NULL,NULL,NULL,'bfbed8fe-1691-11df-97a5-7038c432aabf'),(12012,39571,1,1,1,'2006-06-05 11:52:16',NULL,NULL,0,NULL,NULL,NULL,'bfbeda2a-1691-11df-97a5-7038c432aabf'),(12013,39572,1,1,1,'2006-06-05 11:52:52',NULL,NULL,0,NULL,NULL,NULL,'bfbedb51-1691-11df-97a5-7038c432aabf'),(12014,39577,1,1,1,'2006-06-05 11:53:28',NULL,NULL,0,NULL,NULL,NULL,'bfbedc74-1691-11df-97a5-7038c432aabf'),(12015,39580,1,1,1,'2006-06-05 11:54:27',NULL,NULL,0,NULL,NULL,NULL,'bfbedd9f-1691-11df-97a5-7038c432aabf'),(12016,39584,1,1,1,'2006-06-05 11:55:12',NULL,NULL,0,NULL,NULL,NULL,'bfbedefa-1691-11df-97a5-7038c432aabf'),(12017,39585,1,1,1,'2006-06-05 11:53:28',NULL,NULL,0,NULL,NULL,NULL,'bfbee018-1691-11df-97a5-7038c432aabf'),(12018,39592,1,1,1,'2006-06-05 11:56:43',NULL,NULL,0,NULL,NULL,NULL,'bfbee132-1691-11df-97a5-7038c432aabf'),(12019,39603,1,1,1,'2006-06-05 11:59:19',NULL,NULL,0,NULL,NULL,NULL,'bfbee251-1691-11df-97a5-7038c432aabf'),(12020,39604,1,1,1,'2006-06-05 11:59:40',NULL,NULL,0,NULL,NULL,NULL,'bfbee36b-1691-11df-97a5-7038c432aabf'),(12021,39609,1,1,1,'2006-06-05 12:00:28',NULL,NULL,0,NULL,NULL,NULL,'bfbee481-1691-11df-97a5-7038c432aabf'),(12022,39612,1,1,1,'2006-06-05 12:01:43',NULL,NULL,0,NULL,NULL,NULL,'bfbee5a0-1691-11df-97a5-7038c432aabf'),(12023,39616,1,1,1,'2006-06-05 12:02:32',NULL,NULL,0,NULL,NULL,NULL,'bfbee6b6-1691-11df-97a5-7038c432aabf'),(12024,39625,1,1,1,'2006-06-05 12:04:21',NULL,NULL,0,NULL,NULL,NULL,'bfbee7d5-1691-11df-97a5-7038c432aabf'),(12025,39631,1,1,1,'2006-06-05 12:06:19',NULL,NULL,0,NULL,NULL,NULL,'bfbee8ef-1691-11df-97a5-7038c432aabf'),(12026,39635,1,1,1,'2006-06-05 12:08:13',NULL,NULL,0,NULL,NULL,NULL,'bfbeea09-1691-11df-97a5-7038c432aabf'),(12027,39648,1,1,1,'2006-06-05 12:13:41',NULL,NULL,0,NULL,NULL,NULL,'bfbeeb1f-1691-11df-97a5-7038c432aabf'),(12028,39649,1,1,1,'2006-06-05 12:13:29',NULL,NULL,0,NULL,NULL,NULL,'bfbeec3e-1691-11df-97a5-7038c432aabf'),(12029,39652,1,1,1,'2006-06-05 12:14:44',NULL,NULL,0,NULL,NULL,NULL,'bfbeed54-1691-11df-97a5-7038c432aabf'),(12030,39653,1,1,1,'2006-06-05 12:14:30',NULL,NULL,0,NULL,NULL,NULL,'bfbeee6e-1691-11df-97a5-7038c432aabf'),(12031,39655,1,1,1,'2006-06-05 12:16:15',NULL,NULL,0,NULL,NULL,NULL,'bfbeef8d-1691-11df-97a5-7038c432aabf'),(12032,39656,1,1,1,'2006-06-05 12:15:44',NULL,NULL,0,NULL,NULL,NULL,'bfbef0a3-1691-11df-97a5-7038c432aabf'),(12033,39661,1,1,1,'2006-06-05 12:17:34',NULL,NULL,0,NULL,NULL,NULL,'bfbef1bd-1691-11df-97a5-7038c432aabf'),(12034,39663,1,1,1,'2006-06-05 12:16:32',NULL,NULL,0,NULL,NULL,NULL,'bfbef2d7-1691-11df-97a5-7038c432aabf'),(12035,39664,1,1,1,'2006-06-05 12:17:49',NULL,NULL,0,NULL,NULL,NULL,'bfbef3f2-1691-11df-97a5-7038c432aabf'),(12036,39665,1,1,1,'2006-06-05 12:18:54',NULL,NULL,0,NULL,NULL,NULL,'bfbef503-1691-11df-97a5-7038c432aabf'),(12037,39666,1,1,1,'2006-06-05 12:19:00',NULL,NULL,0,NULL,NULL,NULL,'bfbef619-1691-11df-97a5-7038c432aabf'),(12038,39672,1,1,1,'2006-06-05 12:20:43',NULL,NULL,0,NULL,NULL,NULL,'bfbef738-1691-11df-97a5-7038c432aabf'),(12039,39678,1,1,1,'2006-06-05 12:21:52',NULL,NULL,0,NULL,NULL,NULL,'bfbef84e-1691-11df-97a5-7038c432aabf'),(12040,39679,1,1,1,'2006-06-05 12:22:23',NULL,NULL,0,NULL,NULL,NULL,'bfbef96d-1691-11df-97a5-7038c432aabf'),(12041,39680,1,1,1,'2006-06-05 12:23:08',NULL,NULL,0,NULL,NULL,NULL,'bfbefa83-1691-11df-97a5-7038c432aabf'),(12042,39703,1,1,1,'2006-06-05 12:29:09',NULL,NULL,0,NULL,NULL,NULL,'bfbefb9d-1691-11df-97a5-7038c432aabf'),(12043,39704,1,1,1,'2006-06-05 12:29:08',NULL,NULL,0,NULL,NULL,NULL,'bfbefcb7-1691-11df-97a5-7038c432aabf'),(12044,39710,1,1,1,'2006-06-05 12:51:38',NULL,NULL,0,NULL,NULL,NULL,'bfbefe2b-1691-11df-97a5-7038c432aabf'),(12045,39711,1,1,1,'2006-06-05 12:28:43',NULL,NULL,0,NULL,NULL,NULL,'bfbeff52-1691-11df-97a5-7038c432aabf'),(12046,39714,1,1,1,'2006-06-05 12:53:03',NULL,NULL,0,NULL,NULL,NULL,'bfbf007a-1691-11df-97a5-7038c432aabf'),(12047,39715,1,1,1,'2006-06-05 12:52:15',NULL,NULL,0,NULL,NULL,NULL,'bfbf01a5-1691-11df-97a5-7038c432aabf'),(12048,39718,1,1,1,'2006-06-05 12:54:12',NULL,NULL,0,NULL,NULL,NULL,'bfbf02cc-1691-11df-97a5-7038c432aabf'),(12049,39719,1,1,1,'2006-06-05 12:53:49',NULL,NULL,0,NULL,NULL,NULL,'bfbf03f8-1691-11df-97a5-7038c432aabf'),(12050,39727,1,1,1,'2006-06-05 12:57:24',NULL,NULL,0,NULL,NULL,NULL,'bfbf051f-1691-11df-97a5-7038c432aabf'),(12051,39729,1,1,1,'2006-06-05 12:12:38',NULL,NULL,0,NULL,NULL,NULL,'bfbf0679-1691-11df-97a5-7038c432aabf'),(12052,39732,1,1,1,'2006-06-05 14:04:11',NULL,NULL,0,NULL,NULL,NULL,'bfbf078f-1691-11df-97a5-7038c432aabf'),(12053,39734,1,1,1,'2006-06-05 14:03:35',NULL,NULL,0,NULL,NULL,NULL,'bfbf08a5-1691-11df-97a5-7038c432aabf'),(12054,39735,1,1,1,'2006-06-05 14:03:10',NULL,NULL,0,NULL,NULL,NULL,'bfbf09bf-1691-11df-97a5-7038c432aabf'),(12055,39736,1,1,1,'2006-06-05 14:04:10',NULL,NULL,0,NULL,NULL,NULL,'bfbf0ada-1691-11df-97a5-7038c432aabf'),(12056,39740,1,1,1,'2006-06-05 14:05:39',NULL,NULL,0,NULL,NULL,NULL,'bfbf0bf4-1691-11df-97a5-7038c432aabf'),(12057,39741,1,1,1,'2006-06-05 14:06:11',NULL,NULL,0,NULL,NULL,NULL,'bfbf0d0e-1691-11df-97a5-7038c432aabf'),(12058,39742,1,1,1,'2006-06-05 14:06:54',NULL,NULL,0,NULL,NULL,NULL,'bfbf0e2d-1691-11df-97a5-7038c432aabf'),(12059,39743,1,1,1,'2006-06-05 14:07:06',NULL,NULL,0,NULL,NULL,NULL,'bfbf0f43-1691-11df-97a5-7038c432aabf'),(12060,39752,1,1,1,'2006-06-05 14:08:50',NULL,NULL,0,NULL,NULL,NULL,'bfbf1059-1691-11df-97a5-7038c432aabf'),(12061,39757,1,1,1,'2006-06-05 14:08:50',NULL,NULL,0,NULL,NULL,NULL,'bfbf1173-1691-11df-97a5-7038c432aabf'),(12062,39759,1,1,1,'2006-06-05 14:11:28',NULL,NULL,0,NULL,NULL,NULL,'bfbf128e-1691-11df-97a5-7038c432aabf'),(12063,39761,1,1,1,'2006-06-05 14:11:36',NULL,NULL,0,NULL,NULL,NULL,'bfbf13a8-1691-11df-97a5-7038c432aabf'),(12064,39764,1,1,1,'2006-06-05 14:12:46',NULL,NULL,0,NULL,NULL,NULL,'bfbf14be-1691-11df-97a5-7038c432aabf'),(12065,39769,1,1,1,'2006-06-05 14:14:14',NULL,NULL,0,NULL,NULL,NULL,'bfbf15e1-1691-11df-97a5-7038c432aabf'),(12066,39785,1,1,1,'2006-06-05 14:17:12',NULL,NULL,0,NULL,NULL,NULL,'bfbf16f7-1691-11df-97a5-7038c432aabf'),(12067,39792,1,1,1,'2006-06-05 14:20:40',NULL,NULL,0,NULL,NULL,NULL,'bfbf1815-1691-11df-97a5-7038c432aabf'),(12068,39793,1,1,1,'2006-06-05 14:19:52',NULL,NULL,0,NULL,NULL,NULL,'bfbf192b-1691-11df-97a5-7038c432aabf'),(12069,39799,1,1,1,'2006-06-05 14:23:08',NULL,NULL,0,NULL,NULL,NULL,'bfbf1a41-1691-11df-97a5-7038c432aabf'),(12070,39802,1,1,1,'2006-06-05 14:22:40',NULL,NULL,0,NULL,NULL,NULL,'bfbf1b5c-1691-11df-97a5-7038c432aabf'),(12071,39805,1,1,1,'2006-06-05 14:25:51',NULL,NULL,0,NULL,NULL,NULL,'bfbf1c72-1691-11df-97a5-7038c432aabf'),(12072,39808,1,1,1,'2006-06-05 14:25:13',NULL,NULL,0,NULL,NULL,NULL,'bfbf1d90-1691-11df-97a5-7038c432aabf'),(12073,39811,1,1,1,'2006-06-05 14:26:12',NULL,NULL,0,NULL,NULL,NULL,'bfbf1ea6-1691-11df-97a5-7038c432aabf'),(12074,39816,1,1,1,'2006-06-05 14:27:25',NULL,NULL,0,NULL,NULL,NULL,'bfbf1fc5-1691-11df-97a5-7038c432aabf'),(12075,39817,1,1,1,'2006-06-05 14:29:11',NULL,NULL,0,NULL,NULL,NULL,'bfbf20d7-1691-11df-97a5-7038c432aabf'),(12076,39823,1,1,1,'2006-06-05 14:29:40',NULL,NULL,0,NULL,NULL,NULL,'bfbf21ed-1691-11df-97a5-7038c432aabf'),(12077,39825,1,1,1,'2006-06-05 14:30:43',NULL,NULL,0,NULL,NULL,NULL,'bfbf230b-1691-11df-97a5-7038c432aabf'),(12078,39827,1,1,1,'2006-06-05 14:31:28',NULL,NULL,0,NULL,NULL,NULL,'bfbf2421-1691-11df-97a5-7038c432aabf'),(12079,39830,1,1,1,'2006-06-05 14:33:23',NULL,NULL,0,NULL,NULL,NULL,'bfbf259e-1691-11df-97a5-7038c432aabf'),(12080,39837,1,1,1,'2006-06-05 14:34:20',NULL,NULL,0,NULL,NULL,NULL,'bfbf26c5-1691-11df-97a5-7038c432aabf'),(12081,39844,1,1,1,'2006-06-05 14:38:07',NULL,NULL,0,NULL,NULL,NULL,'bfbf27f5-1691-11df-97a5-7038c432aabf'),(12082,39850,1,1,1,'2006-06-05 14:40:27',NULL,NULL,0,NULL,NULL,NULL,'bfbf291c-1691-11df-97a5-7038c432aabf'),(12083,39853,1,1,1,'2006-06-05 14:37:56',NULL,NULL,0,NULL,NULL,NULL,'bfbf330d-1691-11df-97a5-7038c432aabf'),(12084,39858,1,1,1,'2006-06-05 14:42:59',NULL,NULL,0,NULL,NULL,NULL,'bfbf341f-1691-11df-97a5-7038c432aabf'),(12085,39860,1,1,1,'2006-06-05 14:42:09',NULL,NULL,0,NULL,NULL,NULL,'bfbf3528-1691-11df-97a5-7038c432aabf'),(12086,39862,1,1,1,'2006-06-05 14:43:12',NULL,NULL,0,NULL,NULL,NULL,'bfbf3646-1691-11df-97a5-7038c432aabf'),(12087,39866,1,1,1,'2006-06-05 14:43:29',NULL,NULL,0,NULL,NULL,NULL,'bfbf3761-1691-11df-97a5-7038c432aabf'),(12088,39875,1,1,1,'2006-06-05 14:44:24',NULL,NULL,0,NULL,NULL,NULL,'bfbf387b-1691-11df-97a5-7038c432aabf'),(12089,39878,1,1,1,'2006-06-05 14:46:43',NULL,NULL,0,NULL,NULL,NULL,'bfbf3995-1691-11df-97a5-7038c432aabf'),(12090,39881,1,1,1,'2006-06-05 14:45:12',NULL,NULL,0,NULL,NULL,NULL,'bfbf3ab0-1691-11df-97a5-7038c432aabf'),(12091,39885,1,1,1,'2006-06-05 14:47:36',NULL,NULL,0,NULL,NULL,NULL,'bfbf3bca-1691-11df-97a5-7038c432aabf'),(12092,39892,1,1,1,'2006-06-05 14:50:59',NULL,NULL,0,NULL,NULL,NULL,'bfbf3cdc-1691-11df-97a5-7038c432aabf'),(12093,39899,1,1,1,'2006-06-05 14:54:09',NULL,NULL,0,NULL,NULL,NULL,'bfbf3df6-1691-11df-97a5-7038c432aabf'),(12094,39914,1,1,1,'2006-06-05 14:57:52',NULL,NULL,0,NULL,NULL,NULL,'bfbf3f15-1691-11df-97a5-7038c432aabf'),(12095,39921,1,1,1,'2006-06-05 14:59:41',NULL,NULL,0,NULL,NULL,NULL,'bfbf402f-1691-11df-97a5-7038c432aabf'),(12096,39923,1,1,1,'2006-06-05 14:59:45',NULL,NULL,0,NULL,NULL,NULL,'bfbf4145-1691-11df-97a5-7038c432aabf'),(12097,39928,1,1,1,'2006-06-05 15:00:49',NULL,NULL,0,NULL,NULL,NULL,'bfbf4263-1691-11df-97a5-7038c432aabf'),(12098,39929,1,1,1,'2006-06-05 14:59:33',NULL,NULL,0,NULL,NULL,NULL,'bfbf437e-1691-11df-97a5-7038c432aabf'),(12099,39931,1,1,1,'2006-06-05 15:03:11',NULL,NULL,0,NULL,NULL,NULL,'bfbf449c-1691-11df-97a5-7038c432aabf'),(12100,39934,1,1,1,'2006-06-05 15:05:33',NULL,NULL,0,NULL,NULL,NULL,'bfbf45b2-1691-11df-97a5-7038c432aabf'),(12101,39939,1,1,1,'2006-06-05 15:07:38',NULL,NULL,0,NULL,NULL,NULL,'bfbf46c8-1691-11df-97a5-7038c432aabf'),(12102,39940,1,1,1,'2006-06-05 15:05:21',NULL,NULL,0,NULL,NULL,NULL,'bfbf47de-1691-11df-97a5-7038c432aabf'),(12103,39948,1,1,1,'2006-06-05 15:10:23',NULL,NULL,0,NULL,NULL,NULL,'bfbf48f9-1691-11df-97a5-7038c432aabf'),(12104,39950,1,1,1,'2006-06-05 15:10:52',NULL,NULL,0,NULL,NULL,NULL,'bfbf4a20-1691-11df-97a5-7038c432aabf'),(12105,39957,1,1,1,'2006-06-05 15:13:19',NULL,NULL,0,NULL,NULL,NULL,'bfbf4c43-1691-11df-97a5-7038c432aabf'),(12106,39961,1,1,1,'2006-06-05 15:15:09',NULL,NULL,0,NULL,NULL,NULL,'bfbf4e1e-1691-11df-97a5-7038c432aabf'),(12107,39963,1,1,1,'2006-06-05 15:07:59',NULL,NULL,0,NULL,NULL,NULL,'bfbf4fec-1691-11df-97a5-7038c432aabf'),(12108,39964,1,1,1,'2006-06-05 15:15:38',NULL,NULL,0,NULL,NULL,NULL,'bfbf52ae-1691-11df-97a5-7038c432aabf'),(12109,39966,1,1,1,'2006-06-05 15:17:16',NULL,NULL,0,NULL,NULL,NULL,'bfbf54c0-1691-11df-97a5-7038c432aabf'),(12110,39971,1,1,1,'2006-06-05 15:21:23',NULL,NULL,0,NULL,NULL,NULL,'bfbf5692-1691-11df-97a5-7038c432aabf'),(12111,39975,1,1,1,'2006-06-05 15:21:11',NULL,NULL,0,NULL,NULL,NULL,'bfbf586d-1691-11df-97a5-7038c432aabf'),(12112,39976,1,1,1,'2006-06-05 15:20:35',NULL,NULL,0,NULL,NULL,NULL,'bfbf5a37-1691-11df-97a5-7038c432aabf'),(12113,39979,1,1,1,'2006-06-05 15:24:14',NULL,NULL,0,NULL,NULL,NULL,'bfbf5c05-1691-11df-97a5-7038c432aabf'),(12114,39982,1,1,1,'2006-06-05 15:21:10',NULL,NULL,0,NULL,NULL,NULL,'bfbf5dd3-1691-11df-97a5-7038c432aabf'),(12115,39984,1,1,1,'2006-06-05 15:25:18',NULL,NULL,0,NULL,NULL,NULL,'bfbf5fa1-1691-11df-97a5-7038c432aabf'),(12116,39986,1,1,1,'2006-06-05 15:26:38',NULL,NULL,0,NULL,NULL,NULL,'bfbf616a-1691-11df-97a5-7038c432aabf'),(12117,39987,1,1,1,'2006-06-05 15:26:55',NULL,NULL,0,NULL,NULL,NULL,'bfbf6338-1691-11df-97a5-7038c432aabf'),(12118,39998,1,1,1,'2006-06-05 15:28:56',NULL,NULL,0,NULL,NULL,NULL,'bfbf6506-1691-11df-97a5-7038c432aabf'),(12119,40005,1,1,1,'2006-06-05 15:31:15',NULL,NULL,0,NULL,NULL,NULL,'bfbf66d4-1691-11df-97a5-7038c432aabf'),(12120,40006,1,1,1,'2006-06-05 15:34:31',NULL,NULL,0,NULL,NULL,NULL,'bfbf68a2-1691-11df-97a5-7038c432aabf'),(12121,40010,1,1,1,'2006-06-05 15:36:15',NULL,NULL,0,NULL,NULL,NULL,'bfbf6a6c-1691-11df-97a5-7038c432aabf'),(12122,40011,1,1,1,'2006-06-05 15:34:32',NULL,NULL,0,NULL,NULL,NULL,'bfbf6b8f-1691-11df-97a5-7038c432aabf'),(12123,40019,1,1,1,'2006-06-05 15:37:12',NULL,NULL,0,NULL,NULL,NULL,'bfbf6ca5-1691-11df-97a5-7038c432aabf'),(12124,40027,1,1,1,'2006-06-05 15:42:00',NULL,NULL,0,NULL,NULL,NULL,'bfbf6dbb-1691-11df-97a5-7038c432aabf'),(12125,40034,1,1,1,'2006-06-05 15:40:07',NULL,NULL,0,NULL,NULL,NULL,'bfbf6ed9-1691-11df-97a5-7038c432aabf'),(12126,40037,1,1,1,'2006-06-05 15:46:04',NULL,NULL,0,NULL,NULL,NULL,'bfbf6ff4-1691-11df-97a5-7038c432aabf'),(12127,40046,1,1,1,'2006-06-05 15:49:56',NULL,NULL,0,NULL,NULL,NULL,'bfbf710e-1691-11df-97a5-7038c432aabf'),(12128,40049,1,1,1,'2006-06-05 15:55:56',NULL,NULL,0,NULL,NULL,NULL,'bfbf7228-1691-11df-97a5-7038c432aabf'),(12129,40052,1,1,1,'2006-06-05 15:57:51',NULL,NULL,0,NULL,NULL,NULL,'bfbf73a5-1691-11df-97a5-7038c432aabf'),(12130,40061,1,1,1,'2006-06-05 16:00:40',NULL,NULL,0,NULL,NULL,NULL,'bfbf74cc-1691-11df-97a5-7038c432aabf'),(12131,40072,1,1,1,'2006-06-05 16:09:35',NULL,NULL,0,NULL,NULL,NULL,'bfbf75f7-1691-11df-97a5-7038c432aabf'),(12132,40078,1,1,1,'2006-06-05 16:12:58',NULL,NULL,0,NULL,NULL,NULL,'bfbf771f-1691-11df-97a5-7038c432aabf'),(12133,40082,1,1,1,'2006-06-05 16:14:54',NULL,NULL,0,NULL,NULL,NULL,'bfbf7841-1691-11df-97a5-7038c432aabf'),(12134,40088,1,1,1,'2006-06-05 16:17:40',NULL,NULL,0,NULL,NULL,NULL,'bfbf796d-1691-11df-97a5-7038c432aabf'),(12135,40091,1,1,1,'2006-06-05 16:17:46',NULL,NULL,0,NULL,NULL,NULL,'bfbf7a94-1691-11df-97a5-7038c432aabf'),(12136,40096,1,1,1,'2006-06-05 16:21:11',NULL,NULL,0,NULL,NULL,NULL,'bfbf7bea-1691-11df-97a5-7038c432aabf'),(12137,40105,1,1,1,'2006-06-05 16:25:15',NULL,NULL,0,NULL,NULL,NULL,'bfbf7d00-1691-11df-97a5-7038c432aabf'),(12138,40106,1,1,1,'2006-06-05 16:25:44',NULL,NULL,0,NULL,NULL,NULL,'bfbf7e1f-1691-11df-97a5-7038c432aabf'),(12139,40107,1,1,1,'2006-06-05 16:23:10',NULL,NULL,0,NULL,NULL,NULL,'bfbf7f39-1691-11df-97a5-7038c432aabf'),(12140,40111,1,1,1,'2006-06-05 16:27:09',NULL,NULL,0,NULL,NULL,NULL,'bfbf804f-1691-11df-97a5-7038c432aabf'),(12141,40116,1,1,1,'2006-06-05 16:30:02',NULL,NULL,0,NULL,NULL,NULL,'bfbf8169-1691-11df-97a5-7038c432aabf'),(12142,40118,1,1,1,'2006-06-05 16:28:58',NULL,NULL,0,NULL,NULL,NULL,'bfbf827f-1691-11df-97a5-7038c432aabf'),(12143,40127,1,1,1,'2006-06-05 16:36:59',NULL,NULL,0,NULL,NULL,NULL,'bfbf839e-1691-11df-97a5-7038c432aabf'),(12144,40131,1,1,1,'2006-06-05 16:41:34',NULL,NULL,0,NULL,NULL,NULL,'bfbf84b4-1691-11df-97a5-7038c432aabf'),(12145,40135,1,1,1,'2006-06-05 16:44:58',NULL,NULL,0,NULL,NULL,NULL,'bfbf85ce-1691-11df-97a5-7038c432aabf'),(12146,40146,1,1,1,'2006-06-06 07:56:04',NULL,NULL,0,NULL,NULL,NULL,'bfbf86e4-1691-11df-97a5-7038c432aabf'),(12147,40148,1,1,1,'2006-06-06 07:59:57',NULL,NULL,0,NULL,NULL,NULL,'bfbf87ff-1691-11df-97a5-7038c432aabf'),(12148,40150,1,1,1,'2006-06-06 08:02:54',NULL,NULL,0,NULL,NULL,NULL,'bfbf891d-1691-11df-97a5-7038c432aabf'),(12149,40158,1,1,1,'2006-06-06 08:15:04',NULL,NULL,0,NULL,NULL,NULL,'bfbf8a2f-1691-11df-97a5-7038c432aabf'),(12150,40167,1,1,1,'2006-06-06 08:23:03',NULL,NULL,0,NULL,NULL,NULL,'bfc16e6b-1691-11df-97a5-7038c432aabf'),(12151,40168,1,1,1,'2006-06-06 08:22:44',NULL,NULL,0,NULL,NULL,NULL,'bfc1704f-1691-11df-97a5-7038c432aabf'),(12152,40172,1,1,1,'2006-06-06 08:24:32',NULL,NULL,0,NULL,NULL,NULL,'bfc1718b-1691-11df-97a5-7038c432aabf'),(12153,40177,1,1,1,'2006-06-06 08:27:23',NULL,NULL,0,NULL,NULL,NULL,'bfc172b7-1691-11df-97a5-7038c432aabf'),(12154,40184,1,1,1,'2006-06-06 08:30:47',NULL,NULL,0,NULL,NULL,NULL,'bfc173eb-1691-11df-97a5-7038c432aabf'),(12155,40188,1,1,1,'2006-06-06 08:33:13',NULL,NULL,0,NULL,NULL,NULL,'bfc17516-1691-11df-97a5-7038c432aabf'),(12156,40204,1,1,1,'2006-06-06 08:38:12',NULL,NULL,0,NULL,NULL,NULL,'bfc17641-1691-11df-97a5-7038c432aabf'),(12157,40210,1,1,1,'2006-06-06 08:42:15',NULL,NULL,0,NULL,NULL,NULL,'bfc1779c-1691-11df-97a5-7038c432aabf'),(12158,40215,1,1,1,'2006-06-06 08:43:52',NULL,NULL,0,NULL,NULL,NULL,'bfc178ba-1691-11df-97a5-7038c432aabf'),(12159,40219,1,1,1,'2006-06-06 08:44:46',NULL,NULL,0,NULL,NULL,NULL,'bfc179d9-1691-11df-97a5-7038c432aabf'),(12160,40222,1,1,1,'2006-06-06 08:46:05',NULL,NULL,0,NULL,NULL,NULL,'bfc17aef-1691-11df-97a5-7038c432aabf'),(12161,40228,1,1,1,'2006-06-06 08:47:52',NULL,NULL,0,NULL,NULL,NULL,'bfc17c12-1691-11df-97a5-7038c432aabf'),(12162,40237,1,1,1,'2006-06-06 08:49:02',NULL,NULL,0,NULL,NULL,NULL,'bfc17d2c-1691-11df-97a5-7038c432aabf'),(12163,40239,1,1,1,'2006-06-06 08:51:15',NULL,NULL,0,NULL,NULL,NULL,'bfc17e42-1691-11df-97a5-7038c432aabf'),(12164,40253,1,1,1,'2006-06-06 08:54:45',NULL,NULL,0,NULL,NULL,NULL,'bfc17f65-1691-11df-97a5-7038c432aabf'),(12165,40265,1,1,1,'2006-06-06 08:57:15',NULL,NULL,0,NULL,NULL,NULL,'bfc1807b-1691-11df-97a5-7038c432aabf'),(12166,40268,1,1,1,'2006-06-06 08:59:17',NULL,NULL,0,NULL,NULL,NULL,'bfc18195-1691-11df-97a5-7038c432aabf'),(12167,40272,1,1,1,'2006-06-06 09:00:09',NULL,NULL,0,NULL,NULL,NULL,'bfc182b4-1691-11df-97a5-7038c432aabf'),(12168,40275,1,1,1,'2006-06-06 09:01:13',NULL,NULL,0,NULL,NULL,NULL,'bfc183d3-1691-11df-97a5-7038c432aabf'),(12169,40285,1,1,1,'2006-06-06 09:04:37',NULL,NULL,0,NULL,NULL,NULL,'bfc184ed-1691-11df-97a5-7038c432aabf'),(12170,40290,1,1,1,'2006-06-06 09:07:18',NULL,NULL,0,NULL,NULL,NULL,'bfc18607-1691-11df-97a5-7038c432aabf'),(12171,40296,1,1,1,'2006-06-06 09:11:29',NULL,NULL,0,NULL,NULL,NULL,'bfc18726-1691-11df-97a5-7038c432aabf'),(12172,40297,1,1,1,'2006-06-06 09:10:34',NULL,NULL,0,NULL,NULL,NULL,'bfc1884d-1691-11df-97a5-7038c432aabf'),(12173,40300,1,1,1,'2006-06-06 09:13:16',NULL,NULL,0,NULL,NULL,NULL,'bfc18974-1691-11df-97a5-7038c432aabf'),(12174,40302,1,1,1,'2006-06-06 09:13:15',NULL,NULL,0,NULL,NULL,NULL,'bfc18a93-1691-11df-97a5-7038c432aabf'),(12175,40310,1,1,1,'2006-06-06 09:18:39',NULL,NULL,0,NULL,NULL,NULL,'bfc18bba-1691-11df-97a5-7038c432aabf'),(12176,40311,1,1,1,'2006-06-06 09:17:03',NULL,NULL,0,NULL,NULL,NULL,'bfc18cd8-1691-11df-97a5-7038c432aabf'),(12177,40312,1,1,1,'2006-06-06 09:17:13',NULL,NULL,0,NULL,NULL,NULL,'bfc18dff-1691-11df-97a5-7038c432aabf'),(12178,40314,1,1,1,'2006-06-06 09:19:48',NULL,NULL,0,NULL,NULL,NULL,'bfc18f1e-1691-11df-97a5-7038c432aabf'),(12179,40315,1,1,1,'2006-06-06 09:20:25',NULL,NULL,0,NULL,NULL,NULL,'bfc19041-1691-11df-97a5-7038c432aabf'),(12180,40317,1,1,1,'2006-06-06 09:21:57',NULL,NULL,0,NULL,NULL,NULL,'bfc19164-1691-11df-97a5-7038c432aabf'),(12181,40319,1,1,1,'2006-06-06 09:22:30',NULL,NULL,0,NULL,NULL,NULL,'bfc19282-1691-11df-97a5-7038c432aabf'),(12182,40320,1,1,1,'2006-06-06 09:22:24',NULL,NULL,0,NULL,NULL,NULL,'bfc193a9-1691-11df-97a5-7038c432aabf'),(12183,40321,1,1,1,'2006-06-06 09:23:33',NULL,NULL,0,NULL,NULL,NULL,'bfc194c4-1691-11df-97a5-7038c432aabf'),(12184,40325,1,1,1,'2006-06-06 09:25:37',NULL,NULL,0,NULL,NULL,NULL,'bfc19645-1691-11df-97a5-7038c432aabf'),(12185,40328,1,1,1,'2006-06-06 09:26:30',NULL,NULL,0,NULL,NULL,NULL,'bfc19770-1691-11df-97a5-7038c432aabf'),(12186,40329,1,1,1,'2006-06-06 09:27:36',NULL,NULL,0,NULL,NULL,NULL,'bfc198a0-1691-11df-97a5-7038c432aabf'),(12187,40332,1,1,1,'2006-06-06 09:25:23',NULL,NULL,0,NULL,NULL,NULL,'bfc199d4-1691-11df-97a5-7038c432aabf'),(12188,40338,1,1,1,'2006-06-06 09:27:46',NULL,NULL,0,NULL,NULL,NULL,'bfc19b03-1691-11df-97a5-7038c432aabf'),(12189,40344,1,1,1,'2006-06-06 09:31:40',NULL,NULL,0,NULL,NULL,NULL,'bfc19c37-1691-11df-97a5-7038c432aabf'),(12190,40352,1,1,1,'2006-06-06 09:35:17',NULL,NULL,0,NULL,NULL,NULL,'bfc19d67-1691-11df-97a5-7038c432aabf'),(12191,40353,1,1,1,'2006-06-06 09:35:36',NULL,NULL,0,NULL,NULL,NULL,'bfc1a79d-1691-11df-97a5-7038c432aabf'),(12192,40361,1,1,1,'2006-06-06 09:38:17',NULL,NULL,0,NULL,NULL,NULL,'bfc1a8b7-1691-11df-97a5-7038c432aabf'),(12193,40366,1,1,1,'2006-06-06 09:41:07',NULL,NULL,0,NULL,NULL,NULL,'bfc1a9d1-1691-11df-97a5-7038c432aabf'),(12194,40369,1,1,1,'2006-06-06 09:41:36',NULL,NULL,0,NULL,NULL,NULL,'bfc1aaf0-1691-11df-97a5-7038c432aabf'),(12195,40381,1,1,1,'2006-06-06 09:45:46',NULL,NULL,0,NULL,NULL,NULL,'bfc1ac0e-1691-11df-97a5-7038c432aabf'),(12196,40383,1,1,1,'2006-06-06 09:43:13',NULL,NULL,0,NULL,NULL,NULL,'bfc1ad31-1691-11df-97a5-7038c432aabf'),(12197,40388,1,1,1,'2006-06-06 09:47:39',NULL,NULL,0,NULL,NULL,NULL,'bfc1ae50-1691-11df-97a5-7038c432aabf'),(12198,40394,1,1,1,'2006-06-06 09:51:08',NULL,NULL,0,NULL,NULL,NULL,'bfc1af77-1691-11df-97a5-7038c432aabf'),(12199,40401,1,1,1,'2006-06-06 09:51:00',NULL,NULL,0,NULL,NULL,NULL,'bfc1b095-1691-11df-97a5-7038c432aabf'),(12200,40406,1,1,1,'2006-06-06 09:55:26',NULL,NULL,0,NULL,NULL,NULL,'bfc1b1b8-1691-11df-97a5-7038c432aabf'),(12201,40409,1,1,1,'2006-06-06 09:57:05',NULL,NULL,0,NULL,NULL,NULL,'bfc1b2d3-1691-11df-97a5-7038c432aabf'),(12202,40413,1,1,1,'2006-06-06 09:59:44',NULL,NULL,0,NULL,NULL,NULL,'bfc1b3fa-1691-11df-97a5-7038c432aabf'),(12203,40424,1,1,1,'2006-06-06 10:01:19',NULL,NULL,0,NULL,NULL,NULL,'bfc1b514-1691-11df-97a5-7038c432aabf'),(12204,40428,1,1,1,'2006-06-06 10:01:38',NULL,NULL,0,NULL,NULL,NULL,'bfc1b62a-1691-11df-97a5-7038c432aabf'),(12205,40429,1,1,1,'2006-06-06 10:02:51',NULL,NULL,0,NULL,NULL,NULL,'bfc1b749-1691-11df-97a5-7038c432aabf'),(12206,40430,1,1,1,'2006-06-06 10:04:50',NULL,NULL,0,NULL,NULL,NULL,'bfc1b867-1691-11df-97a5-7038c432aabf'),(12207,40431,1,1,1,'2006-06-06 10:05:31',NULL,NULL,0,NULL,NULL,NULL,'bfc1b98a-1691-11df-97a5-7038c432aabf'),(12208,40435,1,1,1,'2006-06-06 10:06:03',NULL,NULL,0,NULL,NULL,NULL,'bfc1baa9-1691-11df-97a5-7038c432aabf'),(12209,40436,1,1,1,'2006-06-06 10:07:58',NULL,NULL,0,NULL,NULL,NULL,'bfc1bbcc-1691-11df-97a5-7038c432aabf'),(12210,40441,1,1,1,'2006-06-06 10:11:50',NULL,NULL,0,NULL,NULL,NULL,'bfc1bd40-1691-11df-97a5-7038c432aabf'),(12211,40445,1,1,1,'2006-06-06 10:36:35',NULL,NULL,0,NULL,NULL,NULL,'bfc1be6f-1691-11df-97a5-7038c432aabf'),(12212,40453,1,1,1,'2006-06-06 10:51:15',NULL,NULL,0,NULL,NULL,NULL,'bfc1bfa8-1691-11df-97a5-7038c432aabf'),(12213,40462,1,1,1,'2006-06-06 10:56:14',NULL,NULL,0,NULL,NULL,NULL,'bfc1c0d7-1691-11df-97a5-7038c432aabf'),(12214,40464,1,1,1,'2006-06-06 10:59:04',NULL,NULL,0,NULL,NULL,NULL,'bfc1c20b-1691-11df-97a5-7038c432aabf'),(12215,40465,1,1,1,'2006-06-06 10:54:00',NULL,NULL,0,NULL,NULL,NULL,'bfc1c33f-1691-11df-97a5-7038c432aabf'),(12216,40466,1,1,1,'2006-06-06 10:59:23',NULL,NULL,0,NULL,NULL,NULL,'bfc1c473-1691-11df-97a5-7038c432aabf'),(12217,40474,1,1,1,'2006-06-06 11:02:07',NULL,NULL,0,NULL,NULL,NULL,'bfc1c59f-1691-11df-97a5-7038c432aabf'),(12218,40477,1,1,1,'2006-06-06 11:06:20',NULL,NULL,0,NULL,NULL,NULL,'bfc1c6ca-1691-11df-97a5-7038c432aabf'),(12219,40479,1,1,1,'2006-06-06 11:08:26',NULL,NULL,0,NULL,NULL,NULL,'bfc1c7fe-1691-11df-97a5-7038c432aabf'),(12220,40482,1,1,1,'2006-06-06 11:08:00',NULL,NULL,0,NULL,NULL,NULL,'bfc1c958-1691-11df-97a5-7038c432aabf'),(12221,40488,1,1,1,'2006-06-06 11:11:37',NULL,NULL,0,NULL,NULL,NULL,'bfc1ca7b-1691-11df-97a5-7038c432aabf'),(12222,40491,1,1,1,'2006-06-06 11:11:40',NULL,NULL,0,NULL,NULL,NULL,'bfc1cb9a-1691-11df-97a5-7038c432aabf'),(12223,40496,1,1,1,'2006-06-06 11:13:44',NULL,NULL,0,NULL,NULL,NULL,'bfc1ccbd-1691-11df-97a5-7038c432aabf'),(12224,40499,1,1,1,'2006-06-06 11:16:00',NULL,NULL,0,NULL,NULL,NULL,'bfc1cddb-1691-11df-97a5-7038c432aabf'),(12225,40505,1,1,1,'2006-06-06 11:20:31',NULL,NULL,0,NULL,NULL,NULL,'bfc1cf02-1691-11df-97a5-7038c432aabf'),(12226,40508,1,1,1,'2006-06-06 11:15:39',NULL,NULL,0,NULL,NULL,NULL,'bfc1d021-1691-11df-97a5-7038c432aabf'),(12227,40509,1,1,1,'2006-06-06 11:26:32',NULL,NULL,0,NULL,NULL,NULL,'bfc1d159-1691-11df-97a5-7038c432aabf'),(12228,40511,1,1,1,'2006-06-06 11:22:14',NULL,NULL,0,NULL,NULL,NULL,'bfc1d289-1691-11df-97a5-7038c432aabf'),(12229,40513,1,1,1,'2006-06-06 11:31:30',NULL,NULL,0,NULL,NULL,NULL,'bfc1d392-1691-11df-97a5-7038c432aabf'),(12230,40514,1,1,1,'2006-06-06 11:34:22',NULL,NULL,0,NULL,NULL,NULL,'bfc1d4a4-1691-11df-97a5-7038c432aabf'),(12231,40527,1,1,1,'2006-06-06 13:43:10',NULL,NULL,0,NULL,NULL,NULL,'bfc1d5a9-1691-11df-97a5-7038c432aabf'),(12232,40530,1,1,1,'2006-06-06 13:57:45',NULL,NULL,0,NULL,NULL,NULL,'bfc1d6bb-1691-11df-97a5-7038c432aabf'),(12233,40531,1,1,1,'2006-06-06 13:57:49',NULL,NULL,0,NULL,NULL,NULL,'bfc1d7c4-1691-11df-97a5-7038c432aabf'),(12234,40533,1,1,1,'2006-06-06 14:00:23',NULL,NULL,0,NULL,NULL,NULL,'bfc1d8d1-1691-11df-97a5-7038c432aabf'),(12235,40534,1,1,1,'2006-06-06 14:00:48',NULL,NULL,0,NULL,NULL,NULL,'bfc1d9da-1691-11df-97a5-7038c432aabf'),(12236,40538,1,1,1,'2006-06-06 14:02:00',NULL,NULL,0,NULL,NULL,NULL,'bfc1dae4-1691-11df-97a5-7038c432aabf'),(12237,40540,1,1,1,'2006-06-06 14:04:59',NULL,NULL,0,NULL,NULL,NULL,'bfc1dbf1-1691-11df-97a5-7038c432aabf'),(12238,40541,1,1,1,'2006-06-06 14:06:13',NULL,NULL,0,NULL,NULL,NULL,'bfc1e8b5-1691-11df-97a5-7038c432aabf'),(12239,40542,1,1,1,'2006-06-06 14:06:48',NULL,NULL,0,NULL,NULL,NULL,'bfc1e9d8-1691-11df-97a5-7038c432aabf'),(12240,40544,1,1,1,'2006-06-06 14:07:31',NULL,NULL,0,NULL,NULL,NULL,'bfc1eaee-1691-11df-97a5-7038c432aabf'),(12241,40545,1,1,1,'2006-06-06 14:07:43',NULL,NULL,0,NULL,NULL,NULL,'bfc1ec3b-1691-11df-97a5-7038c432aabf'),(12242,40555,1,1,1,'2006-06-06 14:14:34',NULL,NULL,0,NULL,NULL,NULL,'bfc1ed45-1691-11df-97a5-7038c432aabf'),(12243,40562,1,1,1,'2006-06-06 14:20:56',NULL,NULL,0,NULL,NULL,NULL,'bfc1f0fe-1691-11df-97a5-7038c432aabf'),(12244,40564,1,1,1,'2006-06-06 14:22:47',NULL,NULL,0,NULL,NULL,NULL,'bfc1f2c0-1691-11df-97a5-7038c432aabf'),(12245,40565,1,1,1,'2006-06-06 14:22:53',NULL,NULL,0,NULL,NULL,NULL,'bfc20205-1691-11df-97a5-7038c432aabf'),(12246,40566,1,1,1,'2006-06-06 14:21:49',NULL,NULL,0,NULL,NULL,NULL,'bfc203a0-1691-11df-97a5-7038c432aabf'),(12247,40575,1,1,1,'2006-06-06 14:28:46',NULL,NULL,0,NULL,NULL,NULL,'bfc20536-1691-11df-97a5-7038c432aabf'),(12248,40579,1,1,1,'2006-06-06 14:32:29',NULL,NULL,0,NULL,NULL,NULL,'bfc206c8-1691-11df-97a5-7038c432aabf'),(12249,40580,1,1,1,'2006-06-06 14:33:10',NULL,NULL,0,NULL,NULL,NULL,'bfc21484-1691-11df-97a5-7038c432aabf'),(12250,40582,1,1,1,'2006-06-06 14:34:59',NULL,NULL,0,NULL,NULL,NULL,'bfc21638-1691-11df-97a5-7038c432aabf'),(12251,40586,1,1,1,'2006-06-06 14:32:44',NULL,NULL,0,NULL,NULL,NULL,'bfc21994-1691-11df-97a5-7038c432aabf'),(12252,40587,1,1,1,'2006-06-06 14:38:31',NULL,NULL,0,NULL,NULL,NULL,'bfc2290d-1691-11df-97a5-7038c432aabf'),(12253,40590,1,1,1,'2006-06-06 14:42:26',NULL,NULL,0,NULL,NULL,NULL,'bfc23688-1691-11df-97a5-7038c432aabf'),(12254,40591,1,1,1,'2006-06-06 14:43:36',NULL,NULL,0,NULL,NULL,NULL,'bfc2463d-1691-11df-97a5-7038c432aabf'),(12255,40594,1,1,1,'2006-06-06 14:48:28',NULL,NULL,0,NULL,NULL,NULL,'bfc26689-1691-11df-97a5-7038c432aabf'),(12256,40599,1,1,1,'2006-06-06 15:01:49',NULL,NULL,0,NULL,NULL,NULL,'bfc267b0-1691-11df-97a5-7038c432aabf'),(12257,40600,1,1,1,'2006-06-06 15:06:54',NULL,NULL,0,NULL,NULL,NULL,'bfc268c6-1691-11df-97a5-7038c432aabf'),(12258,40602,1,1,1,'2006-06-06 15:10:13',NULL,NULL,0,NULL,NULL,NULL,'bfc269e5-1691-11df-97a5-7038c432aabf'),(12259,40607,1,1,1,'2006-06-07 08:10:04',NULL,NULL,0,NULL,NULL,NULL,'bfc26b08-1691-11df-97a5-7038c432aabf'),(12260,40611,1,1,1,'2006-06-07 08:19:46',NULL,NULL,0,NULL,NULL,NULL,'bfc26c1e-1691-11df-97a5-7038c432aabf'),(12261,40617,1,1,1,'2006-06-07 08:22:21',NULL,NULL,0,NULL,NULL,NULL,'bfc26d38-1691-11df-97a5-7038c432aabf'),(12262,40619,1,1,1,'2006-06-07 08:23:14',NULL,NULL,0,NULL,NULL,NULL,'bfc26e52-1691-11df-97a5-7038c432aabf'),(12263,40620,1,1,1,'2006-06-07 08:22:04',NULL,NULL,0,NULL,NULL,NULL,'bfc26f75-1691-11df-97a5-7038c432aabf'),(12264,40621,1,1,1,'2006-06-07 08:22:28',NULL,NULL,0,NULL,NULL,NULL,'bfc2708b-1691-11df-97a5-7038c432aabf'),(12265,40623,1,1,1,'2006-06-07 08:24:28',NULL,NULL,0,NULL,NULL,NULL,'bfc271aa-1691-11df-97a5-7038c432aabf'),(12266,40624,1,1,1,'2006-06-07 08:24:19',NULL,NULL,0,NULL,NULL,NULL,'bfc272c0-1691-11df-97a5-7038c432aabf'),(12267,40625,1,1,1,'2006-06-07 08:25:22',NULL,NULL,0,NULL,NULL,NULL,'bfc273da-1691-11df-97a5-7038c432aabf'),(12268,40626,1,1,1,'2006-06-07 08:25:08',NULL,NULL,0,NULL,NULL,NULL,'bfc274f9-1691-11df-97a5-7038c432aabf'),(12269,40628,1,1,1,'2006-06-07 08:26:53',NULL,NULL,0,NULL,NULL,NULL,'bfc27613-1691-11df-97a5-7038c432aabf'),(12270,40629,1,1,1,'2006-06-07 08:26:25',NULL,NULL,0,NULL,NULL,NULL,'bfc27732-1691-11df-97a5-7038c432aabf'),(12271,40634,1,1,1,'2006-06-07 08:27:37',NULL,NULL,0,NULL,NULL,NULL,'bfc27848-1691-11df-97a5-7038c432aabf'),(12272,40635,1,1,1,'2006-06-07 08:28:10',NULL,NULL,0,NULL,NULL,NULL,'bfc27966-1691-11df-97a5-7038c432aabf'),(12273,40640,1,1,1,'2006-06-07 08:30:00',NULL,NULL,0,NULL,NULL,NULL,'bfc27a81-1691-11df-97a5-7038c432aabf'),(12274,40641,1,1,1,'2006-06-07 08:31:41',NULL,NULL,0,NULL,NULL,NULL,'bfc27b9b-1691-11df-97a5-7038c432aabf'),(12275,40643,1,1,1,'2006-06-07 08:31:08',NULL,NULL,0,NULL,NULL,NULL,'bfc27cbe-1691-11df-97a5-7038c432aabf'),(12276,40644,1,1,1,'2006-06-07 08:31:34',NULL,NULL,0,NULL,NULL,NULL,'bfc27dd8-1691-11df-97a5-7038c432aabf'),(12277,40645,1,1,1,'2006-06-07 08:32:34',NULL,NULL,0,NULL,NULL,NULL,'bfc27efb-1691-11df-97a5-7038c432aabf'),(12278,40646,1,1,1,'2006-06-07 08:31:44',NULL,NULL,0,NULL,NULL,NULL,'bfc28080-1691-11df-97a5-7038c432aabf'),(12279,40654,1,1,1,'2006-06-07 08:34:16',NULL,NULL,0,NULL,NULL,NULL,'bfc281b4-1691-11df-97a5-7038c432aabf'),(12280,40659,1,1,1,'2006-06-07 08:36:29',NULL,NULL,0,NULL,NULL,NULL,'bfc282df-1691-11df-97a5-7038c432aabf'),(12281,40665,1,1,1,'2006-06-07 08:34:11',NULL,NULL,0,NULL,NULL,NULL,'bfc2840b-1691-11df-97a5-7038c432aabf'),(12282,40667,1,1,1,'2006-06-07 08:37:37',NULL,NULL,0,NULL,NULL,NULL,'bfc28536-1691-11df-97a5-7038c432aabf'),(12283,40669,1,1,1,'2006-06-07 08:38:18',NULL,NULL,0,NULL,NULL,NULL,'bfc2865d-1691-11df-97a5-7038c432aabf'),(12284,40674,1,1,1,'2006-06-07 08:39:06',NULL,NULL,0,NULL,NULL,NULL,'bfc28789-1691-11df-97a5-7038c432aabf'),(12285,40675,1,1,1,'2006-06-07 08:40:08',NULL,NULL,0,NULL,NULL,NULL,'bfc288b4-1691-11df-97a5-7038c432aabf'),(12286,40676,1,1,1,'2006-06-07 08:41:01',NULL,NULL,0,NULL,NULL,NULL,'bfc28a0a-1691-11df-97a5-7038c432aabf'),(12287,40677,1,1,1,'2006-06-07 08:40:56',NULL,NULL,0,NULL,NULL,NULL,'bfc28b20-1691-11df-97a5-7038c432aabf'),(12288,40683,1,1,1,'2006-06-07 08:42:12',NULL,NULL,0,NULL,NULL,NULL,'bfc28c3f-1691-11df-97a5-7038c432aabf'),(12289,40685,1,1,1,'2006-06-07 08:42:30',NULL,NULL,0,NULL,NULL,NULL,'bfc28d55-1691-11df-97a5-7038c432aabf'),(12290,40687,1,1,1,'2006-06-07 08:40:22',NULL,NULL,0,NULL,NULL,NULL,'bfc28e6f-1691-11df-97a5-7038c432aabf'),(12291,40692,1,1,1,'2006-06-07 08:44:18',NULL,NULL,0,NULL,NULL,NULL,'bfc28f8e-1691-11df-97a5-7038c432aabf'),(12292,40694,1,1,1,'2006-06-07 08:45:08',NULL,NULL,0,NULL,NULL,NULL,'bfc290a8-1691-11df-97a5-7038c432aabf'),(12293,40697,1,1,1,'2006-06-07 08:45:49',NULL,NULL,0,NULL,NULL,NULL,'bfc291c7-1691-11df-97a5-7038c432aabf'),(12294,40698,1,1,1,'2006-06-07 08:46:38',NULL,NULL,0,NULL,NULL,NULL,'bfc292e1-1691-11df-97a5-7038c432aabf'),(12295,40702,1,1,1,'2006-06-07 08:46:06',NULL,NULL,0,NULL,NULL,NULL,'bfc293fb-1691-11df-97a5-7038c432aabf'),(12296,40703,1,1,1,'2006-06-07 08:48:09',NULL,NULL,0,NULL,NULL,NULL,'bfc29511-1691-11df-97a5-7038c432aabf'),(12297,40705,1,1,1,'2006-06-07 08:49:56',NULL,NULL,0,NULL,NULL,NULL,'bfc2962c-1691-11df-97a5-7038c432aabf'),(12298,40706,1,1,1,'2006-06-07 08:49:00',NULL,NULL,0,NULL,NULL,NULL,'bfc2974a-1691-11df-97a5-7038c432aabf'),(12299,40709,1,1,1,'2006-06-07 08:50:52',NULL,NULL,0,NULL,NULL,NULL,'bfc29865-1691-11df-97a5-7038c432aabf'),(12300,40713,1,1,1,'2006-06-07 08:51:53',NULL,NULL,0,NULL,NULL,NULL,'bfc2997f-1691-11df-97a5-7038c432aabf'),(12301,40714,1,1,1,'2006-06-07 08:51:54',NULL,NULL,0,NULL,NULL,NULL,'bfc29a99-1691-11df-97a5-7038c432aabf'),(12302,40725,1,1,1,'2006-06-07 08:53:25',NULL,NULL,0,NULL,NULL,NULL,'bfc29bb8-1691-11df-97a5-7038c432aabf'),(12303,40732,1,1,1,'2006-06-07 08:55:12',NULL,NULL,0,NULL,NULL,NULL,'bfc29cd2-1691-11df-97a5-7038c432aabf'),(12304,40734,1,1,1,'2006-06-07 08:56:06',NULL,NULL,0,NULL,NULL,NULL,'bfc29dec-1691-11df-97a5-7038c432aabf'),(12305,40742,1,1,1,'2006-06-07 08:57:08',NULL,NULL,0,NULL,NULL,NULL,'bfc29f07-1691-11df-97a5-7038c432aabf'),(12306,40743,1,1,1,'2006-06-07 08:57:14',NULL,NULL,0,NULL,NULL,NULL,'bfc2a021-1691-11df-97a5-7038c432aabf'),(12307,40750,1,1,1,'2006-06-07 09:00:12',NULL,NULL,0,NULL,NULL,NULL,'bfc2a140-1691-11df-97a5-7038c432aabf'),(12308,40753,1,1,1,'2006-06-07 09:01:00',NULL,NULL,0,NULL,NULL,NULL,'bfc2a25a-1691-11df-97a5-7038c432aabf'),(12309,40755,1,1,1,'2006-06-07 08:58:33',NULL,NULL,0,NULL,NULL,NULL,'bfc2a374-1691-11df-97a5-7038c432aabf'),(12310,40757,1,1,1,'2006-06-07 09:01:50',NULL,NULL,0,NULL,NULL,NULL,'bfc2a48e-1691-11df-97a5-7038c432aabf'),(12311,40761,1,1,1,'2006-06-07 09:01:12',NULL,NULL,0,NULL,NULL,NULL,'bfc2a5ad-1691-11df-97a5-7038c432aabf'),(12312,40766,1,1,1,'2006-06-07 09:04:02',NULL,NULL,0,NULL,NULL,NULL,'bfc2a6c3-1691-11df-97a5-7038c432aabf'),(12313,40771,1,1,1,'2006-06-07 09:04:38',NULL,NULL,0,NULL,NULL,NULL,'bfc2a83b-1691-11df-97a5-7038c432aabf'),(12314,40774,1,1,1,'2006-06-07 09:05:36',NULL,NULL,0,NULL,NULL,NULL,'bfc2a96f-1691-11df-97a5-7038c432aabf'),(12315,40777,1,1,1,'2006-06-07 09:06:38',NULL,NULL,0,NULL,NULL,NULL,'bfc2aa9b-1691-11df-97a5-7038c432aabf'),(12316,40785,1,1,1,'2006-06-07 09:08:20',NULL,NULL,0,NULL,NULL,NULL,'bfc2abc6-1691-11df-97a5-7038c432aabf'),(12317,40795,1,1,1,'2006-06-07 09:11:21',NULL,NULL,0,NULL,NULL,NULL,'bfc2aced-1691-11df-97a5-7038c432aabf'),(12318,40800,1,1,1,'2006-06-07 09:14:04',NULL,NULL,0,NULL,NULL,NULL,'bfc2ae1d-1691-11df-97a5-7038c432aabf'),(12319,40802,1,1,1,'2006-06-07 09:13:50',NULL,NULL,0,NULL,NULL,NULL,'bfc2af7c-1691-11df-97a5-7038c432aabf'),(12320,40803,1,1,1,'2006-06-07 09:07:56',NULL,NULL,0,NULL,NULL,NULL,'bfc2b092-1691-11df-97a5-7038c432aabf'),(12321,40808,1,1,1,'2006-06-07 09:15:39',NULL,NULL,0,NULL,NULL,NULL,'bfc2b1b0-1691-11df-97a5-7038c432aabf'),(12322,40812,1,1,1,'2006-06-07 09:16:58',NULL,NULL,0,NULL,NULL,NULL,'bfc2b2cb-1691-11df-97a5-7038c432aabf'),(12323,40815,1,1,1,'2006-06-07 09:16:44',NULL,NULL,0,NULL,NULL,NULL,'bfc2b3e9-1691-11df-97a5-7038c432aabf'),(12324,40816,1,1,1,'2006-06-07 09:17:36',NULL,NULL,0,NULL,NULL,NULL,'bfc2b4ff-1691-11df-97a5-7038c432aabf'),(12325,40819,1,1,1,'2006-06-07 09:18:18',NULL,NULL,0,NULL,NULL,NULL,'bfc2b61e-1691-11df-97a5-7038c432aabf'),(12326,40820,1,1,1,'2006-06-07 09:17:03',NULL,NULL,0,NULL,NULL,NULL,'bfc2b734-1691-11df-97a5-7038c432aabf'),(12327,40824,1,1,1,'2006-06-07 09:19:20',NULL,NULL,0,NULL,NULL,NULL,'bfc2b852-1691-11df-97a5-7038c432aabf'),(12328,40831,1,1,1,'2006-06-07 09:18:23',NULL,NULL,0,NULL,NULL,NULL,'bfc2b969-1691-11df-97a5-7038c432aabf'),(12329,40832,1,1,1,'2006-06-07 09:20:56',NULL,NULL,0,NULL,NULL,NULL,'bfc2ba83-1691-11df-97a5-7038c432aabf'),(12330,40834,1,1,1,'2006-06-07 09:21:32',NULL,NULL,0,NULL,NULL,NULL,'bfc2c501-1691-11df-97a5-7038c432aabf'),(12331,40836,1,1,1,'2006-06-07 09:21:42',NULL,NULL,0,NULL,NULL,NULL,'bfc2c617-1691-11df-97a5-7038c432aabf'),(12332,40837,1,1,1,'2006-06-07 09:22:25',NULL,NULL,0,NULL,NULL,NULL,'bfc2c72d-1691-11df-97a5-7038c432aabf'),(12333,40844,1,1,1,'2006-06-07 09:24:09',NULL,NULL,0,NULL,NULL,NULL,'bfc2c84c-1691-11df-97a5-7038c432aabf'),(12334,40848,1,1,1,'2006-06-07 09:25:04',NULL,NULL,0,NULL,NULL,NULL,'bfc2c96a-1691-11df-97a5-7038c432aabf'),(12335,40857,1,1,1,'2006-06-07 09:26:17',NULL,NULL,0,NULL,NULL,NULL,'bfc2ca7c-1691-11df-97a5-7038c432aabf'),(12336,40861,1,1,1,'2006-06-07 09:26:41',NULL,NULL,0,NULL,NULL,NULL,'bfc2cb96-1691-11df-97a5-7038c432aabf'),(12337,40864,1,1,1,'2006-06-07 09:27:43',NULL,NULL,0,NULL,NULL,NULL,'bfc2ccac-1691-11df-97a5-7038c432aabf'),(12338,40865,1,1,1,'2006-06-07 09:28:09',NULL,NULL,0,NULL,NULL,NULL,'bfc2cdc2-1691-11df-97a5-7038c432aabf'),(12339,40876,1,1,1,'2006-06-07 09:30:05',NULL,NULL,0,NULL,NULL,NULL,'bfc2cf88-1691-11df-97a5-7038c432aabf'),(12340,40890,1,1,1,'2006-06-07 09:34:44',NULL,NULL,0,NULL,NULL,NULL,'bfc2d0b7-1691-11df-97a5-7038c432aabf'),(12341,40894,1,1,1,'2006-06-07 09:38:08',NULL,NULL,0,NULL,NULL,NULL,'bfc2d1e3-1691-11df-97a5-7038c432aabf'),(12342,40895,1,1,1,'2006-06-07 09:37:56',NULL,NULL,0,NULL,NULL,NULL,'bfc2d306-1691-11df-97a5-7038c432aabf'),(12343,40898,1,1,1,'2006-06-07 09:37:32',NULL,NULL,0,NULL,NULL,NULL,'bfc2d431-1691-11df-97a5-7038c432aabf'),(12344,40899,1,1,1,'2006-06-07 09:35:49',NULL,NULL,0,NULL,NULL,NULL,'bfc2d55c-1691-11df-97a5-7038c432aabf'),(12345,40904,1,1,1,'2006-06-07 09:40:13',NULL,NULL,0,NULL,NULL,NULL,'bfc2d6b7-1691-11df-97a5-7038c432aabf'),(12346,40907,1,1,1,'2006-06-07 09:41:12',NULL,NULL,0,NULL,NULL,NULL,'bfc2d7d5-1691-11df-97a5-7038c432aabf'),(12347,40908,1,1,1,'2006-06-07 09:41:48',NULL,NULL,0,NULL,NULL,NULL,'bfc2d8eb-1691-11df-97a5-7038c432aabf'),(12348,40910,1,1,1,'2006-06-07 09:42:14',NULL,NULL,0,NULL,NULL,NULL,'bfc2da06-1691-11df-97a5-7038c432aabf'),(12349,40911,1,1,1,'2006-06-07 09:42:00',NULL,NULL,0,NULL,NULL,NULL,'bfc2db18-1691-11df-97a5-7038c432aabf'),(12350,40918,1,1,1,'2006-06-07 09:45:13',NULL,NULL,0,NULL,NULL,NULL,'bfc2dc3a-1691-11df-97a5-7038c432aabf'),(12351,40922,1,1,1,'2006-06-07 09:46:23',NULL,NULL,0,NULL,NULL,NULL,'bfc2dd5d-1691-11df-97a5-7038c432aabf'),(12352,40924,1,1,1,'2006-06-07 09:46:31',NULL,NULL,0,NULL,NULL,NULL,'bfc2df41-1691-11df-97a5-7038c432aabf'),(12353,40928,1,1,1,'2006-06-07 09:48:02',NULL,NULL,0,NULL,NULL,NULL,'bfc2e0fd-1691-11df-97a5-7038c432aabf'),(12354,40930,1,1,1,'2006-06-07 09:47:24',NULL,NULL,0,NULL,NULL,NULL,'bfc2e2ba-1691-11df-97a5-7038c432aabf'),(12355,40935,1,1,1,'2006-06-07 09:49:27',NULL,NULL,0,NULL,NULL,NULL,'bfc2e562-1691-11df-97a5-7038c432aabf'),(12356,40938,1,1,1,'2006-06-07 09:49:55',NULL,NULL,0,NULL,NULL,NULL,'bfc2e72c-1691-11df-97a5-7038c432aabf'),(12357,40940,1,1,1,'2006-06-07 09:50:44',NULL,NULL,0,NULL,NULL,NULL,'bfc2e907-1691-11df-97a5-7038c432aabf'),(12358,40941,1,1,1,'2006-06-07 09:50:57',NULL,NULL,0,NULL,NULL,NULL,'bfc2ead5-1691-11df-97a5-7038c432aabf'),(12359,40952,1,1,1,'2006-06-07 09:55:40',NULL,NULL,0,NULL,NULL,NULL,'bfc2eca7-1691-11df-97a5-7038c432aabf'),(12360,40955,1,1,1,'2006-06-07 09:54:22',NULL,NULL,0,NULL,NULL,NULL,'bfc2ee75-1691-11df-97a5-7038c432aabf'),(12361,40960,1,1,1,'2006-06-07 09:58:06',NULL,NULL,0,NULL,NULL,NULL,'bfc2f043-1691-11df-97a5-7038c432aabf'),(12362,40964,1,1,1,'2006-06-07 09:58:35',NULL,NULL,0,NULL,NULL,NULL,'bfc2f219-1691-11df-97a5-7038c432aabf'),(12363,40967,1,1,1,'2006-06-07 09:59:49',NULL,NULL,0,NULL,NULL,NULL,'bfc2f3df-1691-11df-97a5-7038c432aabf'),(12364,40971,1,1,1,'2006-06-07 10:00:31',NULL,NULL,0,NULL,NULL,NULL,'bfc2f613-1691-11df-97a5-7038c432aabf'),(12365,40977,1,1,1,'2006-06-07 09:59:37',NULL,NULL,0,NULL,NULL,NULL,'bfc2f7fb-1691-11df-97a5-7038c432aabf'),(12366,40980,1,1,1,'2006-06-07 10:02:34',NULL,NULL,0,NULL,NULL,NULL,'bfc2f9e3-1691-11df-97a5-7038c432aabf'),(12367,40983,1,1,1,'2006-06-07 10:03:12',NULL,NULL,0,NULL,NULL,NULL,'bfc2fbc6-1691-11df-97a5-7038c432aabf'),(12368,40987,1,1,1,'2006-06-07 10:04:01',NULL,NULL,0,NULL,NULL,NULL,'bfc2fddd-1691-11df-97a5-7038c432aabf'),(12369,40992,1,1,1,'2006-06-07 10:04:18',NULL,NULL,0,NULL,NULL,NULL,'bfc2feff-1691-11df-97a5-7038c432aabf'),(12370,40993,1,1,1,'2006-06-07 10:05:30',NULL,NULL,0,NULL,NULL,NULL,'bfc3001a-1691-11df-97a5-7038c432aabf'),(12371,40997,1,1,1,'2006-06-07 10:07:00',NULL,NULL,0,NULL,NULL,NULL,'bfc30138-1691-11df-97a5-7038c432aabf'),(12372,41000,1,1,1,'2006-06-07 10:05:20',NULL,NULL,0,NULL,NULL,NULL,'bfc3024e-1691-11df-97a5-7038c432aabf'),(12373,41004,1,1,1,'2006-06-07 10:08:11',NULL,NULL,0,NULL,NULL,NULL,'bfc3036d-1691-11df-97a5-7038c432aabf'),(12374,41008,1,1,1,'2006-06-07 10:09:07',NULL,NULL,0,NULL,NULL,NULL,'bfc30487-1691-11df-97a5-7038c432aabf'),(12375,41010,1,1,1,'2006-06-07 10:09:18',NULL,NULL,0,NULL,NULL,NULL,'bfc305a6-1691-11df-97a5-7038c432aabf'),(12376,41011,1,1,1,'2006-06-07 10:08:40',NULL,NULL,0,NULL,NULL,NULL,'bfc306c0-1691-11df-97a5-7038c432aabf'),(12377,41016,1,1,1,'2006-06-07 10:10:41',NULL,NULL,0,NULL,NULL,NULL,'bfc307d6-1691-11df-97a5-7038c432aabf'),(12378,41017,1,1,1,'2006-06-07 10:09:44',NULL,NULL,0,NULL,NULL,NULL,'bfc308f5-1691-11df-97a5-7038c432aabf'),(12379,41019,1,1,1,'2006-06-07 10:11:30',NULL,NULL,0,NULL,NULL,NULL,'bfc30a0f-1691-11df-97a5-7038c432aabf'),(12380,41021,1,1,1,'2006-06-07 10:11:41',NULL,NULL,0,NULL,NULL,NULL,'bfc30b2e-1691-11df-97a5-7038c432aabf'),(12381,41026,1,1,1,'2006-06-07 10:11:46',NULL,NULL,0,NULL,NULL,NULL,'bfc30c48-1691-11df-97a5-7038c432aabf'),(12382,41027,1,1,1,'2006-06-07 10:12:44',NULL,NULL,0,NULL,NULL,NULL,'bfc30d66-1691-11df-97a5-7038c432aabf'),(12383,41032,1,1,1,'2006-06-07 10:13:54',NULL,NULL,0,NULL,NULL,NULL,'bfc30e81-1691-11df-97a5-7038c432aabf'),(12384,41035,1,1,1,'2006-06-07 10:14:58',NULL,NULL,0,NULL,NULL,NULL,'bfc30f9b-1691-11df-97a5-7038c432aabf'),(12385,41037,1,1,1,'2006-06-07 10:15:24',NULL,NULL,0,NULL,NULL,NULL,'bfc310ba-1691-11df-97a5-7038c432aabf'),(12386,41038,1,1,1,'2006-06-07 10:14:28',NULL,NULL,0,NULL,NULL,NULL,'bfc311d4-1691-11df-97a5-7038c432aabf'),(12387,41039,1,1,1,'2006-06-07 10:13:11',NULL,NULL,0,NULL,NULL,NULL,'bfc312f3-1691-11df-97a5-7038c432aabf'),(12388,41041,1,1,1,'2006-06-07 10:16:52',NULL,NULL,0,NULL,NULL,NULL,'bfc3140d-1691-11df-97a5-7038c432aabf'),(12389,41043,1,1,1,'2006-06-07 10:17:16',NULL,NULL,0,NULL,NULL,NULL,'bfc3152b-1691-11df-97a5-7038c432aabf'),(12390,41047,1,1,1,'2006-06-07 10:18:43',NULL,NULL,0,NULL,NULL,NULL,'bfc31646-1691-11df-97a5-7038c432aabf'),(12391,41051,1,1,1,'2006-06-07 10:20:11',NULL,NULL,0,NULL,NULL,NULL,'bfc31760-1691-11df-97a5-7038c432aabf'),(12392,41052,1,1,1,'2006-06-07 10:21:08',NULL,NULL,0,NULL,NULL,NULL,'bfc3187a-1691-11df-97a5-7038c432aabf'),(12393,41056,1,1,1,'2006-06-07 10:22:37',NULL,NULL,0,NULL,NULL,NULL,'bfc31995-1691-11df-97a5-7038c432aabf'),(12394,41060,1,1,1,'2006-06-07 10:25:40',NULL,NULL,0,NULL,NULL,NULL,'bfc31aaf-1691-11df-97a5-7038c432aabf'),(12395,41066,1,1,1,'2006-06-07 10:25:04',NULL,NULL,0,NULL,NULL,NULL,'bfc31bc9-1691-11df-97a5-7038c432aabf'),(12396,41067,1,1,1,'2006-06-07 10:26:55',NULL,NULL,0,NULL,NULL,NULL,'bfc31d46-1691-11df-97a5-7038c432aabf'),(12397,41071,1,1,1,'2006-06-07 10:29:00',NULL,NULL,0,NULL,NULL,NULL,'bfc31e71-1691-11df-97a5-7038c432aabf'),(12398,41084,1,1,1,'2006-06-07 11:03:17',NULL,NULL,0,NULL,NULL,NULL,'bfc31f9d-1691-11df-97a5-7038c432aabf'),(12399,41092,1,1,1,'2006-06-07 11:09:15',NULL,NULL,0,NULL,NULL,NULL,'bfc320c4-1691-11df-97a5-7038c432aabf'),(12400,41094,1,1,1,'2006-06-07 11:10:19',NULL,NULL,0,NULL,NULL,NULL,'bfc321eb-1691-11df-97a5-7038c432aabf'),(12401,41096,1,1,1,'2006-06-07 11:11:52',NULL,NULL,0,NULL,NULL,NULL,'bfc3231b-1691-11df-97a5-7038c432aabf'),(12402,41099,1,1,1,'2006-06-07 11:10:49',NULL,NULL,0,NULL,NULL,NULL,'bfc32442-1691-11df-97a5-7038c432aabf'),(12403,41105,1,1,1,'2006-06-07 11:15:40',NULL,NULL,0,NULL,NULL,NULL,'bfc32598-1691-11df-97a5-7038c432aabf'),(12404,41109,1,1,1,'2006-06-07 11:16:55',NULL,NULL,0,NULL,NULL,NULL,'bfc326b2-1691-11df-97a5-7038c432aabf'),(12405,41110,1,1,1,'2006-06-07 10:26:38',NULL,NULL,0,NULL,NULL,NULL,'bfc327d1-1691-11df-97a5-7038c432aabf'),(12406,41114,1,1,1,'2006-06-07 11:18:17',NULL,NULL,0,NULL,NULL,NULL,'bfc328e7-1691-11df-97a5-7038c432aabf'),(12407,41128,1,1,1,'2006-06-07 11:24:00',NULL,NULL,0,NULL,NULL,NULL,'bfc329fd-1691-11df-97a5-7038c432aabf'),(12408,41129,1,1,1,'2006-06-07 11:21:06',NULL,NULL,0,NULL,NULL,NULL,'bfc32b1b-1691-11df-97a5-7038c432aabf'),(12409,41137,1,1,1,'2006-06-07 11:25:56',NULL,NULL,0,NULL,NULL,NULL,'bfc32c36-1691-11df-97a5-7038c432aabf'),(12410,41138,1,1,1,'2006-06-07 11:25:35',NULL,NULL,0,NULL,NULL,NULL,'bfc32d54-1691-11df-97a5-7038c432aabf'),(12411,41139,1,1,1,'2006-06-07 11:25:56',NULL,NULL,0,NULL,NULL,NULL,'bfc32e6f-1691-11df-97a5-7038c432aabf'),(12412,41140,1,1,1,'2006-06-07 11:26:15',NULL,NULL,0,NULL,NULL,NULL,'bfc32f8d-1691-11df-97a5-7038c432aabf'),(12413,41141,1,1,1,'2006-06-07 11:26:54',NULL,NULL,0,NULL,NULL,NULL,'bfc330a8-1691-11df-97a5-7038c432aabf'),(12414,41144,1,1,1,'2006-06-07 11:27:15',NULL,NULL,0,NULL,NULL,NULL,'bfc331c2-1691-11df-97a5-7038c432aabf'),(12415,41152,1,1,1,'2006-06-07 11:28:35',NULL,NULL,0,NULL,NULL,NULL,'bfc332dc-1691-11df-97a5-7038c432aabf'),(12416,41153,1,1,1,'2006-06-07 11:29:29',NULL,NULL,0,NULL,NULL,NULL,'bfc333f6-1691-11df-97a5-7038c432aabf'),(12417,41157,1,1,1,'2006-06-07 11:28:30',NULL,NULL,0,NULL,NULL,NULL,'bfc33515-1691-11df-97a5-7038c432aabf'),(12418,41162,1,1,1,'2006-06-07 11:31:15',NULL,NULL,0,NULL,NULL,NULL,'bfc3362f-1691-11df-97a5-7038c432aabf'),(12419,41163,1,1,1,'2006-06-07 11:30:21',NULL,NULL,0,NULL,NULL,NULL,'bfc33752-1691-11df-97a5-7038c432aabf'),(12420,41164,1,1,1,'2006-06-07 11:27:27',NULL,NULL,0,NULL,NULL,NULL,'bfc3386c-1691-11df-97a5-7038c432aabf'),(12421,41165,1,1,1,'2006-06-07 11:31:01',NULL,NULL,0,NULL,NULL,NULL,'bfc3398f-1691-11df-97a5-7038c432aabf'),(12422,41168,1,1,1,'2006-06-07 11:32:10',NULL,NULL,0,NULL,NULL,NULL,'bfc33aae-1691-11df-97a5-7038c432aabf'),(12423,41170,1,1,1,'2006-06-07 11:33:07',NULL,NULL,0,NULL,NULL,NULL,'bfc33bc8-1691-11df-97a5-7038c432aabf'),(12424,41172,1,1,1,'2006-06-07 11:33:08',NULL,NULL,0,NULL,NULL,NULL,'bfc33cef-1691-11df-97a5-7038c432aabf'),(12425,41174,1,1,1,'2006-06-07 11:33:53',NULL,NULL,0,NULL,NULL,NULL,'bfc33e0e-1691-11df-97a5-7038c432aabf'),(12426,41181,1,1,1,'2006-06-07 11:34:32',NULL,NULL,0,NULL,NULL,NULL,'bfc33f2c-1691-11df-97a5-7038c432aabf'),(12427,41184,1,1,1,'2006-06-07 11:36:08',NULL,NULL,0,NULL,NULL,NULL,'bfc3404b-1691-11df-97a5-7038c432aabf'),(12428,41185,1,1,1,'2006-06-07 11:36:49',NULL,NULL,0,NULL,NULL,NULL,'bfc3416e-1691-11df-97a5-7038c432aabf'),(12429,41186,1,1,1,'2006-06-07 11:37:38',NULL,NULL,0,NULL,NULL,NULL,'bfc3428d-1691-11df-97a5-7038c432aabf'),(12430,41188,1,1,1,'2006-06-07 11:38:30',NULL,NULL,0,NULL,NULL,NULL,'bfc34401-1691-11df-97a5-7038c432aabf'),(12431,41189,1,1,1,'2006-06-07 11:37:22',NULL,NULL,0,NULL,NULL,NULL,'bfc34530-1691-11df-97a5-7038c432aabf'),(12432,41191,1,1,1,'2006-06-07 11:37:49',NULL,NULL,0,NULL,NULL,NULL,'bfc3465c-1691-11df-97a5-7038c432aabf'),(12433,41195,1,1,1,'2006-06-07 11:40:37',NULL,NULL,0,NULL,NULL,NULL,'bfc34790-1691-11df-97a5-7038c432aabf'),(12434,41197,1,1,1,'2006-06-07 11:37:09',NULL,NULL,0,NULL,NULL,NULL,'bfc348bb-1691-11df-97a5-7038c432aabf'),(12435,41200,1,1,1,'2006-06-07 11:42:59',NULL,NULL,0,NULL,NULL,NULL,'bfc349ef-1691-11df-97a5-7038c432aabf'),(12436,41215,1,1,1,'2006-06-07 11:46:04',NULL,NULL,0,NULL,NULL,NULL,'bfc34b1a-1691-11df-97a5-7038c432aabf'),(12437,41216,1,1,1,'2006-06-07 11:48:35',NULL,NULL,0,NULL,NULL,NULL,'bfc34c75-1691-11df-97a5-7038c432aabf'),(12438,41220,1,1,1,'2006-06-07 11:38:14',NULL,NULL,0,NULL,NULL,NULL,'bfc3562e-1691-11df-97a5-7038c432aabf'),(12439,41225,1,1,1,'2006-06-07 11:50:57',NULL,NULL,0,NULL,NULL,NULL,'bfc3574d-1691-11df-97a5-7038c432aabf'),(12440,41226,1,1,1,'2006-06-07 11:50:23',NULL,NULL,0,NULL,NULL,NULL,'bfc3585f-1691-11df-97a5-7038c432aabf'),(12441,41227,1,1,1,'2006-06-07 11:51:09',NULL,NULL,0,NULL,NULL,NULL,'bfc35e67-1691-11df-97a5-7038c432aabf'),(12442,41229,1,1,1,'2006-06-07 11:52:14',NULL,NULL,0,NULL,NULL,NULL,'bfc35fa3-1691-11df-97a5-7038c432aabf'),(12443,41235,1,1,1,'2006-06-07 11:51:35',NULL,NULL,0,NULL,NULL,NULL,'bfc360d3-1691-11df-97a5-7038c432aabf'),(12444,41237,1,1,1,'2006-06-07 11:54:43',NULL,NULL,0,NULL,NULL,NULL,'bfc3620f-1691-11df-97a5-7038c432aabf'),(12445,41240,1,1,1,'2006-06-07 11:56:54',NULL,NULL,0,NULL,NULL,NULL,'bfc3633b-1691-11df-97a5-7038c432aabf'),(12446,41243,1,1,1,'2006-06-07 11:56:52',NULL,NULL,0,NULL,NULL,NULL,'bfc3646f-1691-11df-97a5-7038c432aabf'),(12447,41247,1,1,1,'2006-06-07 11:57:48',NULL,NULL,0,NULL,NULL,NULL,'bfc36596-1691-11df-97a5-7038c432aabf'),(12448,41252,1,1,1,'2006-06-07 11:59:50',NULL,NULL,0,NULL,NULL,NULL,'bfc366f0-1691-11df-97a5-7038c432aabf'),(12449,41260,1,1,1,'2006-06-07 12:04:55',NULL,NULL,0,NULL,NULL,NULL,'bfc36813-1691-11df-97a5-7038c432aabf'),(12450,41267,1,1,1,'2006-06-07 12:07:08',NULL,NULL,0,NULL,NULL,NULL,'bfc36932-1691-11df-97a5-7038c432aabf'),(12451,41268,1,1,1,'2006-06-07 12:07:59',NULL,NULL,0,NULL,NULL,NULL,'bfc36a59-1691-11df-97a5-7038c432aabf'),(12452,41270,1,1,1,'2006-06-07 12:07:55',NULL,NULL,0,NULL,NULL,NULL,'bfc36bda-1691-11df-97a5-7038c432aabf'),(12453,41271,1,1,1,'2006-06-07 12:08:50',NULL,NULL,0,NULL,NULL,NULL,'bfc36d0e-1691-11df-97a5-7038c432aabf'),(12454,41276,1,1,1,'2006-06-07 12:10:23',NULL,NULL,0,NULL,NULL,NULL,'bfc36e3e-1691-11df-97a5-7038c432aabf'),(12455,41277,1,1,1,'2006-06-07 12:11:13',NULL,NULL,0,NULL,NULL,NULL,'bfc36f69-1691-11df-97a5-7038c432aabf'),(12456,41279,1,1,1,'2006-06-07 12:04:44',NULL,NULL,0,NULL,NULL,NULL,'bfc37099-1691-11df-97a5-7038c432aabf'),(12457,41280,1,1,1,'2006-06-07 12:11:12',NULL,NULL,0,NULL,NULL,NULL,'bfc371c8-1691-11df-97a5-7038c432aabf'),(12458,41281,1,1,1,'2006-06-07 12:12:40',NULL,NULL,0,NULL,NULL,NULL,'bfc37330-1691-11df-97a5-7038c432aabf'),(12459,41282,1,1,1,'2006-06-07 12:09:52',NULL,NULL,0,NULL,NULL,NULL,'bfc3744e-1691-11df-97a5-7038c432aabf'),(12460,41284,1,1,1,'2006-06-07 12:13:49',NULL,NULL,0,NULL,NULL,NULL,'bfc37571-1691-11df-97a5-7038c432aabf'),(12461,41287,1,1,1,'2006-06-07 12:14:45',NULL,NULL,0,NULL,NULL,NULL,'bfc37690-1691-11df-97a5-7038c432aabf'),(12462,41288,1,1,1,'2006-06-07 12:09:49',NULL,NULL,0,NULL,NULL,NULL,'bfc377b3-1691-11df-97a5-7038c432aabf'),(12463,41295,1,1,1,'2006-06-07 12:12:02',NULL,NULL,0,NULL,NULL,NULL,'bfc378d1-1691-11df-97a5-7038c432aabf'),(12464,41300,1,1,1,'2006-06-07 12:17:33',NULL,NULL,0,NULL,NULL,NULL,'bfc379f0-1691-11df-97a5-7038c432aabf'),(12465,41302,1,1,1,'2006-06-07 12:18:45',NULL,NULL,0,NULL,NULL,NULL,'bfc37b0e-1691-11df-97a5-7038c432aabf'),(12466,41305,1,1,1,'2006-06-07 12:19:36',NULL,NULL,0,NULL,NULL,NULL,'bfc37c31-1691-11df-97a5-7038c432aabf'),(12467,41306,1,1,1,'2006-06-07 12:17:32',NULL,NULL,0,NULL,NULL,NULL,'bfc37d54-1691-11df-97a5-7038c432aabf'),(12468,41311,1,1,1,'2006-06-07 12:19:15',NULL,NULL,0,NULL,NULL,NULL,'bfc37e73-1691-11df-97a5-7038c432aabf'),(12469,41314,1,1,1,'2006-06-07 12:20:51',NULL,NULL,0,NULL,NULL,NULL,'bfc37f95-1691-11df-97a5-7038c432aabf'),(12470,41318,1,1,1,'2006-06-07 12:22:08',NULL,NULL,0,NULL,NULL,NULL,'bfc380b4-1691-11df-97a5-7038c432aabf'),(12471,41320,1,1,1,'2006-06-07 12:22:37',NULL,NULL,0,NULL,NULL,NULL,'bfc381d7-1691-11df-97a5-7038c432aabf'),(12472,41321,1,1,1,'2006-06-07 12:22:23',NULL,NULL,0,NULL,NULL,NULL,'bfc382fe-1691-11df-97a5-7038c432aabf'),(12473,41326,1,1,1,'2006-06-07 12:25:03',NULL,NULL,0,NULL,NULL,NULL,'bfc38425-1691-11df-97a5-7038c432aabf'),(12474,41327,1,1,1,'2006-06-07 12:24:27',NULL,NULL,0,NULL,NULL,NULL,'bfc38559-1691-11df-97a5-7038c432aabf'),(12475,41329,1,1,1,'2006-06-07 12:25:00',NULL,NULL,0,NULL,NULL,NULL,'bfc3867c-1691-11df-97a5-7038c432aabf'),(12476,41332,1,1,1,'2006-06-07 12:26:34',NULL,NULL,0,NULL,NULL,NULL,'bfc38789-1691-11df-97a5-7038c432aabf'),(12477,41335,1,1,1,'2006-06-07 12:26:19',NULL,NULL,0,NULL,NULL,NULL,'bfc3888a-1691-11df-97a5-7038c432aabf'),(12478,41338,1,1,1,'2006-06-07 12:28:10',NULL,NULL,0,NULL,NULL,NULL,'bfc38993-1691-11df-97a5-7038c432aabf'),(12479,41342,1,1,1,'2006-06-07 12:31:21',NULL,NULL,0,NULL,NULL,NULL,'bfc38a94-1691-11df-97a5-7038c432aabf'),(12480,41345,1,1,1,'2006-06-07 12:32:25',NULL,NULL,0,NULL,NULL,NULL,'bfc38b99-1691-11df-97a5-7038c432aabf'),(12481,41346,1,1,1,'2006-06-07 12:31:55',NULL,NULL,0,NULL,NULL,NULL,'bfc38ca6-1691-11df-97a5-7038c432aabf'),(12482,41348,1,1,1,'2006-06-07 12:32:50',NULL,NULL,0,NULL,NULL,NULL,'bfc38da7-1691-11df-97a5-7038c432aabf'),(12483,41352,1,1,1,'2006-06-07 12:32:42',NULL,NULL,0,NULL,NULL,NULL,'bfc38eb0-1691-11df-97a5-7038c432aabf'),(12484,41357,1,1,1,'2006-06-07 12:34:07',NULL,NULL,0,NULL,NULL,NULL,'bfc38fb1-1691-11df-97a5-7038c432aabf'),(12485,41358,1,1,1,'2006-06-07 12:34:19',NULL,NULL,0,NULL,NULL,NULL,'bfc39cdb-1691-11df-97a5-7038c432aabf'),(12486,41360,1,1,1,'2006-06-07 12:35:39',NULL,NULL,0,NULL,NULL,NULL,'bfc39e20-1691-11df-97a5-7038c432aabf'),(12487,41362,1,1,1,'2006-06-07 12:35:32',NULL,NULL,0,NULL,NULL,NULL,'bfc39f25-1691-11df-97a5-7038c432aabf'),(12488,41363,1,1,1,'2006-06-07 12:34:13',NULL,NULL,0,NULL,NULL,NULL,'bfc3a026-1691-11df-97a5-7038c432aabf'),(12489,41364,1,1,1,'2006-06-07 12:35:37',NULL,NULL,0,NULL,NULL,NULL,'bfc3a12b-1691-11df-97a5-7038c432aabf'),(12490,41365,1,1,1,'2006-06-07 12:34:50',NULL,NULL,0,NULL,NULL,NULL,'bfc3a4c2-1691-11df-97a5-7038c432aabf'),(12491,41366,1,1,1,'2006-06-07 12:37:13',NULL,NULL,0,NULL,NULL,NULL,'bfc3a666-1691-11df-97a5-7038c432aabf'),(12492,41369,1,1,1,'2006-06-07 12:38:06',NULL,NULL,0,NULL,NULL,NULL,'bfc3b591-1691-11df-97a5-7038c432aabf'),(12493,41378,1,1,1,'2006-06-07 12:39:48',NULL,NULL,0,NULL,NULL,NULL,'bfc3b723-1691-11df-97a5-7038c432aabf'),(12494,41383,1,1,1,'2006-06-07 12:39:16',NULL,NULL,0,NULL,NULL,NULL,'bfc3b907-1691-11df-97a5-7038c432aabf'),(12495,41384,1,1,1,'2006-06-07 12:41:08',NULL,NULL,0,NULL,NULL,NULL,'bfc3baa1-1691-11df-97a5-7038c432aabf'),(12496,41386,1,1,1,'2006-06-07 12:41:18',NULL,NULL,0,NULL,NULL,NULL,'bfc3c7fb-1691-11df-97a5-7038c432aabf'),(12497,41389,1,1,1,'2006-06-07 12:39:38',NULL,NULL,0,NULL,NULL,NULL,'bfc3c989-1691-11df-97a5-7038c432aabf'),(12498,41393,1,1,1,'2006-06-07 12:42:51',NULL,NULL,0,NULL,NULL,NULL,'bfc3cca0-1691-11df-97a5-7038c432aabf'),(12499,41396,1,1,1,'2006-06-07 12:44:02',NULL,NULL,0,NULL,NULL,NULL,'bfc3dc66-1691-11df-97a5-7038c432aabf'),(12500,41401,1,1,1,'2006-06-07 12:43:50',NULL,NULL,0,NULL,NULL,NULL,'bfc3ea33-1691-11df-97a5-7038c432aabf'),(12501,41405,1,1,1,'2006-06-07 12:45:22',NULL,NULL,0,NULL,NULL,NULL,'bfc3f708-1691-11df-97a5-7038c432aabf'),(12502,41407,1,1,1,'2006-06-07 12:46:41',NULL,NULL,0,NULL,NULL,NULL,'bfc41309-1691-11df-97a5-7038c432aabf'),(12503,41411,1,1,1,'2006-06-07 12:49:26',NULL,NULL,0,NULL,NULL,NULL,'bfc41427-1691-11df-97a5-7038c432aabf'),(12504,41417,1,1,1,'2006-06-07 12:47:03',NULL,NULL,0,NULL,NULL,NULL,'bfc41535-1691-11df-97a5-7038c432aabf'),(12505,41420,1,1,1,'2006-06-07 12:53:14',NULL,NULL,0,NULL,NULL,NULL,'bfc41653-1691-11df-97a5-7038c432aabf'),(12506,41422,1,1,1,'2006-06-07 12:42:10',NULL,NULL,0,NULL,NULL,NULL,'bfc41765-1691-11df-97a5-7038c432aabf'),(12507,41426,1,1,1,'2006-06-07 12:54:54',NULL,NULL,0,NULL,NULL,NULL,'bfc4187b-1691-11df-97a5-7038c432aabf'),(12508,41434,1,1,1,'2006-06-07 12:56:34',NULL,NULL,0,NULL,NULL,NULL,'bfc41995-1691-11df-97a5-7038c432aabf'),(12509,41437,1,1,1,'2006-06-07 12:57:22',NULL,NULL,0,NULL,NULL,NULL,'bfc41aa7-1691-11df-97a5-7038c432aabf'),(12510,41439,1,1,1,'2006-06-07 12:57:18',NULL,NULL,0,NULL,NULL,NULL,'bfc41bc1-1691-11df-97a5-7038c432aabf'),(12511,41440,1,1,1,'2006-06-07 12:57:22',NULL,NULL,0,NULL,NULL,NULL,'bfc41cd3-1691-11df-97a5-7038c432aabf'),(12512,41441,1,1,1,'2006-06-07 12:58:10',NULL,NULL,0,NULL,NULL,NULL,'bfc41ded-1691-11df-97a5-7038c432aabf'),(12513,41447,1,1,1,'2006-06-07 12:56:53',NULL,NULL,0,NULL,NULL,NULL,'bfc41eff-1691-11df-97a5-7038c432aabf'),(12514,41454,1,1,1,'2006-06-07 13:58:32',NULL,NULL,0,NULL,NULL,NULL,'bfc42015-1691-11df-97a5-7038c432aabf'),(12515,41465,1,1,1,'2006-06-07 13:57:31',NULL,NULL,0,NULL,NULL,NULL,'bfc42127-1691-11df-97a5-7038c432aabf'),(12516,41467,1,1,1,'2006-06-07 14:09:16',NULL,NULL,0,NULL,NULL,NULL,'bfc42239-1691-11df-97a5-7038c432aabf'),(12517,41475,1,1,1,'2006-06-07 14:13:10',NULL,NULL,0,NULL,NULL,NULL,'bfc42357-1691-11df-97a5-7038c432aabf'),(12518,41478,1,1,1,'2006-06-07 14:14:56',NULL,NULL,0,NULL,NULL,NULL,'bfc42469-1691-11df-97a5-7038c432aabf'),(12519,41497,1,1,1,'2006-06-07 14:19:30',NULL,NULL,0,NULL,NULL,NULL,'bfc42583-1691-11df-97a5-7038c432aabf'),(12520,41498,1,1,1,'2006-06-07 14:20:22',NULL,NULL,0,NULL,NULL,NULL,'bfc42695-1691-11df-97a5-7038c432aabf'),(12521,41499,1,1,1,'2006-06-07 14:21:20',NULL,NULL,0,NULL,NULL,NULL,'bfc427af-1691-11df-97a5-7038c432aabf'),(12522,41502,1,1,1,'2006-06-07 14:22:15',NULL,NULL,0,NULL,NULL,NULL,'bfc428c1-1691-11df-97a5-7038c432aabf'),(12523,41504,1,1,1,'2006-06-07 14:23:42',NULL,NULL,0,NULL,NULL,NULL,'bfc429d3-1691-11df-97a5-7038c432aabf'),(12524,41506,1,1,1,'2006-06-07 14:23:27',NULL,NULL,0,NULL,NULL,NULL,'bfc42aed-1691-11df-97a5-7038c432aabf'),(12525,41507,1,1,1,'2006-06-07 14:24:34',NULL,NULL,0,NULL,NULL,NULL,'bfc42bff-1691-11df-97a5-7038c432aabf'),(12526,41510,1,1,1,'2006-06-07 14:25:26',NULL,NULL,0,NULL,NULL,NULL,'bfc42d1d-1691-11df-97a5-7038c432aabf'),(12527,41512,1,1,1,'2006-06-07 14:25:34',NULL,NULL,0,NULL,NULL,NULL,'bfc42e92-1691-11df-97a5-7038c432aabf'),(12528,41514,1,1,1,'2006-06-07 14:26:14',NULL,NULL,0,NULL,NULL,NULL,'bfc42fc1-1691-11df-97a5-7038c432aabf'),(12529,41516,1,1,1,'2006-06-07 14:27:34',NULL,NULL,0,NULL,NULL,NULL,'bfc430e4-1691-11df-97a5-7038c432aabf'),(12530,41517,1,1,1,'2006-06-07 14:28:25',NULL,NULL,0,NULL,NULL,NULL,'bfc4320b-1691-11df-97a5-7038c432aabf'),(12531,41518,1,1,1,'2006-06-07 14:27:50',NULL,NULL,0,NULL,NULL,NULL,'bfc43332-1691-11df-97a5-7038c432aabf'),(12532,41523,1,1,1,'2006-06-07 14:30:19',NULL,NULL,0,NULL,NULL,NULL,'bfc43459-1691-11df-97a5-7038c432aabf'),(12533,41524,1,1,1,'2006-06-07 14:26:05',NULL,NULL,0,NULL,NULL,NULL,'bfc43585-1691-11df-97a5-7038c432aabf'),(12534,41529,1,1,1,'2006-06-07 14:32:09',NULL,NULL,0,NULL,NULL,NULL,'bfc436ac-1691-11df-97a5-7038c432aabf'),(12535,41530,1,1,1,'2006-06-07 14:31:44',NULL,NULL,0,NULL,NULL,NULL,'bfc437d3-1691-11df-97a5-7038c432aabf'),(12536,41533,1,1,1,'2006-06-07 14:31:12',NULL,NULL,0,NULL,NULL,NULL,'bfc438f6-1691-11df-97a5-7038c432aabf'),(12537,41543,1,1,1,'2006-06-07 14:35:11',NULL,NULL,0,NULL,NULL,NULL,'bfc43a21-1691-11df-97a5-7038c432aabf'),(12538,41544,1,1,1,'2006-06-07 14:35:18',NULL,NULL,0,NULL,NULL,NULL,'bfc43b73-1691-11df-97a5-7038c432aabf'),(12539,41546,1,1,1,'2006-06-07 14:36:35',NULL,NULL,0,NULL,NULL,NULL,'bfc43c85-1691-11df-97a5-7038c432aabf'),(12540,41550,1,1,1,'2006-06-07 14:38:26',NULL,NULL,0,NULL,NULL,NULL,'bfc43d9f-1691-11df-97a5-7038c432aabf'),(12541,41551,1,1,1,'2006-06-07 14:38:54',NULL,NULL,0,NULL,NULL,NULL,'bfc43eb5-1691-11df-97a5-7038c432aabf'),(12542,41559,1,1,1,'2006-06-07 14:41:38',NULL,NULL,0,NULL,NULL,NULL,'bfc43fd0-1691-11df-97a5-7038c432aabf'),(12543,41560,1,1,1,'2006-06-07 14:40:44',NULL,NULL,0,NULL,NULL,NULL,'bfc440e1-1691-11df-97a5-7038c432aabf'),(12544,41561,1,1,1,'2006-06-07 14:43:02',NULL,NULL,0,NULL,NULL,NULL,'bfc441fc-1691-11df-97a5-7038c432aabf'),(12545,41562,1,1,1,'2006-06-07 14:41:33',NULL,NULL,0,NULL,NULL,NULL,'bfc44312-1691-11df-97a5-7038c432aabf'),(12546,41563,1,1,1,'2006-06-07 14:41:51',NULL,NULL,0,NULL,NULL,NULL,'bfc44428-1691-11df-97a5-7038c432aabf'),(12547,41565,1,1,1,'2006-06-07 14:44:00',NULL,NULL,0,NULL,NULL,NULL,'bfc4453e-1691-11df-97a5-7038c432aabf'),(12548,41571,1,1,1,'2006-06-07 14:45:37',NULL,NULL,0,NULL,NULL,NULL,'bfc44654-1691-11df-97a5-7038c432aabf'),(12549,41576,1,1,1,'2006-06-07 14:47:21',NULL,NULL,0,NULL,NULL,NULL,'bfc4476e-1691-11df-97a5-7038c432aabf'),(12550,41579,1,1,1,'2006-06-07 14:47:39',NULL,NULL,0,NULL,NULL,NULL,'bfc44880-1691-11df-97a5-7038c432aabf'),(12551,41580,1,1,1,'2006-06-07 14:48:40',NULL,NULL,0,NULL,NULL,NULL,'bfc4499a-1691-11df-97a5-7038c432aabf'),(12552,41581,1,1,1,'2006-06-07 14:48:55',NULL,NULL,0,NULL,NULL,NULL,'bfc44aac-1691-11df-97a5-7038c432aabf'),(12553,41584,1,1,1,'2006-06-07 14:49:49',NULL,NULL,0,NULL,NULL,NULL,'bfc44bc6-1691-11df-97a5-7038c432aabf'),(12554,41592,1,1,1,'2006-06-07 14:52:04',NULL,NULL,0,NULL,NULL,NULL,'bfc44cdc-1691-11df-97a5-7038c432aabf'),(12555,41596,1,1,1,'2006-06-07 14:52:56',NULL,NULL,0,NULL,NULL,NULL,'bfc44dee-1691-11df-97a5-7038c432aabf'),(12556,41600,1,1,1,'2006-06-07 14:57:49',NULL,NULL,0,NULL,NULL,NULL,'bfc44f08-1691-11df-97a5-7038c432aabf'),(12557,41601,1,1,1,'2006-06-07 14:57:45',NULL,NULL,0,NULL,NULL,NULL,'bfc4501a-1691-11df-97a5-7038c432aabf'),(12558,41603,1,1,1,'2006-06-07 14:59:22',NULL,NULL,0,NULL,NULL,NULL,'bfc45130-1691-11df-97a5-7038c432aabf'),(12559,41604,1,1,1,'2006-06-07 14:54:37',NULL,NULL,0,NULL,NULL,NULL,'bfc45246-1691-11df-97a5-7038c432aabf'),(12560,41611,1,1,1,'2006-06-07 15:00:54',NULL,NULL,0,NULL,NULL,NULL,'bfc45360-1691-11df-97a5-7038c432aabf'),(12561,41612,1,1,1,'2006-06-07 15:02:32',NULL,NULL,0,NULL,NULL,NULL,'bfc45472-1691-11df-97a5-7038c432aabf'),(12562,41632,1,1,1,'2006-06-07 15:09:46',NULL,NULL,0,NULL,NULL,NULL,'bfc455e6-1691-11df-97a5-7038c432aabf'),(12563,41634,1,1,1,'2006-06-07 15:11:11',NULL,NULL,0,NULL,NULL,NULL,'bfc4570d-1691-11df-97a5-7038c432aabf'),(12564,41640,1,1,1,'2006-06-07 15:15:00',NULL,NULL,0,NULL,NULL,NULL,'bfc45830-1691-11df-97a5-7038c432aabf'),(12565,41648,1,1,1,'2006-06-07 15:19:53',NULL,NULL,0,NULL,NULL,NULL,'bfc4595c-1691-11df-97a5-7038c432aabf'),(12566,41649,1,1,1,'2006-06-07 15:21:37',NULL,NULL,0,NULL,NULL,NULL,'bfc45a7e-1691-11df-97a5-7038c432aabf'),(12567,41654,1,1,1,'2006-06-07 15:24:22',NULL,NULL,0,NULL,NULL,NULL,'bfc45baa-1691-11df-97a5-7038c432aabf'),(12568,41655,1,1,1,'2006-06-07 15:30:09',NULL,NULL,0,NULL,NULL,NULL,'bfc45ccd-1691-11df-97a5-7038c432aabf'),(12569,41660,1,1,1,'2006-06-07 15:36:51',NULL,NULL,0,NULL,NULL,NULL,'bfc45e16-1691-11df-97a5-7038c432aabf'),(12570,41667,1,1,1,'2006-06-07 15:44:26',NULL,NULL,0,NULL,NULL,NULL,'bfc45f2c-1691-11df-97a5-7038c432aabf'),(12571,41678,1,1,1,'2006-06-07 15:57:55',NULL,NULL,0,NULL,NULL,NULL,'bfc46042-1691-11df-97a5-7038c432aabf'),(12572,41684,1,1,1,'2006-06-07 15:49:53',NULL,NULL,0,NULL,NULL,NULL,'bfc4615c-1691-11df-97a5-7038c432aabf'),(12573,41689,1,1,1,'2006-06-07 16:07:36',NULL,NULL,0,NULL,NULL,NULL,'bfc46272-1691-11df-97a5-7038c432aabf'),(12574,41699,1,1,1,'2006-06-07 16:17:07',NULL,NULL,0,NULL,NULL,NULL,'bfc4638d-1691-11df-97a5-7038c432aabf'),(12575,41705,1,1,1,'2006-06-08 07:52:48',NULL,NULL,0,NULL,NULL,NULL,'bfc4649f-1691-11df-97a5-7038c432aabf'),(12576,41715,1,1,1,'2006-06-08 08:10:43',NULL,NULL,0,NULL,NULL,NULL,'bfc465b9-1691-11df-97a5-7038c432aabf'),(12577,41716,1,1,1,'2006-06-08 08:15:53',NULL,NULL,0,NULL,NULL,NULL,'bfc46f50-1691-11df-97a5-7038c432aabf'),(12578,41719,1,1,1,'2006-06-08 08:18:35',NULL,NULL,0,NULL,NULL,NULL,'bfc47062-1691-11df-97a5-7038c432aabf'),(12579,41724,1,1,1,'2006-06-08 08:22:49',NULL,NULL,0,NULL,NULL,NULL,'bfc4716f-1691-11df-97a5-7038c432aabf'),(12580,41728,1,1,1,'2006-06-08 08:26:02',NULL,NULL,0,NULL,NULL,NULL,'bfc47285-1691-11df-97a5-7038c432aabf'),(12581,41729,1,1,1,'2006-06-08 08:25:57',NULL,NULL,0,NULL,NULL,NULL,'bfc473a4-1691-11df-97a5-7038c432aabf'),(12582,41733,1,1,1,'2006-06-08 08:28:33',NULL,NULL,0,NULL,NULL,NULL,'bfc474b6-1691-11df-97a5-7038c432aabf'),(12583,41734,1,1,1,'2006-06-08 08:11:17',NULL,NULL,0,NULL,NULL,NULL,'bfc475cc-1691-11df-97a5-7038c432aabf'),(12584,41740,1,1,1,'2006-06-08 08:32:47',NULL,NULL,0,NULL,NULL,NULL,'bfc476dd-1691-11df-97a5-7038c432aabf'),(12585,41746,1,1,1,'2006-06-08 08:34:13',NULL,NULL,0,NULL,NULL,NULL,'bfc477f8-1691-11df-97a5-7038c432aabf'),(12586,41748,1,1,1,'2006-06-08 08:35:31',NULL,NULL,0,NULL,NULL,NULL,'bfc47909-1691-11df-97a5-7038c432aabf'),(12587,41758,1,1,1,'2006-06-08 08:39:35',NULL,NULL,0,NULL,NULL,NULL,'bfc47a1f-1691-11df-97a5-7038c432aabf'),(12588,41759,1,1,1,'2006-06-08 08:40:36',NULL,NULL,0,NULL,NULL,NULL,'bfc47b3a-1691-11df-97a5-7038c432aabf'),(12589,41760,1,1,1,'2006-06-08 08:39:46',NULL,NULL,0,NULL,NULL,NULL,'bfc47caa-1691-11df-97a5-7038c432aabf'),(12590,41761,1,1,1,'2006-06-08 08:38:08',NULL,NULL,0,NULL,NULL,NULL,'bfc47dd5-1691-11df-97a5-7038c432aabf'),(12591,41762,1,1,1,'2006-06-08 08:41:49',NULL,NULL,0,NULL,NULL,NULL,'bfc47efc-1691-11df-97a5-7038c432aabf'),(12592,41766,1,1,1,'2006-06-08 08:43:01',NULL,NULL,0,NULL,NULL,NULL,'bfc48028-1691-11df-97a5-7038c432aabf'),(12593,41769,1,1,1,'2006-06-08 08:43:01',NULL,NULL,0,NULL,NULL,NULL,'bfc4814a-1691-11df-97a5-7038c432aabf'),(12594,41775,1,1,1,'2006-06-08 08:46:43',NULL,NULL,0,NULL,NULL,NULL,'bfc4826d-1691-11df-97a5-7038c432aabf'),(12595,41785,1,1,1,'2006-06-08 08:50:48',NULL,NULL,0,NULL,NULL,NULL,'bfc48394-1691-11df-97a5-7038c432aabf'),(12596,41795,1,1,1,'2006-06-08 08:54:02',NULL,NULL,0,NULL,NULL,NULL,'bfc484e6-1691-11df-97a5-7038c432aabf'),(12597,41802,1,1,1,'2006-06-08 08:55:16',NULL,NULL,0,NULL,NULL,NULL,'bfc48601-1691-11df-97a5-7038c432aabf'),(12598,41803,1,1,1,'2006-06-08 08:55:33',NULL,NULL,0,NULL,NULL,NULL,'bfc48723-1691-11df-97a5-7038c432aabf'),(12599,41814,1,1,1,'2006-06-08 08:57:52',NULL,NULL,0,NULL,NULL,NULL,'bfc488f1-1691-11df-97a5-7038c432aabf'),(12600,41817,1,1,1,'2006-06-08 08:59:39',NULL,NULL,0,NULL,NULL,NULL,'bfc48a9d-1691-11df-97a5-7038c432aabf'),(12601,41822,1,1,1,'2006-06-08 09:01:35',NULL,NULL,0,NULL,NULL,NULL,'bfc48c51-1691-11df-97a5-7038c432aabf'),(12602,41828,1,1,1,'2006-06-08 09:03:42',NULL,NULL,0,NULL,NULL,NULL,'bfc48ee0-1691-11df-97a5-7038c432aabf'),(12603,41836,1,1,1,'2006-06-08 09:05:13',NULL,NULL,0,NULL,NULL,NULL,'bfc4909d-1691-11df-97a5-7038c432aabf'),(12604,41851,1,1,1,'2006-06-08 09:09:24',NULL,NULL,0,NULL,NULL,NULL,'bfc4926b-1691-11df-97a5-7038c432aabf'),(12605,41855,1,1,1,'2006-06-08 09:10:33',NULL,NULL,0,NULL,NULL,NULL,'bfc49430-1691-11df-97a5-7038c432aabf'),(12606,41860,1,1,1,'2006-06-08 09:12:29',NULL,NULL,0,NULL,NULL,NULL,'bfc495ed-1691-11df-97a5-7038c432aabf'),(12607,41862,1,1,1,'2006-06-08 09:12:49',NULL,NULL,0,NULL,NULL,NULL,'bfc497aa-1691-11df-97a5-7038c432aabf'),(12608,41875,1,1,1,'2006-06-08 09:15:11',NULL,NULL,0,NULL,NULL,NULL,'bfc4996b-1691-11df-97a5-7038c432aabf'),(12609,41885,1,1,1,'2006-06-08 09:15:55',NULL,NULL,0,NULL,NULL,NULL,'bfc49b28-1691-11df-97a5-7038c432aabf'),(12610,41886,1,1,1,'2006-06-08 09:17:31',NULL,NULL,0,NULL,NULL,NULL,'bfc49ce0-1691-11df-97a5-7038c432aabf'),(12611,41887,1,1,1,'2006-06-08 09:17:32',NULL,NULL,0,NULL,NULL,NULL,'bfc49ea6-1691-11df-97a5-7038c432aabf'),(12612,41889,1,1,1,'2006-06-08 09:17:39',NULL,NULL,0,NULL,NULL,NULL,'bfc4a062-1691-11df-97a5-7038c432aabf'),(12613,41890,1,1,1,'2006-06-08 09:18:49',NULL,NULL,0,NULL,NULL,NULL,'bfc4a228-1691-11df-97a5-7038c432aabf'),(12614,41891,1,1,1,'2006-06-08 09:19:22',NULL,NULL,0,NULL,NULL,NULL,'bfc4a443-1691-11df-97a5-7038c432aabf'),(12615,41893,1,1,1,'2006-06-08 09:18:38',NULL,NULL,0,NULL,NULL,NULL,'bfc4a61e-1691-11df-97a5-7038c432aabf'),(12616,41897,1,1,1,'2006-06-08 09:20:10',NULL,NULL,0,NULL,NULL,NULL,'bfc4a749-1691-11df-97a5-7038c432aabf'),(12617,41900,1,1,1,'2006-06-08 09:22:39',NULL,NULL,0,NULL,NULL,NULL,'bfc4a86c-1691-11df-97a5-7038c432aabf'),(12618,41909,1,1,1,'2006-06-08 09:27:35',NULL,NULL,0,NULL,NULL,NULL,'bfc4a993-1691-11df-97a5-7038c432aabf'),(12619,41910,1,1,1,'2006-06-08 09:27:46',NULL,NULL,0,NULL,NULL,NULL,'bfc4aab6-1691-11df-97a5-7038c432aabf'),(12620,41922,1,1,1,'2006-06-08 09:31:15',NULL,NULL,0,NULL,NULL,NULL,'bfc4ac0c-1691-11df-97a5-7038c432aabf'),(12621,41924,1,1,1,'2006-06-08 09:32:12',NULL,NULL,0,NULL,NULL,NULL,'bfc4ad1e-1691-11df-97a5-7038c432aabf'),(12622,41925,1,1,1,'2006-06-08 09:32:14',NULL,NULL,0,NULL,NULL,NULL,'bfc4ae38-1691-11df-97a5-7038c432aabf'),(12623,41929,1,1,1,'2006-06-08 09:33:20',NULL,NULL,0,NULL,NULL,NULL,'bfc4af4a-1691-11df-97a5-7038c432aabf'),(12624,41930,1,1,1,'2006-06-08 09:33:53',NULL,NULL,0,NULL,NULL,NULL,'bfc4b068-1691-11df-97a5-7038c432aabf'),(12625,41932,1,1,1,'2006-06-08 09:34:40',NULL,NULL,0,NULL,NULL,NULL,'bfc4b17a-1691-11df-97a5-7038c432aabf'),(12626,41935,1,1,1,'2006-06-08 09:34:07',NULL,NULL,0,NULL,NULL,NULL,'bfc4b290-1691-11df-97a5-7038c432aabf'),(12627,41939,1,1,1,'2006-06-08 09:35:41',NULL,NULL,0,NULL,NULL,NULL,'bfc4b3a6-1691-11df-97a5-7038c432aabf'),(12628,41944,1,1,1,'2006-06-08 09:37:07',NULL,NULL,0,NULL,NULL,NULL,'bfc4b4bc-1691-11df-97a5-7038c432aabf'),(12629,41952,1,1,1,'2006-06-08 09:41:56',NULL,NULL,0,NULL,NULL,NULL,'bfc4b5d6-1691-11df-97a5-7038c432aabf'),(12630,41962,1,1,1,'2006-06-08 09:47:04',NULL,NULL,0,NULL,NULL,NULL,'bfc4b6e8-1691-11df-97a5-7038c432aabf'),(12631,41969,1,1,1,'2006-06-08 09:49:28',NULL,NULL,0,NULL,NULL,NULL,'bfc4b802-1691-11df-97a5-7038c432aabf'),(12632,41971,1,1,1,'2006-06-08 09:50:40',NULL,NULL,0,NULL,NULL,NULL,'bfc4b919-1691-11df-97a5-7038c432aabf'),(12633,41976,1,1,1,'2006-06-08 09:49:59',NULL,NULL,0,NULL,NULL,NULL,'bfc4ba2a-1691-11df-97a5-7038c432aabf'),(12634,41982,1,1,1,'2006-06-08 09:57:48',NULL,NULL,0,NULL,NULL,NULL,'bfc4bb45-1691-11df-97a5-7038c432aabf'),(12635,41984,1,1,1,'2006-06-08 09:56:37',NULL,NULL,0,NULL,NULL,NULL,'bfc4bc5b-1691-11df-97a5-7038c432aabf'),(12636,41985,1,1,1,'2006-06-08 09:59:40',NULL,NULL,0,NULL,NULL,NULL,'bfc4bd79-1691-11df-97a5-7038c432aabf'),(12637,41986,1,1,1,'2006-06-08 09:59:43',NULL,NULL,0,NULL,NULL,NULL,'bfc4be8f-1691-11df-97a5-7038c432aabf'),(12638,41992,1,1,1,'2006-06-08 10:00:47',NULL,NULL,0,NULL,NULL,NULL,'bfc4bfa9-1691-11df-97a5-7038c432aabf'),(12639,41995,1,1,1,'2006-06-08 10:01:39',NULL,NULL,0,NULL,NULL,NULL,'bfc4c0c0-1691-11df-97a5-7038c432aabf'),(12640,42000,1,1,1,'2006-06-08 10:04:01',NULL,NULL,0,NULL,NULL,NULL,'bfc4c1da-1691-11df-97a5-7038c432aabf'),(12641,42001,1,1,1,'2006-06-08 10:02:25',NULL,NULL,0,NULL,NULL,NULL,'bfc4c2ec-1691-11df-97a5-7038c432aabf'),(12642,42002,1,1,1,'2006-06-08 10:05:14',NULL,NULL,0,NULL,NULL,NULL,'bfc4c402-1691-11df-97a5-7038c432aabf'),(12643,42006,1,1,1,'2006-06-08 10:06:12',NULL,NULL,0,NULL,NULL,NULL,'bfc4c518-1691-11df-97a5-7038c432aabf'),(12644,42010,1,1,1,'2006-06-08 10:06:04',NULL,NULL,0,NULL,NULL,NULL,'bfc4c62e-1691-11df-97a5-7038c432aabf'),(12645,42014,1,1,1,'2006-06-08 10:10:13',NULL,NULL,0,NULL,NULL,NULL,'bfc4c748-1691-11df-97a5-7038c432aabf'),(12646,42015,1,1,1,'2006-06-08 10:09:49',NULL,NULL,0,NULL,NULL,NULL,'bfc4c85e-1691-11df-97a5-7038c432aabf'),(12647,42016,1,1,1,'2006-06-08 10:11:01',NULL,NULL,0,NULL,NULL,NULL,'bfc4c974-1691-11df-97a5-7038c432aabf'),(12648,42019,1,1,1,'2006-06-08 10:10:45',NULL,NULL,0,NULL,NULL,NULL,'bfc4cae8-1691-11df-97a5-7038c432aabf'),(12649,42020,1,1,1,'2006-06-08 10:12:02',NULL,NULL,0,NULL,NULL,NULL,'bfc4cc0b-1691-11df-97a5-7038c432aabf'),(12650,42023,1,1,1,'2006-06-08 10:13:36',NULL,NULL,0,NULL,NULL,NULL,'bfc4cd36-1691-11df-97a5-7038c432aabf'),(12651,42025,1,1,1,'2006-06-08 10:14:11',NULL,NULL,0,NULL,NULL,NULL,'bfc4ce59-1691-11df-97a5-7038c432aabf'),(12652,42027,1,1,1,'2006-06-08 10:12:48',NULL,NULL,0,NULL,NULL,NULL,'bfc4cf85-1691-11df-97a5-7038c432aabf'),(12653,42030,1,1,1,'2006-06-08 10:16:16',NULL,NULL,0,NULL,NULL,NULL,'bfc4d0a3-1691-11df-97a5-7038c432aabf'),(12654,42034,1,1,1,'2006-06-08 10:19:08',NULL,NULL,0,NULL,NULL,NULL,'bfc4d1c6-1691-11df-97a5-7038c432aabf'),(12655,42038,1,1,1,'2006-06-08 10:20:14',NULL,NULL,0,NULL,NULL,NULL,'bfc4d314-1691-11df-97a5-7038c432aabf'),(12656,42039,1,1,1,'2006-06-08 10:20:32',NULL,NULL,0,NULL,NULL,NULL,'bfc4d42a-1691-11df-97a5-7038c432aabf'),(12657,42041,1,1,1,'2006-06-08 10:22:32',NULL,NULL,0,NULL,NULL,NULL,'bfc4d544-1691-11df-97a5-7038c432aabf'),(12658,42048,1,1,1,'2006-06-08 10:26:18',NULL,NULL,0,NULL,NULL,NULL,'bfc4d651-1691-11df-97a5-7038c432aabf'),(12659,42049,1,1,1,'2006-06-08 10:16:54',NULL,NULL,0,NULL,NULL,NULL,'bfc4d76c-1691-11df-97a5-7038c432aabf'),(12660,42054,1,1,1,'2006-06-08 10:27:00',NULL,NULL,0,NULL,NULL,NULL,'bfc4d882-1691-11df-97a5-7038c432aabf'),(12661,42057,1,1,1,'2006-06-08 10:27:03',NULL,NULL,0,NULL,NULL,NULL,'bfc4d998-1691-11df-97a5-7038c432aabf'),(12662,42059,1,1,1,'2006-06-08 10:28:45',NULL,NULL,0,NULL,NULL,NULL,'bfc4daae-1691-11df-97a5-7038c432aabf'),(12663,42061,1,1,1,'2006-06-08 10:29:37',NULL,NULL,0,NULL,NULL,NULL,'bfc4dbc8-1691-11df-97a5-7038c432aabf'),(12664,42062,1,1,1,'2006-06-08 10:27:28',NULL,NULL,0,NULL,NULL,NULL,'bfc4dcde-1691-11df-97a5-7038c432aabf'),(12665,42063,1,1,1,'2006-06-08 10:29:23',NULL,NULL,0,NULL,NULL,NULL,'bfc4ddf0-1691-11df-97a5-7038c432aabf'),(12666,42065,1,1,1,'2006-06-08 10:30:33',NULL,NULL,0,NULL,NULL,NULL,'bfc4df13-1691-11df-97a5-7038c432aabf'),(12667,42067,1,1,1,'2006-06-08 10:29:39',NULL,NULL,0,NULL,NULL,NULL,'bfc4e029-1691-11df-97a5-7038c432aabf'),(12668,42068,1,1,1,'2006-06-08 10:31:35',NULL,NULL,0,NULL,NULL,NULL,'bfc4e147-1691-11df-97a5-7038c432aabf'),(12669,42069,1,1,1,'2006-06-08 10:31:30',NULL,NULL,0,NULL,NULL,NULL,'bfc4e262-1691-11df-97a5-7038c432aabf'),(12670,42072,1,1,1,'2006-06-08 10:32:48',NULL,NULL,0,NULL,NULL,NULL,'bfc4e37c-1691-11df-97a5-7038c432aabf'),(12671,42074,1,1,1,'2006-06-08 10:33:24',NULL,NULL,0,NULL,NULL,NULL,'bfc4e496-1691-11df-97a5-7038c432aabf'),(12672,42075,1,1,1,'2006-06-08 10:33:41',NULL,NULL,0,NULL,NULL,NULL,'bfc4e5b1-1691-11df-97a5-7038c432aabf'),(12673,42080,1,1,1,'2006-06-08 10:37:03',NULL,NULL,0,NULL,NULL,NULL,'bfc4e6cf-1691-11df-97a5-7038c432aabf'),(12674,42086,1,1,1,'2006-06-08 10:39:48',NULL,NULL,0,NULL,NULL,NULL,'bfc4e7e9-1691-11df-97a5-7038c432aabf'),(12675,42087,1,1,1,'2006-06-08 10:40:53',NULL,NULL,0,NULL,NULL,NULL,'bfc4e904-1691-11df-97a5-7038c432aabf'),(12676,42088,1,1,1,'2006-06-08 11:03:49',NULL,NULL,0,NULL,NULL,NULL,'bfc4ea1e-1691-11df-97a5-7038c432aabf'),(12677,42092,1,1,1,'2006-06-08 11:07:21',NULL,NULL,0,NULL,NULL,NULL,'bfc4eb3d-1691-11df-97a5-7038c432aabf'),(12678,42102,1,1,1,'2006-06-08 11:11:07',NULL,NULL,0,NULL,NULL,NULL,'bfc4ec53-1691-11df-97a5-7038c432aabf'),(12679,42105,1,1,1,'2006-06-08 11:08:29',NULL,NULL,0,NULL,NULL,NULL,'bfc4ed69-1691-11df-97a5-7038c432aabf'),(12680,42108,1,1,1,'2006-06-08 11:12:05',NULL,NULL,0,NULL,NULL,NULL,'bfc4ee87-1691-11df-97a5-7038c432aabf'),(12681,42114,1,1,1,'2006-06-08 11:13:06',NULL,NULL,0,NULL,NULL,NULL,'bfc4ef9d-1691-11df-97a5-7038c432aabf'),(12682,42115,1,1,1,'2006-06-08 11:13:04',NULL,NULL,0,NULL,NULL,NULL,'bfc4f0bc-1691-11df-97a5-7038c432aabf'),(12683,42118,1,1,1,'2006-06-08 11:14:15',NULL,NULL,0,NULL,NULL,NULL,'bfc4f230-1691-11df-97a5-7038c432aabf'),(12684,42119,1,1,1,'2006-06-08 11:14:42',NULL,NULL,0,NULL,NULL,NULL,'bfc4f364-1691-11df-97a5-7038c432aabf'),(12685,42121,1,1,1,'2006-06-08 11:13:19',NULL,NULL,0,NULL,NULL,NULL,'bfc4fda2-1691-11df-97a5-7038c432aabf'),(12686,42124,1,1,1,'2006-06-08 11:15:20',NULL,NULL,0,NULL,NULL,NULL,'bfc4febc-1691-11df-97a5-7038c432aabf'),(12687,42125,1,1,1,'2006-06-08 11:16:20',NULL,NULL,0,NULL,NULL,NULL,'bfc4ffca-1691-11df-97a5-7038c432aabf'),(12688,42126,1,1,1,'2006-06-08 11:15:31',NULL,NULL,0,NULL,NULL,NULL,'bfc500e0-1691-11df-97a5-7038c432aabf'),(12689,42130,1,1,1,'2006-06-08 11:14:40',NULL,NULL,0,NULL,NULL,NULL,'bfc501fe-1691-11df-97a5-7038c432aabf'),(12690,42137,1,1,1,'2006-06-08 11:18:24',NULL,NULL,0,NULL,NULL,NULL,'bfc50314-1691-11df-97a5-7038c432aabf'),(12691,42138,1,1,1,'2006-06-08 11:18:17',NULL,NULL,0,NULL,NULL,NULL,'bfc5042f-1691-11df-97a5-7038c432aabf'),(12692,42146,1,1,1,'2006-06-08 11:18:24',NULL,NULL,0,NULL,NULL,NULL,'bfc50545-1691-11df-97a5-7038c432aabf'),(12693,42148,1,1,1,'2006-06-08 11:20:11',NULL,NULL,0,NULL,NULL,NULL,'bfc50663-1691-11df-97a5-7038c432aabf'),(12694,42149,1,1,1,'2006-06-08 11:21:05',NULL,NULL,0,NULL,NULL,NULL,'bfc50779-1691-11df-97a5-7038c432aabf'),(12695,42153,1,1,1,'2006-06-08 11:21:56',NULL,NULL,0,NULL,NULL,NULL,'bfc50898-1691-11df-97a5-7038c432aabf'),(12696,42155,1,1,1,'2006-06-08 11:19:34',NULL,NULL,0,NULL,NULL,NULL,'bfc509ae-1691-11df-97a5-7038c432aabf'),(12697,42158,1,1,1,'2006-06-08 11:22:44',NULL,NULL,0,NULL,NULL,NULL,'bfc50ac4-1691-11df-97a5-7038c432aabf'),(12698,42161,1,1,1,'2006-06-08 11:23:06',NULL,NULL,0,NULL,NULL,NULL,'bfc50bde-1691-11df-97a5-7038c432aabf'),(12699,42163,1,1,1,'2006-06-08 11:23:24',NULL,NULL,0,NULL,NULL,NULL,'bfc50cf9-1691-11df-97a5-7038c432aabf'),(12700,42166,1,1,1,'2006-06-08 11:24:11',NULL,NULL,0,NULL,NULL,NULL,'bfc50e13-1691-11df-97a5-7038c432aabf'),(12701,42169,1,1,1,'2006-06-08 11:24:16',NULL,NULL,0,NULL,NULL,NULL,'bfc50f29-1691-11df-97a5-7038c432aabf'),(12702,42170,1,1,1,'2006-06-08 11:24:18',NULL,NULL,0,NULL,NULL,NULL,'bfc51043-1691-11df-97a5-7038c432aabf'),(12703,42171,1,1,1,'2006-06-08 11:25:04',NULL,NULL,0,NULL,NULL,NULL,'bfc51159-1691-11df-97a5-7038c432aabf'),(12704,42172,1,1,1,'2006-06-08 11:24:01',NULL,NULL,0,NULL,NULL,NULL,'bfc512c9-1691-11df-97a5-7038c432aabf'),(12705,42174,1,1,1,'2006-06-08 11:22:04',NULL,NULL,0,NULL,NULL,NULL,'bfc513f4-1691-11df-97a5-7038c432aabf'),(12706,42176,1,1,1,'2006-06-08 11:25:50',NULL,NULL,0,NULL,NULL,NULL,'bfc5151c-1691-11df-97a5-7038c432aabf'),(12707,42179,1,1,1,'2006-06-08 11:25:57',NULL,NULL,0,NULL,NULL,NULL,'bfc51647-1691-11df-97a5-7038c432aabf'),(12708,42181,1,1,1,'2006-06-08 11:26:18',NULL,NULL,0,NULL,NULL,NULL,'bfc5176e-1691-11df-97a5-7038c432aabf'),(12709,42184,1,1,1,'2006-06-08 11:27:25',NULL,NULL,0,NULL,NULL,NULL,'bfc518a2-1691-11df-97a5-7038c432aabf'),(12710,42185,1,1,1,'2006-06-08 11:26:48',NULL,NULL,0,NULL,NULL,NULL,'bfc519c9-1691-11df-97a5-7038c432aabf'),(12711,42188,1,1,1,'2006-06-08 11:28:10',NULL,NULL,0,NULL,NULL,NULL,'bfc51b1f-1691-11df-97a5-7038c432aabf'),(12712,42190,1,1,1,'2006-06-08 11:28:18',NULL,NULL,0,NULL,NULL,NULL,'bfc51c35-1691-11df-97a5-7038c432aabf'),(12713,42191,1,1,1,'2006-06-08 11:28:48',NULL,NULL,0,NULL,NULL,NULL,'bfc51d50-1691-11df-97a5-7038c432aabf'),(12714,42194,1,1,1,'2006-06-08 11:27:34',NULL,NULL,0,NULL,NULL,NULL,'bfc51e6a-1691-11df-97a5-7038c432aabf'),(12715,42195,1,1,1,'2006-06-08 11:28:20',NULL,NULL,0,NULL,NULL,NULL,'bfc51f80-1691-11df-97a5-7038c432aabf'),(12716,42196,1,1,1,'2006-06-08 11:29:36',NULL,NULL,0,NULL,NULL,NULL,'bfc5209f-1691-11df-97a5-7038c432aabf'),(12717,42199,1,1,1,'2006-06-08 11:29:31',NULL,NULL,0,NULL,NULL,NULL,'bfc521b5-1691-11df-97a5-7038c432aabf'),(12718,42201,1,1,1,'2006-06-08 11:30:19',NULL,NULL,0,NULL,NULL,NULL,'bfc522d3-1691-11df-97a5-7038c432aabf'),(12719,42204,1,1,1,'2006-06-08 11:29:52',NULL,NULL,0,NULL,NULL,NULL,'bfc52551-1691-11df-97a5-7038c432aabf'),(12720,42206,1,1,1,'2006-06-08 11:31:53',NULL,NULL,0,NULL,NULL,NULL,'bfc52678-1691-11df-97a5-7038c432aabf'),(12721,42213,1,1,1,'2006-06-08 11:32:06',NULL,NULL,0,NULL,NULL,NULL,'bfc527a7-1691-11df-97a5-7038c432aabf'),(12722,42216,1,1,1,'2006-06-08 11:32:45',NULL,NULL,0,NULL,NULL,NULL,'bfc528ca-1691-11df-97a5-7038c432aabf'),(12723,42220,1,1,1,'2006-06-08 11:34:02',NULL,NULL,0,NULL,NULL,NULL,'bfc529cf-1691-11df-97a5-7038c432aabf'),(12724,42221,1,1,1,'2006-06-08 11:34:07',NULL,NULL,0,NULL,NULL,NULL,'bfc52ad4-1691-11df-97a5-7038c432aabf'),(12725,42224,1,1,1,'2006-06-08 11:33:14',NULL,NULL,0,NULL,NULL,NULL,'bfc52bdd-1691-11df-97a5-7038c432aabf'),(12726,42226,1,1,1,'2006-06-08 11:35:21',NULL,NULL,0,NULL,NULL,NULL,'bfc52ce2-1691-11df-97a5-7038c432aabf'),(12727,42227,1,1,1,'2006-06-08 11:35:55',NULL,NULL,0,NULL,NULL,NULL,'bfc52df0-1691-11df-97a5-7038c432aabf'),(12728,42231,1,1,1,'2006-06-08 11:37:15',NULL,NULL,0,NULL,NULL,NULL,'bfc52ef9-1691-11df-97a5-7038c432aabf'),(12729,42235,1,1,1,'2006-06-08 11:37:17',NULL,NULL,0,NULL,NULL,NULL,'bfc53002-1691-11df-97a5-7038c432aabf'),(12730,42236,1,1,1,'2006-06-08 11:35:12',NULL,NULL,0,NULL,NULL,NULL,'bfc53103-1691-11df-97a5-7038c432aabf'),(12731,42237,1,1,1,'2006-06-08 11:38:26',NULL,NULL,0,NULL,NULL,NULL,'bfc53208-1691-11df-97a5-7038c432aabf'),(12732,42241,1,1,1,'2006-06-08 11:36:36',NULL,NULL,0,NULL,NULL,NULL,'bfc53fd5-1691-11df-97a5-7038c432aabf'),(12733,42242,1,1,1,'2006-06-08 11:39:30',NULL,NULL,0,NULL,NULL,NULL,'bfc540f3-1691-11df-97a5-7038c432aabf'),(12734,42244,1,1,1,'2006-06-08 11:39:34',NULL,NULL,0,NULL,NULL,NULL,'bfc5420d-1691-11df-97a5-7038c432aabf'),(12735,42246,1,1,1,'2006-06-08 11:39:58',NULL,NULL,0,NULL,NULL,NULL,'bfc5431f-1691-11df-97a5-7038c432aabf'),(12736,42247,1,1,1,'2006-06-08 11:38:01',NULL,NULL,0,NULL,NULL,NULL,'bfc5443e-1691-11df-97a5-7038c432aabf'),(12737,42252,1,1,1,'2006-06-08 11:41:01',NULL,NULL,0,NULL,NULL,NULL,'bfc5483c-1691-11df-97a5-7038c432aabf'),(12738,42253,1,1,1,'2006-06-08 11:40:55',NULL,NULL,0,NULL,NULL,NULL,'bfc549e8-1691-11df-97a5-7038c432aabf'),(12739,42255,1,1,1,'2006-06-08 11:41:58',NULL,NULL,0,NULL,NULL,NULL,'bfc559cb-1691-11df-97a5-7038c432aabf'),(12740,42256,1,1,1,'2006-06-08 11:40:09',NULL,NULL,0,NULL,NULL,NULL,'bfc55b66-1691-11df-97a5-7038c432aabf'),(12741,42258,1,1,1,'2006-06-08 11:41:57',NULL,NULL,0,NULL,NULL,NULL,'bfc55cf0-1691-11df-97a5-7038c432aabf'),(12742,42273,1,1,1,'2006-06-08 11:45:32',NULL,NULL,0,NULL,NULL,NULL,'bfc55e79-1691-11df-97a5-7038c432aabf'),(12743,42278,1,1,1,'2006-06-08 11:46:12',NULL,NULL,0,NULL,NULL,NULL,'bfc56bec-1691-11df-97a5-7038c432aabf'),(12744,42282,1,1,1,'2006-06-08 11:48:02',NULL,NULL,0,NULL,NULL,NULL,'bfc56d90-1691-11df-97a5-7038c432aabf'),(12745,42284,1,1,1,'2006-06-08 11:48:45',NULL,NULL,0,NULL,NULL,NULL,'bfc570f8-1691-11df-97a5-7038c432aabf'),(12746,42290,1,1,1,'2006-06-08 11:49:18',NULL,NULL,0,NULL,NULL,NULL,'bfc58035-1691-11df-97a5-7038c432aabf'),(12747,42293,1,1,1,'2006-06-08 11:50:22',NULL,NULL,0,NULL,NULL,NULL,'bfc58d1b-1691-11df-97a5-7038c432aabf'),(12748,42294,1,1,1,'2006-06-08 11:49:35',NULL,NULL,0,NULL,NULL,NULL,'bfc59af5-1691-11df-97a5-7038c432aabf'),(12749,42298,1,1,1,'2006-06-08 11:51:23',NULL,NULL,0,NULL,NULL,NULL,'bfc5b60f-1691-11df-97a5-7038c432aabf'),(12750,42299,1,1,1,'2006-06-08 11:55:23',NULL,NULL,0,NULL,NULL,NULL,'bfc5b73e-1691-11df-97a5-7038c432aabf'),(12751,42300,1,1,1,'2006-06-08 11:56:41',NULL,NULL,0,NULL,NULL,NULL,'bfc5b861-1691-11df-97a5-7038c432aabf'),(12752,42310,1,1,1,'2006-06-08 12:06:24',NULL,NULL,0,NULL,NULL,NULL,'bfc5b988-1691-11df-97a5-7038c432aabf'),(12753,42312,1,1,1,'2006-06-08 12:05:53',NULL,NULL,0,NULL,NULL,NULL,'bfc5baaf-1691-11df-97a5-7038c432aabf'),(12754,42313,1,1,1,'2006-06-08 12:06:37',NULL,NULL,0,NULL,NULL,NULL,'bfc5bbdb-1691-11df-97a5-7038c432aabf'),(12755,42314,1,1,1,'2006-06-08 12:06:24',NULL,NULL,0,NULL,NULL,NULL,'bfc5bd35-1691-11df-97a5-7038c432aabf'),(12756,42319,1,1,1,'2006-06-08 12:07:57',NULL,NULL,0,NULL,NULL,NULL,'bfc5be54-1691-11df-97a5-7038c432aabf'),(12757,42322,1,1,1,'2006-06-08 12:07:45',NULL,NULL,0,NULL,NULL,NULL,'bfc5bf6a-1691-11df-97a5-7038c432aabf'),(12758,42325,1,1,1,'2006-06-08 12:08:37',NULL,NULL,0,NULL,NULL,NULL,'bfc5c084-1691-11df-97a5-7038c432aabf'),(12759,42326,1,1,1,'2006-06-08 12:09:07',NULL,NULL,0,NULL,NULL,NULL,'bfc5c19f-1691-11df-97a5-7038c432aabf'),(12760,42327,1,1,1,'2006-06-08 12:11:04',NULL,NULL,0,NULL,NULL,NULL,'bfc5c2b9-1691-11df-97a5-7038c432aabf'),(12761,42328,1,1,1,'2006-06-08 12:10:16',NULL,NULL,0,NULL,NULL,NULL,'bfc5c3d7-1691-11df-97a5-7038c432aabf'),(12762,42329,1,1,1,'2006-06-08 12:10:38',NULL,NULL,0,NULL,NULL,NULL,'bfc5c4ed-1691-11df-97a5-7038c432aabf'),(12763,42335,1,1,1,'2006-06-08 12:13:10',NULL,NULL,0,NULL,NULL,NULL,'bfc5c60c-1691-11df-97a5-7038c432aabf'),(12764,42342,1,1,1,'2006-06-08 12:14:35',NULL,NULL,0,NULL,NULL,NULL,'bfc5c722-1691-11df-97a5-7038c432aabf'),(12765,42346,1,1,1,'2006-06-08 12:16:24',NULL,NULL,0,NULL,NULL,NULL,'bfc5c83c-1691-11df-97a5-7038c432aabf'),(12766,42354,1,1,1,'2006-06-08 12:18:49',NULL,NULL,0,NULL,NULL,NULL,'bfc5c952-1691-11df-97a5-7038c432aabf'),(12767,42363,1,1,1,'2006-06-08 12:21:56',NULL,NULL,0,NULL,NULL,NULL,'bfc5ca6d-1691-11df-97a5-7038c432aabf'),(12768,42368,1,1,1,'2006-06-08 12:23:49',NULL,NULL,0,NULL,NULL,NULL,'bfc5cb87-1691-11df-97a5-7038c432aabf'),(12769,42372,1,1,1,'2006-06-08 12:24:37',NULL,NULL,0,NULL,NULL,NULL,'bfc5cc9d-1691-11df-97a5-7038c432aabf'),(12770,42383,1,1,1,'2006-06-08 12:27:09',NULL,NULL,0,NULL,NULL,NULL,'bfc5cdbc-1691-11df-97a5-7038c432aabf'),(12771,42389,1,1,1,'2006-06-08 12:28:00',NULL,NULL,0,NULL,NULL,NULL,'bfc5ced6-1691-11df-97a5-7038c432aabf'),(12772,42393,1,1,1,'2006-06-08 12:29:16',NULL,NULL,0,NULL,NULL,NULL,'bfc5cff0-1691-11df-97a5-7038c432aabf'),(12773,42397,1,1,1,'2006-06-08 12:30:36',NULL,NULL,0,NULL,NULL,NULL,'bfc5d106-1691-11df-97a5-7038c432aabf'),(12774,42398,1,1,1,'2006-06-08 12:31:07',NULL,NULL,0,NULL,NULL,NULL,'bfc5d221-1691-11df-97a5-7038c432aabf'),(12775,42405,1,1,1,'2006-06-08 12:32:04',NULL,NULL,0,NULL,NULL,NULL,'bfc5d337-1691-11df-97a5-7038c432aabf'),(12776,42411,1,1,1,'2006-06-08 12:33:14',NULL,NULL,0,NULL,NULL,NULL,'bfc5d44d-1691-11df-97a5-7038c432aabf'),(12777,42417,1,1,1,'2006-06-08 12:35:52',NULL,NULL,0,NULL,NULL,NULL,'bfc5d56b-1691-11df-97a5-7038c432aabf'),(12778,42423,1,1,1,'2006-06-08 12:37:39',NULL,NULL,0,NULL,NULL,NULL,'bfc5d681-1691-11df-97a5-7038c432aabf'),(12779,42429,1,1,1,'2006-06-08 12:39:50',NULL,NULL,0,NULL,NULL,NULL,'bfc5d7a0-1691-11df-97a5-7038c432aabf'),(12780,42431,1,1,1,'2006-06-08 12:36:53',NULL,NULL,0,NULL,NULL,NULL,'bfc5d8b6-1691-11df-97a5-7038c432aabf'),(12781,42434,1,1,1,'2006-06-08 12:42:18',NULL,NULL,0,NULL,NULL,NULL,'bfc5d9d4-1691-11df-97a5-7038c432aabf'),(12782,42436,1,1,1,'2006-06-08 12:41:30',NULL,NULL,0,NULL,NULL,NULL,'bfc5dae6-1691-11df-97a5-7038c432aabf'),(12783,42439,1,1,1,'2006-06-08 12:42:45',NULL,NULL,0,NULL,NULL,NULL,'bfc5dc5a-1691-11df-97a5-7038c432aabf'),(12784,42441,1,1,1,'2006-06-08 12:42:58',NULL,NULL,0,NULL,NULL,NULL,'bfc5dd86-1691-11df-97a5-7038c432aabf'),(12785,42442,1,1,1,'2006-06-08 12:43:04',NULL,NULL,0,NULL,NULL,NULL,'bfc5dead-1691-11df-97a5-7038c432aabf'),(12786,42443,1,1,1,'2006-06-08 12:43:53',NULL,NULL,0,NULL,NULL,NULL,'bfc5dfd8-1691-11df-97a5-7038c432aabf'),(12787,42448,1,1,1,'2006-06-08 12:43:42',NULL,NULL,0,NULL,NULL,NULL,'bfc5e0ff-1691-11df-97a5-7038c432aabf'),(12788,42451,1,1,1,'2006-06-08 12:44:23',NULL,NULL,0,NULL,NULL,NULL,'bfc5e22b-1691-11df-97a5-7038c432aabf'),(12789,42453,1,1,1,'2006-06-08 12:45:07',NULL,NULL,0,NULL,NULL,NULL,'bfc5e352-1691-11df-97a5-7038c432aabf'),(12790,42455,1,1,1,'2006-06-08 12:45:50',NULL,NULL,0,NULL,NULL,NULL,'bfc5e49f-1691-11df-97a5-7038c432aabf'),(12791,42456,1,1,1,'2006-06-08 12:46:11',NULL,NULL,0,NULL,NULL,NULL,'bfc5e5ba-1691-11df-97a5-7038c432aabf'),(12792,42458,1,1,1,'2006-06-08 12:46:38',NULL,NULL,0,NULL,NULL,NULL,'bfc5e6d0-1691-11df-97a5-7038c432aabf'),(12793,42462,1,1,1,'2006-06-08 12:47:25',NULL,NULL,0,NULL,NULL,NULL,'bfc5e7ee-1691-11df-97a5-7038c432aabf'),(12794,42465,1,1,1,'2006-06-08 12:48:20',NULL,NULL,0,NULL,NULL,NULL,'bfc5e900-1691-11df-97a5-7038c432aabf'),(12795,42468,1,1,1,'2006-06-08 12:47:04',NULL,NULL,0,NULL,NULL,NULL,'bfc5ea1a-1691-11df-97a5-7038c432aabf'),(12796,42472,1,1,1,'2006-06-08 12:50:08',NULL,NULL,0,NULL,NULL,NULL,'bfc5eb30-1691-11df-97a5-7038c432aabf'),(12797,42475,1,1,1,'2006-06-08 12:50:56',NULL,NULL,0,NULL,NULL,NULL,'bfc5ec4b-1691-11df-97a5-7038c432aabf'),(12798,42485,1,1,1,'2006-06-08 12:53:14',NULL,NULL,0,NULL,NULL,NULL,'bfc5ed5d-1691-11df-97a5-7038c432aabf'),(12799,42494,1,1,1,'2006-06-08 12:55:18',NULL,NULL,0,NULL,NULL,NULL,'bfc5ee73-1691-11df-97a5-7038c432aabf'),(12800,42506,1,1,1,'2006-06-08 14:02:37',NULL,NULL,0,NULL,NULL,NULL,'bfc5ef91-1691-11df-97a5-7038c432aabf'),(12801,42509,1,1,1,'2006-06-08 14:03:08',NULL,NULL,0,NULL,NULL,NULL,'bfc5f0a7-1691-11df-97a5-7038c432aabf'),(12802,42515,1,1,1,'2006-06-08 14:05:00',NULL,NULL,0,NULL,NULL,NULL,'bfc5f1c1-1691-11df-97a5-7038c432aabf'),(12803,42523,1,1,1,'2006-06-08 14:07:40',NULL,NULL,0,NULL,NULL,NULL,'bfc5f2d7-1691-11df-97a5-7038c432aabf'),(12804,42524,1,1,1,'2006-06-08 14:08:51',NULL,NULL,0,NULL,NULL,NULL,'bfc5f3f6-1691-11df-97a5-7038c432aabf'),(12805,42525,1,1,1,'2006-06-08 14:09:03',NULL,NULL,0,NULL,NULL,NULL,'bfc5f50c-1691-11df-97a5-7038c432aabf'),(12806,42526,1,1,1,'2006-06-08 14:10:10',NULL,NULL,0,NULL,NULL,NULL,'bfc5f622-1691-11df-97a5-7038c432aabf'),(12807,42531,1,1,1,'2006-06-08 14:10:02',NULL,NULL,0,NULL,NULL,NULL,'bfc5f73c-1691-11df-97a5-7038c432aabf'),(12808,42532,1,1,1,'2006-06-08 14:08:12',NULL,NULL,0,NULL,NULL,NULL,'bfc5f852-1691-11df-97a5-7038c432aabf'),(12809,42533,1,1,1,'2006-06-08 14:12:14',NULL,NULL,0,NULL,NULL,NULL,'bfc5f971-1691-11df-97a5-7038c432aabf'),(12810,42537,1,1,1,'2006-06-08 14:14:08',NULL,NULL,0,NULL,NULL,NULL,'bfc5fa87-1691-11df-97a5-7038c432aabf'),(12811,42545,1,1,1,'2006-06-08 14:17:06',NULL,NULL,0,NULL,NULL,NULL,'bfc5fba1-1691-11df-97a5-7038c432aabf'),(12812,42546,1,1,1,'2006-06-08 14:17:01',NULL,NULL,0,NULL,NULL,NULL,'bfc5fcb7-1691-11df-97a5-7038c432aabf'),(12813,42551,1,1,1,'2006-06-08 14:17:51',NULL,NULL,0,NULL,NULL,NULL,'bfc5fdd6-1691-11df-97a5-7038c432aabf'),(12814,42553,1,1,1,'2006-06-08 14:18:28',NULL,NULL,0,NULL,NULL,NULL,'bfc5feec-1691-11df-97a5-7038c432aabf'),(12815,42557,1,1,1,'2006-06-08 14:18:41',NULL,NULL,0,NULL,NULL,NULL,'bfc60002-1691-11df-97a5-7038c432aabf'),(12816,42561,1,1,1,'2006-06-08 14:20:21',NULL,NULL,0,NULL,NULL,NULL,'bfc6011c-1691-11df-97a5-7038c432aabf'),(12817,42573,1,1,1,'2006-06-08 14:22:50',NULL,NULL,0,NULL,NULL,NULL,'bfc60232-1691-11df-97a5-7038c432aabf'),(12818,42575,1,1,1,'2006-06-08 14:24:04',NULL,NULL,0,NULL,NULL,NULL,'bfc603af-1691-11df-97a5-7038c432aabf'),(12819,42576,1,1,1,'2006-06-08 14:22:53',NULL,NULL,0,NULL,NULL,NULL,'bfc604d6-1691-11df-97a5-7038c432aabf'),(12820,42577,1,1,1,'2006-06-08 14:24:17',NULL,NULL,0,NULL,NULL,NULL,'bfc60602-1691-11df-97a5-7038c432aabf'),(12821,42580,1,1,1,'2006-06-08 14:25:02',NULL,NULL,0,NULL,NULL,NULL,'bfc60729-1691-11df-97a5-7038c432aabf'),(12822,42582,1,1,1,'2006-06-08 14:25:51',NULL,NULL,0,NULL,NULL,NULL,'bfc6084c-1691-11df-97a5-7038c432aabf'),(12823,42588,1,1,1,'2006-06-08 14:26:53',NULL,NULL,0,NULL,NULL,NULL,'bfc60977-1691-11df-97a5-7038c432aabf'),(12824,42592,1,1,1,'2006-06-08 14:28:25',NULL,NULL,0,NULL,NULL,NULL,'bfc61357-1691-11df-97a5-7038c432aabf'),(12825,42593,1,1,1,'2006-06-08 14:27:24',NULL,NULL,0,NULL,NULL,NULL,'bfc61471-1691-11df-97a5-7038c432aabf'),(12826,42599,1,1,1,'2006-06-08 14:28:51',NULL,NULL,0,NULL,NULL,NULL,'bfc6157f-1691-11df-97a5-7038c432aabf'),(12827,42603,1,1,1,'2006-06-08 14:30:08',NULL,NULL,0,NULL,NULL,NULL,'bfc61699-1691-11df-97a5-7038c432aabf'),(12828,42607,1,1,1,'2006-06-08 14:32:03',NULL,NULL,0,NULL,NULL,NULL,'bfc617b3-1691-11df-97a5-7038c432aabf'),(12829,42608,1,1,1,'2006-06-08 14:32:59',NULL,NULL,0,NULL,NULL,NULL,'bfc618d2-1691-11df-97a5-7038c432aabf'),(12830,42611,1,1,1,'2006-06-08 14:32:50',NULL,NULL,0,NULL,NULL,NULL,'bfc619e8-1691-11df-97a5-7038c432aabf'),(12831,42623,1,1,1,'2006-06-08 14:36:06',NULL,NULL,0,NULL,NULL,NULL,'bfc61afe-1691-11df-97a5-7038c432aabf'),(12832,42629,1,1,1,'2006-06-08 14:38:53',NULL,NULL,0,NULL,NULL,NULL,'bfc61c1c-1691-11df-97a5-7038c432aabf'),(12833,42634,1,1,1,'2006-06-08 14:41:26',NULL,NULL,0,NULL,NULL,NULL,'bfc61d32-1691-11df-97a5-7038c432aabf'),(12834,42643,1,1,1,'2006-06-08 14:45:18',NULL,NULL,0,NULL,NULL,NULL,'bfc61e4d-1691-11df-97a5-7038c432aabf'),(12835,42648,1,1,1,'2006-06-08 14:47:29',NULL,NULL,0,NULL,NULL,NULL,'bfc61f63-1691-11df-97a5-7038c432aabf'),(12836,42652,1,1,1,'2006-06-08 14:48:37',NULL,NULL,0,NULL,NULL,NULL,'bfc62081-1691-11df-97a5-7038c432aabf'),(12837,42656,1,1,1,'2006-06-08 14:50:07',NULL,NULL,0,NULL,NULL,NULL,'bfc62197-1691-11df-97a5-7038c432aabf'),(12838,42658,1,1,1,'2006-06-08 14:50:52',NULL,NULL,0,NULL,NULL,NULL,'bfc622ad-1691-11df-97a5-7038c432aabf'),(12839,42659,1,1,1,'2006-06-08 14:51:19',NULL,NULL,0,NULL,NULL,NULL,'bfc623cc-1691-11df-97a5-7038c432aabf'),(12840,42663,1,1,1,'2006-06-08 14:54:01',NULL,NULL,0,NULL,NULL,NULL,'bfc624e6-1691-11df-97a5-7038c432aabf'),(12841,42670,1,1,1,'2006-06-08 14:56:39',NULL,NULL,0,NULL,NULL,NULL,'bfc62601-1691-11df-97a5-7038c432aabf'),(12842,42672,1,1,1,'2006-06-08 14:58:23',NULL,NULL,0,NULL,NULL,NULL,'bfc6271b-1691-11df-97a5-7038c432aabf'),(12843,42684,1,1,1,'2006-06-08 15:03:12',NULL,NULL,0,NULL,NULL,NULL,'bfc62831-1691-11df-97a5-7038c432aabf'),(12844,42694,1,1,1,'2006-06-08 15:09:16',NULL,NULL,0,NULL,NULL,NULL,'bfc6294b-1691-11df-97a5-7038c432aabf'),(12845,42704,1,1,1,'2006-06-08 15:14:07',NULL,NULL,0,NULL,NULL,NULL,'bfc62ad5-1691-11df-97a5-7038c432aabf'),(12846,42708,1,1,1,'2006-06-08 15:16:43',NULL,NULL,0,NULL,NULL,NULL,'bfc62cb4-1691-11df-97a5-7038c432aabf'),(12847,42713,1,1,1,'2006-06-08 15:17:48',NULL,NULL,0,NULL,NULL,NULL,'bfc62e7d-1691-11df-97a5-7038c432aabf'),(12848,42720,1,1,1,'2006-06-08 15:19:29',NULL,NULL,0,NULL,NULL,NULL,'bfc63050-1691-11df-97a5-7038c432aabf'),(12849,42727,1,1,1,'2006-06-08 15:28:02',NULL,NULL,0,NULL,NULL,NULL,'bfc6332f-1691-11df-97a5-7038c432aabf'),(12850,42731,1,1,1,'2006-06-08 15:31:07',NULL,NULL,0,NULL,NULL,NULL,'bfc634fd-1691-11df-97a5-7038c432aabf'),(12851,42756,1,1,1,'2006-06-08 15:58:46',NULL,NULL,0,NULL,NULL,NULL,'bfc636c7-1691-11df-97a5-7038c432aabf'),(12852,42772,1,1,1,'2006-06-08 16:18:51',NULL,NULL,0,NULL,NULL,NULL,'bfc63899-1691-11df-97a5-7038c432aabf'),(12853,42773,1,1,1,'2006-06-08 16:21:38',NULL,NULL,0,NULL,NULL,NULL,'bfc63a5a-1691-11df-97a5-7038c432aabf'),(12854,42776,1,1,1,'2006-06-08 16:24:00',NULL,NULL,0,NULL,NULL,NULL,'bfc63c20-1691-11df-97a5-7038c432aabf'),(12855,42778,1,1,1,'2006-06-08 16:26:29',NULL,NULL,0,NULL,NULL,NULL,'bfc63dee-1691-11df-97a5-7038c432aabf'),(12856,42784,1,1,1,'2006-06-08 16:38:26',NULL,NULL,0,NULL,NULL,NULL,'bfc63fb3-1691-11df-97a5-7038c432aabf'),(12857,42785,1,1,1,'2006-06-08 16:37:54',NULL,NULL,0,NULL,NULL,NULL,'bfc64178-1691-11df-97a5-7038c432aabf'),(12858,42793,1,1,1,'2006-06-09 07:47:03',NULL,NULL,0,NULL,NULL,NULL,'bfc6433e-1691-11df-97a5-7038c432aabf'),(12859,42799,1,1,1,'2006-06-09 08:17:04',NULL,NULL,0,NULL,NULL,NULL,'bfc64507-1691-11df-97a5-7038c432aabf'),(12860,42800,1,1,1,'2006-06-09 08:20:02',NULL,NULL,0,NULL,NULL,NULL,'bfc646cd-1691-11df-97a5-7038c432aabf'),(12861,42801,1,1,1,'2006-06-09 08:21:19',NULL,NULL,0,NULL,NULL,NULL,'bfc64897-1691-11df-97a5-7038c432aabf'),(12862,42805,1,1,1,'2006-06-09 08:24:58',NULL,NULL,0,NULL,NULL,NULL,'bfc64a5c-1691-11df-97a5-7038c432aabf'),(12863,42811,1,1,1,'2006-06-09 08:32:23',NULL,NULL,0,NULL,NULL,NULL,'bfc64b7a-1691-11df-97a5-7038c432aabf'),(12864,42814,1,1,1,'2006-06-09 08:33:12',NULL,NULL,0,NULL,NULL,NULL,'bfc64c95-1691-11df-97a5-7038c432aabf'),(12865,42818,1,1,1,'2006-06-09 08:36:21',NULL,NULL,0,NULL,NULL,NULL,'bfc64dab-1691-11df-97a5-7038c432aabf'),(12866,42820,1,1,1,'2006-06-09 08:37:11',NULL,NULL,0,NULL,NULL,NULL,'bfc64ec9-1691-11df-97a5-7038c432aabf'),(12867,42821,1,1,1,'2006-06-09 08:38:10',NULL,NULL,0,NULL,NULL,NULL,'bfc64fdf-1691-11df-97a5-7038c432aabf'),(12868,42825,1,1,1,'2006-06-09 08:41:16',NULL,NULL,0,NULL,NULL,NULL,'bfc65154-1691-11df-97a5-7038c432aabf'),(12869,42827,1,1,1,'2006-06-09 08:42:35',NULL,NULL,0,NULL,NULL,NULL,'bfc6527b-1691-11df-97a5-7038c432aabf'),(12870,42833,1,1,1,'2006-06-09 08:48:34',NULL,NULL,0,NULL,NULL,NULL,'bfc653a2-1691-11df-97a5-7038c432aabf'),(12871,42834,1,1,1,'2006-06-09 08:49:40',NULL,NULL,0,NULL,NULL,NULL,'bfc654cd-1691-11df-97a5-7038c432aabf'),(12872,42836,1,1,1,'2006-06-09 08:50:32',NULL,NULL,0,NULL,NULL,NULL,'bfc655f4-1691-11df-97a5-7038c432aabf'),(12873,42838,1,1,1,'2006-06-09 08:51:51',NULL,NULL,0,NULL,NULL,NULL,'bfc65720-1691-11df-97a5-7038c432aabf'),(12874,42844,1,1,1,'2006-06-09 08:56:14',NULL,NULL,0,NULL,NULL,NULL,'bfc65847-1691-11df-97a5-7038c432aabf'),(12875,42854,1,1,1,'2006-06-09 09:02:01',NULL,NULL,0,NULL,NULL,NULL,'bfc659a1-1691-11df-97a5-7038c432aabf'),(12876,42858,1,1,1,'2006-06-09 09:03:28',NULL,NULL,0,NULL,NULL,NULL,'bfc65ab7-1691-11df-97a5-7038c432aabf'),(12877,42859,1,1,1,'2006-06-09 09:04:33',NULL,NULL,0,NULL,NULL,NULL,'bfc65bcd-1691-11df-97a5-7038c432aabf'),(12878,42860,1,1,1,'2006-06-09 09:03:34',NULL,NULL,0,NULL,NULL,NULL,'bfc65ce8-1691-11df-97a5-7038c432aabf'),(12879,42865,1,1,1,'2006-06-09 09:05:46',NULL,NULL,0,NULL,NULL,NULL,'bfc65dfe-1691-11df-97a5-7038c432aabf'),(12880,42867,1,1,1,'2006-06-09 09:06:51',NULL,NULL,0,NULL,NULL,NULL,'bfc65f1c-1691-11df-97a5-7038c432aabf'),(12881,42870,1,1,1,'2006-06-09 09:07:45',NULL,NULL,0,NULL,NULL,NULL,'bfc6602e-1691-11df-97a5-7038c432aabf'),(12882,42871,1,1,1,'2006-06-09 09:05:40',NULL,NULL,0,NULL,NULL,NULL,'bfc6614d-1691-11df-97a5-7038c432aabf'),(12883,42872,1,1,1,'2006-06-09 09:07:49',NULL,NULL,0,NULL,NULL,NULL,'bfc66263-1691-11df-97a5-7038c432aabf'),(12884,42873,1,1,1,'2006-06-09 09:08:34',NULL,NULL,0,NULL,NULL,NULL,'bfc6637d-1691-11df-97a5-7038c432aabf'),(12885,42878,1,1,1,'2006-06-09 09:09:27',NULL,NULL,0,NULL,NULL,NULL,'bfc6648f-1691-11df-97a5-7038c432aabf'),(12886,42879,1,1,1,'2006-06-09 09:09:21',NULL,NULL,0,NULL,NULL,NULL,'bfc665a9-1691-11df-97a5-7038c432aabf'),(12887,42882,1,1,1,'2006-06-09 09:12:10',NULL,NULL,0,NULL,NULL,NULL,'bfc666c3-1691-11df-97a5-7038c432aabf'),(12888,42883,1,1,1,'2006-06-09 09:11:19',NULL,NULL,0,NULL,NULL,NULL,'bfc667de-1691-11df-97a5-7038c432aabf'),(12889,42889,1,1,1,'2006-06-09 09:14:47',NULL,NULL,0,NULL,NULL,NULL,'bfc668f8-1691-11df-97a5-7038c432aabf'),(12890,42893,1,1,1,'2006-06-09 09:15:43',NULL,NULL,0,NULL,NULL,NULL,'bfc66a0a-1691-11df-97a5-7038c432aabf'),(12891,42894,1,1,1,'2006-06-09 09:16:32',NULL,NULL,0,NULL,NULL,NULL,'bfc66b28-1691-11df-97a5-7038c432aabf'),(12892,42905,1,1,1,'2006-06-09 09:19:40',NULL,NULL,0,NULL,NULL,NULL,'bfc66c3e-1691-11df-97a5-7038c432aabf'),(12893,42915,1,1,1,'2006-06-09 09:21:34',NULL,NULL,0,NULL,NULL,NULL,'bfc66d54-1691-11df-97a5-7038c432aabf'),(12894,42916,1,1,1,'2006-06-09 09:23:09',NULL,NULL,0,NULL,NULL,NULL,'bfc66e6f-1691-11df-97a5-7038c432aabf'),(12895,42918,1,1,1,'2006-06-09 09:22:33',NULL,NULL,0,NULL,NULL,NULL,'bfc66f85-1691-11df-97a5-7038c432aabf'),(12896,42922,1,1,1,'2006-06-09 09:23:47',NULL,NULL,0,NULL,NULL,NULL,'bfc6709f-1691-11df-97a5-7038c432aabf'),(12897,42924,1,1,1,'2006-06-09 09:22:49',NULL,NULL,0,NULL,NULL,NULL,'bfc671b5-1691-11df-97a5-7038c432aabf'),(12898,42927,1,1,1,'2006-06-09 09:26:36',NULL,NULL,0,NULL,NULL,NULL,'bfc672cf-1691-11df-97a5-7038c432aabf'),(12899,42930,1,1,1,'2006-06-09 09:27:31',NULL,NULL,0,NULL,NULL,NULL,'bfc673e5-1691-11df-97a5-7038c432aabf'),(12900,42932,1,1,1,'2006-06-09 09:28:31',NULL,NULL,0,NULL,NULL,NULL,'bfc67504-1691-11df-97a5-7038c432aabf'),(12901,42934,1,1,1,'2006-06-09 09:28:10',NULL,NULL,0,NULL,NULL,NULL,'bfc6761a-1691-11df-97a5-7038c432aabf'),(12902,42937,1,1,1,'2006-06-09 09:29:51',NULL,NULL,0,NULL,NULL,NULL,'bfc67730-1691-11df-97a5-7038c432aabf'),(12903,42947,1,1,1,'2006-06-09 09:31:57',NULL,NULL,0,NULL,NULL,NULL,'bfc678ad-1691-11df-97a5-7038c432aabf'),(12904,42949,1,1,1,'2006-06-09 09:32:47',NULL,NULL,0,NULL,NULL,NULL,'bfc679d8-1691-11df-97a5-7038c432aabf'),(12905,42950,1,1,1,'2006-06-09 09:30:01',NULL,NULL,0,NULL,NULL,NULL,'bfc67b08-1691-11df-97a5-7038c432aabf'),(12906,42952,1,1,1,'2006-06-09 09:32:39',NULL,NULL,0,NULL,NULL,NULL,'bfc67c33-1691-11df-97a5-7038c432aabf'),(12907,42953,1,1,1,'2006-06-09 09:33:21',NULL,NULL,0,NULL,NULL,NULL,'bfc67d5e-1691-11df-97a5-7038c432aabf'),(12908,42957,1,1,1,'2006-06-09 09:34:26',NULL,NULL,0,NULL,NULL,NULL,'bfc67e8a-1691-11df-97a5-7038c432aabf'),(12909,42958,1,1,1,'2006-06-09 09:33:16',NULL,NULL,0,NULL,NULL,NULL,'bfc67fad-1691-11df-97a5-7038c432aabf'),(12910,42962,1,1,1,'2006-06-09 09:35:16',NULL,NULL,0,NULL,NULL,NULL,'bfc680d4-1691-11df-97a5-7038c432aabf'),(12911,42963,1,1,1,'2006-06-09 09:36:23',NULL,NULL,0,NULL,NULL,NULL,'bfc681ff-1691-11df-97a5-7038c432aabf'),(12912,42964,1,1,1,'2006-06-09 09:36:36',NULL,NULL,0,NULL,NULL,NULL,'bfc6835a-1691-11df-97a5-7038c432aabf'),(12913,42965,1,1,1,'2006-06-09 09:36:42',NULL,NULL,0,NULL,NULL,NULL,'bfc68478-1691-11df-97a5-7038c432aabf'),(12914,42973,1,1,1,'2006-06-09 09:39:15',NULL,NULL,0,NULL,NULL,NULL,'bfc68597-1691-11df-97a5-7038c432aabf'),(12915,42976,1,1,1,'2006-06-09 09:39:44',NULL,NULL,0,NULL,NULL,NULL,'bfc686b1-1691-11df-97a5-7038c432aabf'),(12916,42977,1,1,1,'2006-06-09 09:39:33',NULL,NULL,0,NULL,NULL,NULL,'bfc687cc-1691-11df-97a5-7038c432aabf'),(12917,42982,1,1,1,'2006-06-09 09:41:13',NULL,NULL,0,NULL,NULL,NULL,'bfc688ea-1691-11df-97a5-7038c432aabf'),(12918,42989,1,1,1,'2006-06-09 09:44:25',NULL,NULL,0,NULL,NULL,NULL,'bfc68a04-1691-11df-97a5-7038c432aabf'),(12919,42992,1,1,1,'2006-06-09 09:45:19',NULL,NULL,0,NULL,NULL,NULL,'bfc68b27-1691-11df-97a5-7038c432aabf'),(12920,42993,1,1,1,'2006-06-09 09:45:15',NULL,NULL,0,NULL,NULL,NULL,'bfc68c42-1691-11df-97a5-7038c432aabf'),(12921,42994,1,1,1,'2006-06-09 09:46:09',NULL,NULL,0,NULL,NULL,NULL,'bfc68d60-1691-11df-97a5-7038c432aabf'),(12922,42996,1,1,1,'2006-06-09 09:46:02',NULL,NULL,0,NULL,NULL,NULL,'bfc68e7a-1691-11df-97a5-7038c432aabf'),(12923,42998,1,1,1,'2006-06-09 09:47:00',NULL,NULL,0,NULL,NULL,NULL,'bfc68f9d-1691-11df-97a5-7038c432aabf'),(12924,43008,1,1,1,'2006-06-09 09:49:48',NULL,NULL,0,NULL,NULL,NULL,'bfc690b8-1691-11df-97a5-7038c432aabf'),(12925,43009,1,1,1,'2006-06-09 09:50:12',NULL,NULL,0,NULL,NULL,NULL,'bfc691d2-1691-11df-97a5-7038c432aabf'),(12926,43017,1,1,1,'2006-06-09 09:51:47',NULL,NULL,0,NULL,NULL,NULL,'bfc692f0-1691-11df-97a5-7038c432aabf'),(12927,43018,1,1,1,'2006-06-09 09:52:11',NULL,NULL,0,NULL,NULL,NULL,'bfc6940b-1691-11df-97a5-7038c432aabf'),(12928,43020,1,1,1,'2006-06-09 09:53:20',NULL,NULL,0,NULL,NULL,NULL,'bfc6952e-1691-11df-97a5-7038c432aabf'),(12929,43021,1,1,1,'2006-06-09 09:52:39',NULL,NULL,0,NULL,NULL,NULL,'bfc69644-1691-11df-97a5-7038c432aabf'),(12930,43036,1,1,1,'2006-06-09 09:58:08',NULL,NULL,0,NULL,NULL,NULL,'bfc69762-1691-11df-97a5-7038c432aabf'),(12931,43039,1,1,1,'2006-06-09 09:59:44',NULL,NULL,0,NULL,NULL,NULL,'bfc6987d-1691-11df-97a5-7038c432aabf'),(12932,43040,1,1,1,'2006-06-09 09:59:38',NULL,NULL,0,NULL,NULL,NULL,'bfc6a2ee-1691-11df-97a5-7038c432aabf'),(12933,43041,1,1,1,'2006-06-09 09:59:31',NULL,NULL,0,NULL,NULL,NULL,'bfc6a415-1691-11df-97a5-7038c432aabf'),(12934,43042,1,1,1,'2006-06-09 09:59:44',NULL,NULL,0,NULL,NULL,NULL,'bfc6a538-1691-11df-97a5-7038c432aabf'),(12935,43043,1,1,1,'2006-06-09 10:00:43',NULL,NULL,0,NULL,NULL,NULL,'bfc6a667-1691-11df-97a5-7038c432aabf'),(12936,43044,1,1,1,'2006-06-09 09:55:28',NULL,NULL,0,NULL,NULL,NULL,'bfc6a7c6-1691-11df-97a5-7038c432aabf'),(12937,43048,1,1,1,'2006-06-09 10:02:53',NULL,NULL,0,NULL,NULL,NULL,'bfc6a8e5-1691-11df-97a5-7038c432aabf'),(12938,43057,1,1,1,'2006-06-09 10:04:22',NULL,NULL,0,NULL,NULL,NULL,'bfc6a9ff-1691-11df-97a5-7038c432aabf'),(12939,43058,1,1,1,'2006-06-09 10:05:07',NULL,NULL,0,NULL,NULL,NULL,'bfc6ab1e-1691-11df-97a5-7038c432aabf'),(12940,43062,1,1,1,'2006-06-09 10:06:03',NULL,NULL,0,NULL,NULL,NULL,'bfc6ac38-1691-11df-97a5-7038c432aabf'),(12941,43063,1,1,1,'2006-06-09 10:05:45',NULL,NULL,0,NULL,NULL,NULL,'bfc6ad57-1691-11df-97a5-7038c432aabf'),(12942,43068,1,1,1,'2006-06-09 10:07:39',NULL,NULL,0,NULL,NULL,NULL,'bfc6ae75-1691-11df-97a5-7038c432aabf'),(12943,43076,1,1,1,'2006-06-09 10:07:37',NULL,NULL,0,NULL,NULL,NULL,'bfc6af94-1691-11df-97a5-7038c432aabf'),(12944,43077,1,1,1,'2006-06-09 10:08:43',NULL,NULL,0,NULL,NULL,NULL,'bfc6b0b2-1691-11df-97a5-7038c432aabf'),(12945,43089,1,1,1,'2006-06-09 10:12:13',NULL,NULL,0,NULL,NULL,NULL,'bfc6b1cd-1691-11df-97a5-7038c432aabf'),(12946,43092,1,1,1,'2006-06-09 10:12:17',NULL,NULL,0,NULL,NULL,NULL,'bfc6b2eb-1691-11df-97a5-7038c432aabf'),(12947,43093,1,1,1,'2006-06-09 10:12:58',NULL,NULL,0,NULL,NULL,NULL,'bfc6b405-1691-11df-97a5-7038c432aabf'),(12948,43096,1,1,1,'2006-06-09 10:13:49',NULL,NULL,0,NULL,NULL,NULL,'bfc6b524-1691-11df-97a5-7038c432aabf'),(12949,43102,1,1,1,'2006-06-09 10:14:12',NULL,NULL,0,NULL,NULL,NULL,'bfc6b63a-1691-11df-97a5-7038c432aabf'),(12950,43107,1,1,1,'2006-06-09 10:15:56',NULL,NULL,0,NULL,NULL,NULL,'bfc6b754-1691-11df-97a5-7038c432aabf'),(12951,43109,1,1,1,'2006-06-09 10:16:41',NULL,NULL,0,NULL,NULL,NULL,'bfc6b877-1691-11df-97a5-7038c432aabf'),(12952,43110,1,1,1,'2006-06-09 10:16:55',NULL,NULL,0,NULL,NULL,NULL,'bfc6b992-1691-11df-97a5-7038c432aabf'),(12953,43111,1,1,1,'2006-06-09 10:17:32',NULL,NULL,0,NULL,NULL,NULL,'bfc6bab4-1691-11df-97a5-7038c432aabf'),(12954,43114,1,1,1,'2006-06-09 10:15:08',NULL,NULL,0,NULL,NULL,NULL,'bfc6bbcf-1691-11df-97a5-7038c432aabf'),(12955,43115,1,1,1,'2006-06-09 10:17:56',NULL,NULL,0,NULL,NULL,NULL,'bfc6bced-1691-11df-97a5-7038c432aabf'),(12956,43124,1,1,1,'2006-06-09 10:19:00',NULL,NULL,0,NULL,NULL,NULL,'bfc6be08-1691-11df-97a5-7038c432aabf'),(12957,43128,1,1,1,'2006-06-09 10:21:28',NULL,NULL,0,NULL,NULL,NULL,'bfc6bf22-1691-11df-97a5-7038c432aabf'),(12958,43129,1,1,1,'2006-06-09 10:21:06',NULL,NULL,0,NULL,NULL,NULL,'bfc6c040-1691-11df-97a5-7038c432aabf'),(12959,43132,1,1,1,'2006-06-09 10:22:18',NULL,NULL,0,NULL,NULL,NULL,'bfc6c15b-1691-11df-97a5-7038c432aabf'),(12960,43137,1,1,1,'2006-06-09 10:23:24',NULL,NULL,0,NULL,NULL,NULL,'bfc6c27e-1691-11df-97a5-7038c432aabf'),(12961,43139,1,1,1,'2006-06-09 10:23:22',NULL,NULL,0,NULL,NULL,NULL,'bfc6c398-1691-11df-97a5-7038c432aabf'),(12962,43141,1,1,1,'2006-06-09 10:20:26',NULL,NULL,0,NULL,NULL,NULL,'bfc6c4b6-1691-11df-97a5-7038c432aabf'),(12963,43142,1,1,1,'2006-06-09 10:23:49',NULL,NULL,0,NULL,NULL,NULL,'bfc6c61e-1691-11df-97a5-7038c432aabf'),(12964,43145,1,1,1,'2006-06-09 10:25:16',NULL,NULL,0,NULL,NULL,NULL,'bfc6c75a-1691-11df-97a5-7038c432aabf'),(12965,43149,1,1,1,'2006-06-09 10:26:07',NULL,NULL,0,NULL,NULL,NULL,'bfc6c88a-1691-11df-97a5-7038c432aabf'),(12966,43152,1,1,1,'2006-06-09 10:26:13',NULL,NULL,0,NULL,NULL,NULL,'bfc6c9ba-1691-11df-97a5-7038c432aabf'),(12967,43157,1,1,1,'2006-06-09 10:28:05',NULL,NULL,0,NULL,NULL,NULL,'bfc6cae9-1691-11df-97a5-7038c432aabf'),(12968,43164,1,1,1,'2006-06-09 10:58:24',NULL,NULL,0,NULL,NULL,NULL,'bfc6cc26-1691-11df-97a5-7038c432aabf'),(12969,43166,1,1,1,'2006-06-09 10:58:21',NULL,NULL,0,NULL,NULL,NULL,'bfc6cd62-1691-11df-97a5-7038c432aabf'),(12970,43168,1,1,1,'2006-06-09 11:00:36',NULL,NULL,0,NULL,NULL,NULL,'bfc6cea7-1691-11df-97a5-7038c432aabf'),(12971,43170,1,1,1,'2006-06-09 11:00:47',NULL,NULL,0,NULL,NULL,NULL,'bfc6cfb5-1691-11df-97a5-7038c432aabf'),(12972,43173,1,1,1,'2006-06-09 11:03:24',NULL,NULL,0,NULL,NULL,NULL,'bfc6d0be-1691-11df-97a5-7038c432aabf'),(12973,43177,1,1,1,'2006-06-09 11:02:57',NULL,NULL,0,NULL,NULL,NULL,'bfc6d1c7-1691-11df-97a5-7038c432aabf'),(12974,43178,1,1,1,'2006-06-09 11:04:18',NULL,NULL,0,NULL,NULL,NULL,'bfc6d2d5-1691-11df-97a5-7038c432aabf'),(12975,43185,1,1,1,'2006-06-09 11:07:08',NULL,NULL,0,NULL,NULL,NULL,'bfc6d3de-1691-11df-97a5-7038c432aabf'),(12976,43189,1,1,1,'2006-06-09 11:08:19',NULL,NULL,0,NULL,NULL,NULL,'bfc6d4e7-1691-11df-97a5-7038c432aabf'),(12977,43193,1,1,1,'2006-06-09 11:05:07',NULL,NULL,0,NULL,NULL,NULL,'bfc6d5ec-1691-11df-97a5-7038c432aabf'),(12978,43194,1,1,1,'2006-06-09 11:09:24',NULL,NULL,0,NULL,NULL,NULL,'bfc6d6f5-1691-11df-97a5-7038c432aabf'),(12979,43196,1,1,1,'2006-06-09 11:07:22',NULL,NULL,0,NULL,NULL,NULL,'bfc6e35f-1691-11df-97a5-7038c432aabf'),(12980,43197,1,1,1,'2006-06-09 11:11:42',NULL,NULL,0,NULL,NULL,NULL,'bfc6e46d-1691-11df-97a5-7038c432aabf'),(12981,43199,1,1,1,'2006-06-09 11:12:38',NULL,NULL,0,NULL,NULL,NULL,'bfc6e572-1691-11df-97a5-7038c432aabf'),(12982,43200,1,1,1,'2006-06-09 11:11:05',NULL,NULL,0,NULL,NULL,NULL,'bfc6e677-1691-11df-97a5-7038c432aabf'),(12983,43202,1,1,1,'2006-06-09 11:12:43',NULL,NULL,0,NULL,NULL,NULL,'bfc6e784-1691-11df-97a5-7038c432aabf'),(12984,43203,1,1,1,'2006-06-09 11:14:01',NULL,NULL,0,NULL,NULL,NULL,'bfc6eb1c-1691-11df-97a5-7038c432aabf'),(12985,43209,1,1,1,'2006-06-09 11:15:37',NULL,NULL,0,NULL,NULL,NULL,'bfc6eccc-1691-11df-97a5-7038c432aabf'),(12986,43214,1,1,1,'2006-06-09 11:16:39',NULL,NULL,0,NULL,NULL,NULL,'bfc6fd12-1691-11df-97a5-7038c432aabf'),(12987,43218,1,1,1,'2006-06-09 11:17:34',NULL,NULL,0,NULL,NULL,NULL,'bfc6feb1-1691-11df-97a5-7038c432aabf'),(12988,43219,1,1,1,'2006-06-09 11:16:58',NULL,NULL,0,NULL,NULL,NULL,'bfc7003e-1691-11df-97a5-7038c432aabf'),(12989,43223,1,1,1,'2006-06-09 11:19:04',NULL,NULL,0,NULL,NULL,NULL,'bfc701cc-1691-11df-97a5-7038c432aabf'),(12990,43226,1,1,1,'2006-06-09 11:18:38',NULL,NULL,0,NULL,NULL,NULL,'bfc70eae-1691-11df-97a5-7038c432aabf'),(12991,43228,1,1,1,'2006-06-09 11:20:29',NULL,NULL,0,NULL,NULL,NULL,'bfc71044-1691-11df-97a5-7038c432aabf'),(12992,43231,1,1,1,'2006-06-09 11:21:58',NULL,NULL,0,NULL,NULL,NULL,'bfc71364-1691-11df-97a5-7038c432aabf'),(12993,43239,1,1,1,'2006-06-09 11:22:18',NULL,NULL,0,NULL,NULL,NULL,'bfc723c8-1691-11df-97a5-7038c432aabf'),(12994,43246,1,1,1,'2006-06-09 11:25:41',NULL,NULL,0,NULL,NULL,NULL,'bfc730dd-1691-11df-97a5-7038c432aabf'),(12995,43247,1,1,1,'2006-06-09 11:25:38',NULL,NULL,0,NULL,NULL,NULL,'bfc73e73-1691-11df-97a5-7038c432aabf'),(12996,43250,1,1,1,'2006-06-09 11:26:41',NULL,NULL,0,NULL,NULL,NULL,'bfc75adf-1691-11df-97a5-7038c432aabf'),(12997,43252,1,1,1,'2006-06-09 11:25:21',NULL,NULL,0,NULL,NULL,NULL,'bfc75bf9-1691-11df-97a5-7038c432aabf'),(12998,43254,1,1,1,'2006-06-09 11:27:54',NULL,NULL,0,NULL,NULL,NULL,'bfc75d0f-1691-11df-97a5-7038c432aabf'),(12999,43261,1,1,1,'2006-06-09 11:30:11',NULL,NULL,0,NULL,NULL,NULL,'bfc75e32-1691-11df-97a5-7038c432aabf'),(13000,43263,1,1,1,'2006-06-09 11:30:32',NULL,NULL,0,NULL,NULL,NULL,'bfc75f55-1691-11df-97a5-7038c432aabf'),(13001,43264,1,1,1,'2006-06-09 11:28:43',NULL,NULL,0,NULL,NULL,NULL,'bfc7606b-1691-11df-97a5-7038c432aabf'),(13002,43265,1,1,1,'2006-06-09 11:31:24',NULL,NULL,0,NULL,NULL,NULL,'bfc76185-1691-11df-97a5-7038c432aabf'),(13003,43269,1,1,1,'2006-06-09 11:32:29',NULL,NULL,0,NULL,NULL,NULL,'bfc76346-1691-11df-97a5-7038c432aabf'),(13004,43275,1,1,1,'2006-06-09 11:33:48',NULL,NULL,0,NULL,NULL,NULL,'bfc76476-1691-11df-97a5-7038c432aabf'),(13005,43276,1,1,1,'2006-06-09 11:34:50',NULL,NULL,0,NULL,NULL,NULL,'bfc765a5-1691-11df-97a5-7038c432aabf'),(13006,43282,1,1,1,'2006-06-09 11:36:35',NULL,NULL,0,NULL,NULL,NULL,'bfc766cc-1691-11df-97a5-7038c432aabf'),(13007,43283,1,1,1,'2006-06-09 11:35:04',NULL,NULL,0,NULL,NULL,NULL,'bfc767f8-1691-11df-97a5-7038c432aabf'),(13008,43284,1,1,1,'2006-06-09 11:36:56',NULL,NULL,0,NULL,NULL,NULL,'bfc7691f-1691-11df-97a5-7038c432aabf'),(13009,43289,1,1,1,'2006-06-09 11:38:15',NULL,NULL,0,NULL,NULL,NULL,'bfc76a7e-1691-11df-97a5-7038c432aabf'),(13010,43290,1,1,1,'2006-06-09 11:38:52',NULL,NULL,0,NULL,NULL,NULL,'bfc76b98-1691-11df-97a5-7038c432aabf'),(13011,43292,1,1,1,'2006-06-09 11:39:02',NULL,NULL,0,NULL,NULL,NULL,'bfc76cb2-1691-11df-97a5-7038c432aabf'),(13012,43293,1,1,1,'2006-06-09 11:39:56',NULL,NULL,0,NULL,NULL,NULL,'bfc76dd1-1691-11df-97a5-7038c432aabf'),(13013,43294,1,1,1,'2006-06-09 11:39:47',NULL,NULL,0,NULL,NULL,NULL,'bfc76eeb-1691-11df-97a5-7038c432aabf'),(13014,43297,1,1,1,'2006-06-09 11:40:48',NULL,NULL,0,NULL,NULL,NULL,'bfc77001-1691-11df-97a5-7038c432aabf'),(13015,43299,1,1,1,'2006-06-09 11:40:46',NULL,NULL,0,NULL,NULL,NULL,'bfc77117-1691-11df-97a5-7038c432aabf'),(13016,43301,1,1,1,'2006-06-09 11:40:40',NULL,NULL,0,NULL,NULL,NULL,'bfc77232-1691-11df-97a5-7038c432aabf'),(13017,43310,1,1,1,'2006-06-09 11:44:21',NULL,NULL,0,NULL,NULL,NULL,'bfc77350-1691-11df-97a5-7038c432aabf'),(13018,43311,1,1,1,'2006-06-09 11:43:27',NULL,NULL,0,NULL,NULL,NULL,'bfc77466-1691-11df-97a5-7038c432aabf'),(13019,43313,1,1,1,'2006-06-09 11:45:13',NULL,NULL,0,NULL,NULL,NULL,'bfc77585-1691-11df-97a5-7038c432aabf'),(13020,43317,1,1,1,'2006-06-09 11:45:40',NULL,NULL,0,NULL,NULL,NULL,'bfc7769b-1691-11df-97a5-7038c432aabf'),(13021,43330,1,1,1,'2006-06-09 11:50:32',NULL,NULL,0,NULL,NULL,NULL,'bfc777b9-1691-11df-97a5-7038c432aabf'),(13022,43331,1,1,1,'2006-06-09 11:51:00',NULL,NULL,0,NULL,NULL,NULL,'bfc778d4-1691-11df-97a5-7038c432aabf'),(13023,43335,1,1,1,'2006-06-09 11:53:01',NULL,NULL,0,NULL,NULL,NULL,'bfc779ee-1691-11df-97a5-7038c432aabf'),(13024,43342,1,1,1,'2006-06-09 11:58:48',NULL,NULL,0,NULL,NULL,NULL,'bfc77b04-1691-11df-97a5-7038c432aabf'),(13025,43347,1,1,1,'2006-06-09 11:59:56',NULL,NULL,0,NULL,NULL,NULL,'bfc77c1e-1691-11df-97a5-7038c432aabf'),(13026,43355,1,1,1,'2006-06-09 12:01:49',NULL,NULL,0,NULL,NULL,NULL,'bfc77d3d-1691-11df-97a5-7038c432aabf'),(13027,43356,1,1,1,'2006-06-09 12:01:20',NULL,NULL,0,NULL,NULL,NULL,'bfc77e53-1691-11df-97a5-7038c432aabf'),(13028,43357,1,1,1,'2006-06-09 12:02:24',NULL,NULL,0,NULL,NULL,NULL,'bfc77f6d-1691-11df-97a5-7038c432aabf'),(13029,43363,1,1,1,'2006-06-09 12:05:11',NULL,NULL,0,NULL,NULL,NULL,'bfc78083-1691-11df-97a5-7038c432aabf'),(13030,43377,1,1,1,'2006-06-09 12:09:29',NULL,NULL,0,NULL,NULL,NULL,'bfc7819e-1691-11df-97a5-7038c432aabf'),(13031,43379,1,1,1,'2006-06-09 12:09:40',NULL,NULL,0,NULL,NULL,NULL,'bfc782b8-1691-11df-97a5-7038c432aabf'),(13032,43385,1,1,1,'2006-06-09 12:11:02',NULL,NULL,0,NULL,NULL,NULL,'bfc783d2-1691-11df-97a5-7038c432aabf'),(13033,43392,1,1,1,'2006-06-09 12:13:41',NULL,NULL,0,NULL,NULL,NULL,'bfc784ec-1691-11df-97a5-7038c432aabf'),(13034,43399,1,1,1,'2006-06-09 12:15:25',NULL,NULL,0,NULL,NULL,NULL,'bfc78607-1691-11df-97a5-7038c432aabf'),(13035,43403,1,1,1,'2006-06-09 12:16:52',NULL,NULL,0,NULL,NULL,NULL,'bfc78721-1691-11df-97a5-7038c432aabf'),(13036,43405,1,1,1,'2006-06-09 12:17:47',NULL,NULL,0,NULL,NULL,NULL,'bfc7883b-1691-11df-97a5-7038c432aabf'),(13037,43413,1,1,1,'2006-06-09 12:19:17',NULL,NULL,0,NULL,NULL,NULL,'bfc789ab-1691-11df-97a5-7038c432aabf'),(13038,43418,1,1,1,'2006-06-09 12:22:12',NULL,NULL,0,NULL,NULL,NULL,'bfc78ad7-1691-11df-97a5-7038c432aabf'),(13039,43422,1,1,1,'2006-06-09 12:21:50',NULL,NULL,0,NULL,NULL,NULL,'bfc78bfe-1691-11df-97a5-7038c432aabf'),(13040,43426,1,1,1,'2006-06-09 12:24:50',NULL,NULL,0,NULL,NULL,NULL,'bfc78d2d-1691-11df-97a5-7038c432aabf'),(13041,43432,1,1,1,'2006-06-09 12:27:23',NULL,NULL,0,NULL,NULL,NULL,'bfc78e55-1691-11df-97a5-7038c432aabf'),(13042,43443,1,1,1,'2006-06-09 12:29:46',NULL,NULL,0,NULL,NULL,NULL,'bfc78f7c-1691-11df-97a5-7038c432aabf'),(13043,43445,1,1,1,'2006-06-09 12:31:16',NULL,NULL,0,NULL,NULL,NULL,'bfc790a3-1691-11df-97a5-7038c432aabf'),(13044,43449,1,1,1,'2006-06-09 12:32:25',NULL,NULL,0,NULL,NULL,NULL,'bfc791fd-1691-11df-97a5-7038c432aabf'),(13045,43453,1,1,1,'2006-06-09 12:33:56',NULL,NULL,0,NULL,NULL,NULL,'bfc79313-1691-11df-97a5-7038c432aabf'),(13046,43456,1,1,1,'2006-06-09 12:35:30',NULL,NULL,0,NULL,NULL,NULL,'bfc79432-1691-11df-97a5-7038c432aabf'),(13047,43457,1,1,1,'2006-06-09 12:36:56',NULL,NULL,0,NULL,NULL,NULL,'bfc79548-1691-11df-97a5-7038c432aabf'),(13048,43460,1,1,1,'2006-06-09 12:38:10',NULL,NULL,0,NULL,NULL,NULL,'bfc79662-1691-11df-97a5-7038c432aabf'),(13049,43463,1,1,1,'2006-06-09 12:40:02',NULL,NULL,0,NULL,NULL,NULL,'bfc7977d-1691-11df-97a5-7038c432aabf'),(13050,43466,1,1,1,'2006-06-09 12:41:04',NULL,NULL,0,NULL,NULL,NULL,'bfc79893-1691-11df-97a5-7038c432aabf'),(13051,43468,1,1,1,'2006-06-09 12:40:57',NULL,NULL,0,NULL,NULL,NULL,'bfc799ad-1691-11df-97a5-7038c432aabf'),(13052,43475,1,1,1,'2006-06-09 12:43:15',NULL,NULL,0,NULL,NULL,NULL,'bfc79ac7-1691-11df-97a5-7038c432aabf'),(13053,43490,1,1,1,'2006-06-09 12:48:40',NULL,NULL,0,NULL,NULL,NULL,'bfc79be1-1691-11df-97a5-7038c432aabf'),(13054,43497,1,1,1,'2006-06-09 12:51:29',NULL,NULL,0,NULL,NULL,NULL,'bfc79cf7-1691-11df-97a5-7038c432aabf'),(13055,43501,1,1,1,'2006-06-09 12:52:30',NULL,NULL,0,NULL,NULL,NULL,'bfc79e0d-1691-11df-97a5-7038c432aabf'),(13056,43503,1,1,1,'2006-06-09 12:53:38',NULL,NULL,0,NULL,NULL,NULL,'bfc79f2c-1691-11df-97a5-7038c432aabf'),(13057,43509,1,1,1,'2006-06-09 12:54:59',NULL,NULL,0,NULL,NULL,NULL,'bfc7a09c-1691-11df-97a5-7038c432aabf'),(13058,43512,1,1,1,'2006-06-09 12:56:24',NULL,NULL,0,NULL,NULL,NULL,'bfc7a1c7-1691-11df-97a5-7038c432aabf'),(13059,43514,1,1,1,'2006-06-09 12:57:59',NULL,NULL,0,NULL,NULL,NULL,'bfc7a2ee-1691-11df-97a5-7038c432aabf'),(13060,43524,1,1,1,'2006-06-09 14:03:00',NULL,NULL,0,NULL,NULL,NULL,'bfc7a41a-1691-11df-97a5-7038c432aabf'),(13061,43529,1,1,1,'2006-06-09 14:03:08',NULL,NULL,0,NULL,NULL,NULL,'bfc7a541-1691-11df-97a5-7038c432aabf'),(13062,43531,1,1,1,'2006-06-09 14:05:22',NULL,NULL,0,NULL,NULL,NULL,'bfc7a671-1691-11df-97a5-7038c432aabf'),(13063,43536,1,1,1,'2006-06-09 14:05:49',NULL,NULL,0,NULL,NULL,NULL,'bfc7a798-1691-11df-97a5-7038c432aabf'),(13064,43537,1,1,1,'2006-06-09 14:08:49',NULL,NULL,0,NULL,NULL,NULL,'bfc7a8ea-1691-11df-97a5-7038c432aabf'),(13065,43541,1,1,1,'2006-06-09 14:09:52',NULL,NULL,0,NULL,NULL,NULL,'bfc7aa08-1691-11df-97a5-7038c432aabf'),(13066,43542,1,1,1,'2006-06-09 14:10:17',NULL,NULL,0,NULL,NULL,NULL,'bfc7ab1e-1691-11df-97a5-7038c432aabf'),(13067,43549,1,1,1,'2006-06-09 14:11:53',NULL,NULL,0,NULL,NULL,NULL,'bfc7ac39-1691-11df-97a5-7038c432aabf'),(13068,43550,1,1,1,'2006-06-09 14:12:42',NULL,NULL,0,NULL,NULL,NULL,'bfc7ad53-1691-11df-97a5-7038c432aabf'),(13069,43554,1,1,1,'2006-06-09 14:15:22',NULL,NULL,0,NULL,NULL,NULL,'bfc7ae72-1691-11df-97a5-7038c432aabf'),(13070,43556,1,1,1,'2006-06-09 14:15:42',NULL,NULL,0,NULL,NULL,NULL,'bfc7af88-1691-11df-97a5-7038c432aabf'),(13071,43557,1,1,1,'2006-06-09 14:16:22',NULL,NULL,0,NULL,NULL,NULL,'bfc7ba53-1691-11df-97a5-7038c432aabf'),(13072,43558,1,1,1,'2006-06-09 14:14:29',NULL,NULL,0,NULL,NULL,NULL,'bfc7bb69-1691-11df-97a5-7038c432aabf'),(13073,43559,1,1,1,'2006-06-09 14:17:17',NULL,NULL,0,NULL,NULL,NULL,'bfc7bc7a-1691-11df-97a5-7038c432aabf'),(13074,43560,1,1,1,'2006-06-09 14:15:22',NULL,NULL,0,NULL,NULL,NULL,'bfc7bd99-1691-11df-97a5-7038c432aabf'),(13075,43561,1,1,1,'2006-06-09 14:17:24',NULL,NULL,0,NULL,NULL,NULL,'bfc7beb3-1691-11df-97a5-7038c432aabf'),(13076,43565,1,1,1,'2006-06-09 14:19:01',NULL,NULL,0,NULL,NULL,NULL,'bfc7bfd2-1691-11df-97a5-7038c432aabf'),(13077,43569,1,1,1,'2006-06-09 14:21:07',NULL,NULL,0,NULL,NULL,NULL,'bfc7c0e8-1691-11df-97a5-7038c432aabf'),(13078,43570,1,1,1,'2006-06-09 14:21:09',NULL,NULL,0,NULL,NULL,NULL,'bfc7c206-1691-11df-97a5-7038c432aabf'),(13079,43571,1,1,1,'2006-06-09 14:20:59',NULL,NULL,0,NULL,NULL,NULL,'bfc7c31d-1691-11df-97a5-7038c432aabf'),(13080,43572,1,1,1,'2006-06-09 14:21:43',NULL,NULL,0,NULL,NULL,NULL,'bfc7c433-1691-11df-97a5-7038c432aabf'),(13081,43573,1,1,1,'2006-06-09 14:20:57',NULL,NULL,0,NULL,NULL,NULL,'bfc7c54d-1691-11df-97a5-7038c432aabf'),(13082,43578,1,1,1,'2006-06-09 14:23:40',NULL,NULL,0,NULL,NULL,NULL,'bfc7c663-1691-11df-97a5-7038c432aabf'),(13083,43588,1,1,1,'2006-06-09 14:28:37',NULL,NULL,0,NULL,NULL,NULL,'bfc7c77d-1691-11df-97a5-7038c432aabf'),(13084,43598,1,1,1,'2006-06-09 14:31:45',NULL,NULL,0,NULL,NULL,NULL,'bfc7c897-1691-11df-97a5-7038c432aabf'),(13085,43599,1,1,1,'2006-06-09 14:31:37',NULL,NULL,0,NULL,NULL,NULL,'bfc7c9b6-1691-11df-97a5-7038c432aabf'),(13086,43604,1,1,1,'2006-06-09 14:33:01',NULL,NULL,0,NULL,NULL,NULL,'bfc7cacc-1691-11df-97a5-7038c432aabf'),(13087,43612,1,1,1,'2006-06-09 14:35:19',NULL,NULL,0,NULL,NULL,NULL,'bfc7cbe6-1691-11df-97a5-7038c432aabf'),(13088,43616,1,1,1,'2006-06-09 14:36:31',NULL,NULL,0,NULL,NULL,NULL,'bfc7cd01-1691-11df-97a5-7038c432aabf'),(13089,43619,1,1,1,'2006-06-09 14:36:14',NULL,NULL,0,NULL,NULL,NULL,'bfc7ce17-1691-11df-97a5-7038c432aabf'),(13090,43622,1,1,1,'2006-06-09 14:36:53',NULL,NULL,0,NULL,NULL,NULL,'bfc7cf31-1691-11df-97a5-7038c432aabf'),(13091,43628,1,1,1,'2006-06-09 14:40:03',NULL,NULL,0,NULL,NULL,NULL,'bfc7d04b-1691-11df-97a5-7038c432aabf'),(13092,43629,1,1,1,'2006-06-09 14:40:20',NULL,NULL,0,NULL,NULL,NULL,'bfc7d172-1691-11df-97a5-7038c432aabf'),(13093,43636,1,1,1,'2006-06-09 14:43:23',NULL,NULL,0,NULL,NULL,NULL,'bfc7d33c-1691-11df-97a5-7038c432aabf'),(13094,43642,1,1,1,'2006-06-09 14:44:54',NULL,NULL,0,NULL,NULL,NULL,'bfc7d4f9-1691-11df-97a5-7038c432aabf'),(13095,43656,1,1,1,'2006-06-09 14:50:14',NULL,NULL,0,NULL,NULL,NULL,'bfc7d6ad-1691-11df-97a5-7038c432aabf'),(13096,43659,1,1,1,'2006-06-09 14:49:27',NULL,NULL,0,NULL,NULL,NULL,'bfc7da74-1691-11df-97a5-7038c432aabf'),(13097,43664,1,1,1,'2006-06-09 14:52:15',NULL,NULL,0,NULL,NULL,NULL,'bfc7dc8b-1691-11df-97a5-7038c432aabf'),(13098,43665,1,1,1,'2006-06-09 14:51:24',NULL,NULL,0,NULL,NULL,NULL,'bfc7de83-1691-11df-97a5-7038c432aabf'),(13099,43673,1,1,1,'2006-06-09 14:56:25',NULL,NULL,0,NULL,NULL,NULL,'bfc7e07c-1691-11df-97a5-7038c432aabf'),(13100,43679,1,1,1,'2006-06-09 14:56:50',NULL,NULL,0,NULL,NULL,NULL,'bfc7e264-1691-11df-97a5-7038c432aabf'),(13101,43681,1,1,1,'2006-06-09 14:52:48',NULL,NULL,0,NULL,NULL,NULL,'bfc7e44f-1691-11df-97a5-7038c432aabf'),(13102,43687,1,1,1,'2006-06-09 15:01:30',NULL,NULL,0,NULL,NULL,NULL,'bfc7e637-1691-11df-97a5-7038c432aabf'),(13103,43689,1,1,1,'2006-06-09 15:01:43',NULL,NULL,0,NULL,NULL,NULL,'bfc7e81f-1691-11df-97a5-7038c432aabf'),(13104,43690,1,1,1,'2006-06-09 15:00:20',NULL,NULL,0,NULL,NULL,NULL,'bfc7ea06-1691-11df-97a5-7038c432aabf'),(13105,43691,1,1,1,'2006-06-09 15:01:23',NULL,NULL,0,NULL,NULL,NULL,'bfc7ebea-1691-11df-97a5-7038c432aabf'),(13106,43696,1,1,1,'2006-06-09 15:05:16',NULL,NULL,0,NULL,NULL,NULL,'bfc7edd1-1691-11df-97a5-7038c432aabf'),(13107,43698,1,1,1,'2006-06-09 15:03:38',NULL,NULL,0,NULL,NULL,NULL,'bfc7efbd-1691-11df-97a5-7038c432aabf'),(13108,43699,1,1,1,'2006-06-09 15:04:59',NULL,NULL,0,NULL,NULL,NULL,'bfc9d27d-1691-11df-97a5-7038c432aabf'),(13109,43701,1,1,1,'2006-06-09 15:06:16',NULL,NULL,0,NULL,NULL,NULL,'bfc9d561-1691-11df-97a5-7038c432aabf'),(13110,43704,1,1,1,'2006-06-09 15:07:06',NULL,NULL,0,NULL,NULL,NULL,'bfc9d69d-1691-11df-97a5-7038c432aabf'),(13111,43706,1,1,1,'2006-06-09 15:07:38',NULL,NULL,0,NULL,NULL,NULL,'bfc9d7c9-1691-11df-97a5-7038c432aabf'),(13112,43724,1,1,1,'2006-06-09 15:11:33',NULL,NULL,0,NULL,NULL,NULL,'bfc9d8f0-1691-11df-97a5-7038c432aabf'),(13113,43731,1,1,1,'2006-06-09 15:13:38',NULL,NULL,0,NULL,NULL,NULL,'bfc9da20-1691-11df-97a5-7038c432aabf'),(13114,43732,1,1,1,'2006-06-09 15:16:17',NULL,NULL,0,NULL,NULL,NULL,'bfc9db7e-1691-11df-97a5-7038c432aabf'),(13115,43742,1,1,1,'2006-06-09 15:20:34',NULL,NULL,0,NULL,NULL,NULL,'bfc9dc9d-1691-11df-97a5-7038c432aabf'),(13116,43744,1,1,1,'2006-06-09 15:21:51',NULL,NULL,0,NULL,NULL,NULL,'bfc9ddb3-1691-11df-97a5-7038c432aabf'),(13117,43745,1,1,1,'2006-06-09 15:19:54',NULL,NULL,0,NULL,NULL,NULL,'bfc9ded2-1691-11df-97a5-7038c432aabf'),(13118,43746,1,1,1,'2006-06-09 15:19:32',NULL,NULL,0,NULL,NULL,NULL,'bfc9dfec-1691-11df-97a5-7038c432aabf'),(13119,43752,1,1,1,'2006-06-09 15:23:31',NULL,NULL,0,NULL,NULL,NULL,'bfc9e106-1691-11df-97a5-7038c432aabf'),(13120,43753,1,1,1,'2006-06-09 15:24:51',NULL,NULL,0,NULL,NULL,NULL,'bfc9e220-1691-11df-97a5-7038c432aabf'),(13121,43756,1,1,1,'2006-06-09 15:16:16',NULL,NULL,0,NULL,NULL,NULL,'bfc9e33b-1691-11df-97a5-7038c432aabf'),(13122,43757,1,1,1,'2006-06-09 15:26:46',NULL,NULL,0,NULL,NULL,NULL,'bfc9e459-1691-11df-97a5-7038c432aabf'),(13123,43758,1,1,1,'2006-06-09 15:25:48',NULL,NULL,0,NULL,NULL,NULL,'bfc9e574-1691-11df-97a5-7038c432aabf'),(13124,43760,1,1,1,'2006-06-09 15:27:37',NULL,NULL,0,NULL,NULL,NULL,'bfc9e692-1691-11df-97a5-7038c432aabf'),(13125,43765,1,1,1,'2006-06-09 15:30:21',NULL,NULL,0,NULL,NULL,NULL,'bfc9e7a8-1691-11df-97a5-7038c432aabf'),(13126,43769,1,1,1,'2006-06-09 15:32:00',NULL,NULL,0,NULL,NULL,NULL,'bfc9e8c3-1691-11df-97a5-7038c432aabf'),(13127,43771,1,1,1,'2006-06-09 15:33:19',NULL,NULL,0,NULL,NULL,NULL,'bfc9e9e1-1691-11df-97a5-7038c432aabf'),(13128,43773,1,1,1,'2006-06-09 15:33:07',NULL,NULL,0,NULL,NULL,NULL,'bfc9eaf7-1691-11df-97a5-7038c432aabf'),(13129,43774,1,1,1,'2006-06-09 15:34:20',NULL,NULL,0,NULL,NULL,NULL,'bfc9ec16-1691-11df-97a5-7038c432aabf'),(13130,43777,1,1,1,'2006-06-09 15:35:27',NULL,NULL,0,NULL,NULL,NULL,'bfc9ed30-1691-11df-97a5-7038c432aabf'),(13131,43779,1,1,1,'2006-06-09 15:34:59',NULL,NULL,0,NULL,NULL,NULL,'bfc9ee4f-1691-11df-97a5-7038c432aabf'),(13132,43786,1,1,1,'2006-06-09 15:38:55',NULL,NULL,0,NULL,NULL,NULL,'bfc9ef65-1691-11df-97a5-7038c432aabf'),(13133,43788,1,1,1,'2006-06-09 15:39:28',NULL,NULL,0,NULL,NULL,NULL,'bfc9f07f-1691-11df-97a5-7038c432aabf'),(13134,43799,1,1,1,'2006-06-09 15:41:26',NULL,NULL,0,NULL,NULL,NULL,'bfc9f199-1691-11df-97a5-7038c432aabf'),(13135,43804,1,1,1,'2006-06-09 15:49:24',NULL,NULL,0,NULL,NULL,NULL,'bfc9f2b4-1691-11df-97a5-7038c432aabf'),(13136,43805,1,1,1,'2006-06-09 15:49:46',NULL,NULL,0,NULL,NULL,NULL,'bfc9f3d6-1691-11df-97a5-7038c432aabf'),(13137,43812,1,1,1,'2006-06-09 15:51:57',NULL,NULL,0,NULL,NULL,NULL,'bfc9f4f1-1691-11df-97a5-7038c432aabf'),(13138,43814,1,1,1,'2006-06-09 15:53:51',NULL,NULL,0,NULL,NULL,NULL,'bfc9f60f-1691-11df-97a5-7038c432aabf'),(13139,43821,1,1,1,'2006-06-09 15:54:24',NULL,NULL,0,NULL,NULL,NULL,'bfc9f725-1691-11df-97a5-7038c432aabf'),(13140,43826,1,1,1,'2006-06-09 16:02:27',NULL,NULL,0,NULL,NULL,NULL,'bfc9f844-1691-11df-97a5-7038c432aabf'),(13141,43829,1,1,1,'2006-06-09 16:04:52',NULL,NULL,0,NULL,NULL,NULL,'bfc9f95e-1691-11df-97a5-7038c432aabf'),(13142,43831,1,1,1,'2006-06-09 16:03:56',NULL,NULL,0,NULL,NULL,NULL,'bfc9face-1691-11df-97a5-7038c432aabf'),(13143,43838,1,1,1,'2006-06-09 16:07:08',NULL,NULL,0,NULL,NULL,NULL,'bfc9fbfe-1691-11df-97a5-7038c432aabf'),(13144,43846,1,1,1,'2006-06-09 16:12:55',NULL,NULL,0,NULL,NULL,NULL,'bfc9fd25-1691-11df-97a5-7038c432aabf'),(13145,43850,1,1,1,'2006-06-09 16:14:35',NULL,NULL,0,NULL,NULL,NULL,'bfc9fe55-1691-11df-97a5-7038c432aabf'),(13146,43853,1,1,1,'2006-06-09 16:15:02',NULL,NULL,0,NULL,NULL,NULL,'bfc9ff7c-1691-11df-97a5-7038c432aabf'),(13147,43859,1,1,1,'2006-06-09 16:17:25',NULL,NULL,0,NULL,NULL,NULL,'bfca00a7-1691-11df-97a5-7038c432aabf'),(13148,43874,1,1,1,'2006-06-09 16:26:13',NULL,NULL,0,NULL,NULL,NULL,'bfca01ce-1691-11df-97a5-7038c432aabf'),(13149,43880,1,1,1,'2006-06-09 16:29:51',NULL,NULL,0,NULL,NULL,NULL,'bfca0329-1691-11df-97a5-7038c432aabf'),(13150,43883,1,1,1,'2006-06-09 16:32:49',NULL,NULL,0,NULL,NULL,NULL,'bfca0443-1691-11df-97a5-7038c432aabf'),(13151,43902,1,1,1,'2006-06-09 16:45:28',NULL,NULL,0,NULL,NULL,NULL,'bfca0559-1691-11df-97a5-7038c432aabf'),(13152,43904,1,1,1,'2006-06-09 16:46:49',NULL,NULL,0,NULL,NULL,NULL,'bfca0678-1691-11df-97a5-7038c432aabf'),(13153,43910,1,1,1,'2006-06-12 08:08:48',NULL,NULL,0,NULL,NULL,NULL,'bfca078e-1691-11df-97a5-7038c432aabf'),(13154,43912,1,1,1,'2006-06-12 08:11:17',NULL,NULL,0,NULL,NULL,NULL,'bfca08ac-1691-11df-97a5-7038c432aabf'),(13155,43913,1,1,1,'2006-06-12 08:13:06',NULL,NULL,0,NULL,NULL,NULL,'bfca09c2-1691-11df-97a5-7038c432aabf'),(13156,43914,1,1,1,'2006-06-12 08:13:00',NULL,NULL,0,NULL,NULL,NULL,'bfca0ae1-1691-11df-97a5-7038c432aabf'),(13157,43915,1,1,1,'2006-06-12 08:15:56',NULL,NULL,0,NULL,NULL,NULL,'bfca0bfb-1691-11df-97a5-7038c432aabf'),(13158,43931,1,1,1,'2006-06-12 08:24:46',NULL,NULL,0,NULL,NULL,NULL,'bfca0d15-1691-11df-97a5-7038c432aabf'),(13159,43941,1,1,1,'2006-06-12 08:29:46',NULL,NULL,0,NULL,NULL,NULL,'bfca0e34-1691-11df-97a5-7038c432aabf'),(13160,43946,1,1,1,'2006-06-12 08:31:25',NULL,NULL,0,NULL,NULL,NULL,'bfca0f5b-1691-11df-97a5-7038c432aabf'),(13161,43952,1,1,1,'2006-06-12 08:34:08',NULL,NULL,0,NULL,NULL,NULL,'bfca107e-1691-11df-97a5-7038c432aabf'),(13162,43957,1,1,1,'2006-06-12 08:36:11',NULL,NULL,0,NULL,NULL,NULL,'bfca1198-1691-11df-97a5-7038c432aabf'),(13163,43960,1,1,1,'2006-06-12 08:37:57',NULL,NULL,0,NULL,NULL,NULL,'bfca12bb-1691-11df-97a5-7038c432aabf'),(13164,43967,1,1,1,'2006-06-12 08:39:17',NULL,NULL,0,NULL,NULL,NULL,'bfca13da-1691-11df-97a5-7038c432aabf'),(13165,43969,1,1,1,'2006-06-12 08:40:45',NULL,NULL,0,NULL,NULL,NULL,'bfca14f8-1691-11df-97a5-7038c432aabf'),(13166,43972,1,1,1,'2006-06-12 08:43:20',NULL,NULL,0,NULL,NULL,NULL,'bfca161b-1691-11df-97a5-7038c432aabf'),(13167,43978,1,1,1,'2006-06-12 08:46:08',NULL,NULL,0,NULL,NULL,NULL,'bfca1735-1691-11df-97a5-7038c432aabf'),(13168,43981,1,1,1,'2006-06-12 08:46:22',NULL,NULL,0,NULL,NULL,NULL,'bfca1858-1691-11df-97a5-7038c432aabf'),(13169,43982,1,1,1,'2006-06-12 08:47:48',NULL,NULL,0,NULL,NULL,NULL,'bfca1973-1691-11df-97a5-7038c432aabf'),(13170,43983,1,1,1,'2006-06-12 08:49:30',NULL,NULL,0,NULL,NULL,NULL,'bfca1a9a-1691-11df-97a5-7038c432aabf'),(13171,43984,1,1,1,'2006-06-12 08:49:49',NULL,NULL,0,NULL,NULL,NULL,'bfca1bb8-1691-11df-97a5-7038c432aabf'),(13172,43987,1,1,1,'2006-06-12 08:51:48',NULL,NULL,0,NULL,NULL,NULL,'bfca1cdb-1691-11df-97a5-7038c432aabf'),(13173,43997,1,1,1,'2006-06-12 08:55:33',NULL,NULL,0,NULL,NULL,NULL,'bfca1df5-1691-11df-97a5-7038c432aabf'),(13174,44001,1,1,1,'2006-06-12 08:57:58',NULL,NULL,0,NULL,NULL,NULL,'bfca1f14-1691-11df-97a5-7038c432aabf'),(13175,44002,1,1,1,'2006-06-12 08:55:54',NULL,NULL,0,NULL,NULL,NULL,'bfca2037-1691-11df-97a5-7038c432aabf'),(13176,44003,1,1,1,'2006-06-12 08:55:51',NULL,NULL,0,NULL,NULL,NULL,'bfca21bc-1691-11df-97a5-7038c432aabf'),(13177,44004,1,1,1,'2006-06-12 08:58:48',NULL,NULL,0,NULL,NULL,NULL,'bfca22f4-1691-11df-97a5-7038c432aabf'),(13178,44011,1,1,1,'2006-06-12 09:02:08',NULL,NULL,0,NULL,NULL,NULL,'bfca2424-1691-11df-97a5-7038c432aabf'),(13179,44012,1,1,1,'2006-06-12 09:02:27',NULL,NULL,0,NULL,NULL,NULL,'bfca2f11-1691-11df-97a5-7038c432aabf'),(13180,44013,1,1,1,'2006-06-12 09:02:15',NULL,NULL,0,NULL,NULL,NULL,'bfca303d-1691-11df-97a5-7038c432aabf'),(13181,44016,1,1,1,'2006-06-12 09:03:11',NULL,NULL,0,NULL,NULL,NULL,'bfca3168-1691-11df-97a5-7038c432aabf'),(13182,44019,1,1,1,'2006-06-12 09:04:25',NULL,NULL,0,NULL,NULL,NULL,'bfca3361-1691-11df-97a5-7038c432aabf'),(13183,44020,1,1,1,'2006-06-12 09:04:20',NULL,NULL,0,NULL,NULL,NULL,'bfca34a2-1691-11df-97a5-7038c432aabf'),(13184,44022,1,1,1,'2006-06-12 09:06:05',NULL,NULL,0,NULL,NULL,NULL,'bfca3875-1691-11df-97a5-7038c432aabf'),(13185,44030,1,1,1,'2006-06-12 09:07:15',NULL,NULL,0,NULL,NULL,NULL,'bfca3998-1691-11df-97a5-7038c432aabf'),(13186,44032,1,1,1,'2006-06-12 09:09:25',NULL,NULL,0,NULL,NULL,NULL,'bfca3abb-1691-11df-97a5-7038c432aabf'),(13187,44035,1,1,1,'2006-06-12 09:10:32',NULL,NULL,0,NULL,NULL,NULL,'bfca3bd9-1691-11df-97a5-7038c432aabf'),(13188,44046,1,1,1,'2006-06-12 09:14:16',NULL,NULL,0,NULL,NULL,NULL,'bfca3cfc-1691-11df-97a5-7038c432aabf'),(13189,44050,1,1,1,'2006-06-12 09:17:27',NULL,NULL,0,NULL,NULL,NULL,'bfca3e17-1691-11df-97a5-7038c432aabf'),(13190,44054,1,1,1,'2006-06-12 09:19:06',NULL,NULL,0,NULL,NULL,NULL,'bfca3f39-1691-11df-97a5-7038c432aabf'),(13191,44056,1,1,1,'2006-06-12 09:15:46',NULL,NULL,0,NULL,NULL,NULL,'bfca4054-1691-11df-97a5-7038c432aabf'),(13192,44058,1,1,1,'2006-06-12 09:20:04',NULL,NULL,0,NULL,NULL,NULL,'bfca4177-1691-11df-97a5-7038c432aabf'),(13193,44060,1,1,1,'2006-06-12 09:20:30',NULL,NULL,0,NULL,NULL,NULL,'bfca428d-1691-11df-97a5-7038c432aabf'),(13194,44061,1,1,1,'2006-06-12 09:21:55',NULL,NULL,0,NULL,NULL,NULL,'bfca43a7-1691-11df-97a5-7038c432aabf'),(13195,44062,1,1,1,'2006-06-12 09:22:45',NULL,NULL,0,NULL,NULL,NULL,'bfca44c6-1691-11df-97a5-7038c432aabf'),(13196,44064,1,1,1,'2006-06-12 09:23:28',NULL,NULL,0,NULL,NULL,NULL,'bfca45e4-1691-11df-97a5-7038c432aabf'),(13197,44074,1,1,1,'2006-06-12 09:26:48',NULL,NULL,0,NULL,NULL,NULL,'bfca4707-1691-11df-97a5-7038c432aabf'),(13198,44076,1,1,1,'2006-06-12 09:27:06',NULL,NULL,0,NULL,NULL,NULL,'bfca4821-1691-11df-97a5-7038c432aabf'),(13199,44086,1,1,1,'2006-06-12 09:26:34',NULL,NULL,0,NULL,NULL,NULL,'bfca49a7-1691-11df-97a5-7038c432aabf'),(13200,44091,1,1,1,'2006-06-12 09:32:58',NULL,NULL,0,NULL,NULL,NULL,'bfca4ad6-1691-11df-97a5-7038c432aabf'),(13201,44098,1,1,1,'2006-06-12 09:34:44',NULL,NULL,0,NULL,NULL,NULL,'bfca4c02-1691-11df-97a5-7038c432aabf'),(13202,44102,1,1,1,'2006-06-12 09:34:56',NULL,NULL,0,NULL,NULL,NULL,'bfca4d36-1691-11df-97a5-7038c432aabf'),(13203,44103,1,1,1,'2006-06-12 09:34:59',NULL,NULL,0,NULL,NULL,NULL,'bfca4e61-1691-11df-97a5-7038c432aabf'),(13204,44106,1,1,1,'2006-06-12 09:36:06',NULL,NULL,0,NULL,NULL,NULL,'bfca4f91-1691-11df-97a5-7038c432aabf'),(13205,44107,1,1,1,'2006-06-12 09:37:11',NULL,NULL,0,NULL,NULL,NULL,'bfca50ef-1691-11df-97a5-7038c432aabf'),(13206,44108,1,1,1,'2006-06-12 09:37:52',NULL,NULL,0,NULL,NULL,NULL,'bfca5212-1691-11df-97a5-7038c432aabf'),(13207,44109,1,1,1,'2006-06-12 09:36:36',NULL,NULL,0,NULL,NULL,NULL,'bfca532d-1691-11df-97a5-7038c432aabf'),(13208,44112,1,1,1,'2006-06-12 09:38:42',NULL,NULL,0,NULL,NULL,NULL,'bfca544b-1691-11df-97a5-7038c432aabf'),(13209,44117,1,1,1,'2006-06-12 09:40:16',NULL,NULL,0,NULL,NULL,NULL,'bfca556a-1691-11df-97a5-7038c432aabf'),(13210,44122,1,1,1,'2006-06-12 09:41:24',NULL,NULL,0,NULL,NULL,NULL,'bfca5684-1691-11df-97a5-7038c432aabf'),(13211,44128,1,1,1,'2006-06-12 09:42:33',NULL,NULL,0,NULL,NULL,NULL,'bfca57ab-1691-11df-97a5-7038c432aabf'),(13212,44129,1,1,1,'2006-06-12 09:43:08',NULL,NULL,0,NULL,NULL,NULL,'bfca58c5-1691-11df-97a5-7038c432aabf'),(13213,44131,1,1,1,'2006-06-12 09:43:39',NULL,NULL,0,NULL,NULL,NULL,'bfca59e8-1691-11df-97a5-7038c432aabf'),(13214,44134,1,1,1,'2006-06-12 09:44:19',NULL,NULL,0,NULL,NULL,NULL,'bfca5b07-1691-11df-97a5-7038c432aabf'),(13215,44138,1,1,1,'2006-06-12 09:46:19',NULL,NULL,0,NULL,NULL,NULL,'bfca5c3b-1691-11df-97a5-7038c432aabf'),(13216,44139,1,1,1,'2006-06-12 09:46:21',NULL,NULL,0,NULL,NULL,NULL,'bfca5d5e-1691-11df-97a5-7038c432aabf'),(13217,44142,1,1,1,'2006-06-12 09:46:34',NULL,NULL,0,NULL,NULL,NULL,'bfca5e67-1691-11df-97a5-7038c432aabf'),(13218,44151,1,1,1,'2006-06-12 09:49:53',NULL,NULL,0,NULL,NULL,NULL,'bfca5f68-1691-11df-97a5-7038c432aabf'),(13219,44153,1,1,1,'2006-06-12 09:50:39',NULL,NULL,0,NULL,NULL,NULL,'bfca606c-1691-11df-97a5-7038c432aabf'),(13220,44155,1,1,1,'2006-06-12 09:51:21',NULL,NULL,0,NULL,NULL,NULL,'bfca6176-1691-11df-97a5-7038c432aabf'),(13221,44158,1,1,1,'2006-06-12 09:51:07',NULL,NULL,0,NULL,NULL,NULL,'bfca627b-1691-11df-97a5-7038c432aabf'),(13222,44162,1,1,1,'2006-06-12 09:52:23',NULL,NULL,0,NULL,NULL,NULL,'bfca6384-1691-11df-97a5-7038c432aabf'),(13223,44163,1,1,1,'2006-06-12 09:52:03',NULL,NULL,0,NULL,NULL,NULL,'bfca6484-1691-11df-97a5-7038c432aabf'),(13224,44164,1,1,1,'2006-06-12 09:53:59',NULL,NULL,0,NULL,NULL,NULL,'bfca6589-1691-11df-97a5-7038c432aabf'),(13225,44168,1,1,1,'2006-06-12 09:54:13',NULL,NULL,0,NULL,NULL,NULL,'bfca668a-1691-11df-97a5-7038c432aabf'),(13226,44170,1,1,1,'2006-06-12 09:54:38',NULL,NULL,0,NULL,NULL,NULL,'bfca745b-1691-11df-97a5-7038c432aabf'),(13227,44174,1,1,1,'2006-06-12 09:56:14',NULL,NULL,0,NULL,NULL,NULL,'bfca7576-1691-11df-97a5-7038c432aabf'),(13228,44180,1,1,1,'2006-06-12 09:57:13',NULL,NULL,0,NULL,NULL,NULL,'bfca7683-1691-11df-97a5-7038c432aabf'),(13229,44183,1,1,1,'2006-06-12 09:59:34',NULL,NULL,0,NULL,NULL,NULL,'bfca77c8-1691-11df-97a5-7038c432aabf'),(13230,44187,1,1,1,'2006-06-12 10:00:24',NULL,NULL,0,NULL,NULL,NULL,'bfca78c9-1691-11df-97a5-7038c432aabf'),(13231,44195,1,1,1,'2006-06-12 10:01:03',NULL,NULL,0,NULL,NULL,NULL,'bfca7c76-1691-11df-97a5-7038c432aabf'),(13232,44196,1,1,1,'2006-06-12 10:03:00',NULL,NULL,0,NULL,NULL,NULL,'bfca7e10-1691-11df-97a5-7038c432aabf'),(13233,44207,1,1,1,'2006-06-12 10:05:44',NULL,NULL,0,NULL,NULL,NULL,'bfca8d45-1691-11df-97a5-7038c432aabf'),(13234,44208,1,1,1,'2006-06-12 10:04:55',NULL,NULL,0,NULL,NULL,NULL,'bfca8ed7-1691-11df-97a5-7038c432aabf'),(13235,44211,1,1,1,'2006-06-12 10:08:31',NULL,NULL,0,NULL,NULL,NULL,'bfca905c-1691-11df-97a5-7038c432aabf'),(13236,44213,1,1,1,'2006-06-12 10:08:44',NULL,NULL,0,NULL,NULL,NULL,'bfca91e1-1691-11df-97a5-7038c432aabf'),(13237,44218,1,1,1,'2006-06-12 10:10:19',NULL,NULL,0,NULL,NULL,NULL,'bfca9fa1-1691-11df-97a5-7038c432aabf'),(13238,44224,1,1,1,'2006-06-12 10:14:26',NULL,NULL,0,NULL,NULL,NULL,'bfcaa12b-1691-11df-97a5-7038c432aabf'),(13239,44230,1,1,1,'2006-06-12 10:16:37',NULL,NULL,0,NULL,NULL,NULL,'bfcaa447-1691-11df-97a5-7038c432aabf'),(13240,44231,1,1,1,'2006-06-12 10:13:49',NULL,NULL,0,NULL,NULL,NULL,'bfcab37f-1691-11df-97a5-7038c432aabf'),(13241,44232,1,1,1,'2006-06-12 10:15:41',NULL,NULL,0,NULL,NULL,NULL,'bfcac0cc-1691-11df-97a5-7038c432aabf'),(13242,44233,1,1,1,'2006-06-12 10:17:31',NULL,NULL,0,NULL,NULL,NULL,'bfcace21-1691-11df-97a5-7038c432aabf'),(13243,44234,1,1,1,'2006-06-12 10:18:15',NULL,NULL,0,NULL,NULL,NULL,'bfcaee8b-1691-11df-97a5-7038c432aabf'),(13244,44241,1,1,1,'2006-06-12 10:18:29',NULL,NULL,0,NULL,NULL,NULL,'bfcaefae-1691-11df-97a5-7038c432aabf'),(13245,44244,1,1,1,'2006-06-12 10:20:14',NULL,NULL,0,NULL,NULL,NULL,'bfcaf0bb-1691-11df-97a5-7038c432aabf'),(13246,44249,1,1,1,'2006-06-12 10:22:28',NULL,NULL,0,NULL,NULL,NULL,'bfcaf1d1-1691-11df-97a5-7038c432aabf'),(13247,44250,1,1,1,'2006-06-12 10:22:30',NULL,NULL,0,NULL,NULL,NULL,'bfcaf2e7-1691-11df-97a5-7038c432aabf'),(13248,44251,1,1,1,'2006-06-12 10:24:23',NULL,NULL,0,NULL,NULL,NULL,'bfcaf3fd-1691-11df-97a5-7038c432aabf'),(13249,44257,1,1,1,'2006-06-12 10:25:50',NULL,NULL,0,NULL,NULL,NULL,'bfcaf518-1691-11df-97a5-7038c432aabf'),(13250,44269,1,1,1,'2006-06-12 10:35:25',NULL,NULL,0,NULL,NULL,NULL,'bfcaf62e-1691-11df-97a5-7038c432aabf'),(13251,44271,1,1,1,'2006-06-12 11:00:55',NULL,NULL,0,NULL,NULL,NULL,'bfcaf744-1691-11df-97a5-7038c432aabf'),(13252,44272,1,1,1,'2006-06-12 10:58:34',NULL,NULL,0,NULL,NULL,NULL,'bfcaf85a-1691-11df-97a5-7038c432aabf'),(13253,44273,1,1,1,'2006-06-12 11:03:06',NULL,NULL,0,NULL,NULL,NULL,'bfcaf96c-1691-11df-97a5-7038c432aabf'),(13254,44281,1,1,1,'2006-06-12 11:09:22',NULL,NULL,0,NULL,NULL,NULL,'bfcafa82-1691-11df-97a5-7038c432aabf'),(13255,44284,1,1,1,'2006-06-12 11:11:47',NULL,NULL,0,NULL,NULL,NULL,'bfcafb98-1691-11df-97a5-7038c432aabf'),(13256,44286,1,1,1,'2006-06-12 11:14:00',NULL,NULL,0,NULL,NULL,NULL,'bfcafcb2-1691-11df-97a5-7038c432aabf'),(13257,44288,1,1,1,'2006-06-12 11:15:25',NULL,NULL,0,NULL,NULL,NULL,'bfcafdc4-1691-11df-97a5-7038c432aabf'),(13258,44289,1,1,1,'2006-06-12 11:15:38',NULL,NULL,0,NULL,NULL,NULL,'bfcafede-1691-11df-97a5-7038c432aabf'),(13259,44291,1,1,1,'2006-06-12 11:12:33',NULL,NULL,0,NULL,NULL,NULL,'bfcaffeb-1691-11df-97a5-7038c432aabf'),(13260,44304,1,1,1,'2006-06-12 11:20:43',NULL,NULL,0,NULL,NULL,NULL,'bfcb0106-1691-11df-97a5-7038c432aabf'),(13261,44328,1,1,1,'2006-06-12 11:30:20',NULL,NULL,0,NULL,NULL,NULL,'bfcb0218-1691-11df-97a5-7038c432aabf'),(13262,44332,1,1,1,'2006-06-12 11:30:17',NULL,NULL,0,NULL,NULL,NULL,'bfcb0329-1691-11df-97a5-7038c432aabf'),(13263,44333,1,1,1,'2006-06-12 11:31:51',NULL,NULL,0,NULL,NULL,NULL,'bfcb0444-1691-11df-97a5-7038c432aabf'),(13264,44337,1,1,1,'2006-06-12 11:31:31',NULL,NULL,0,NULL,NULL,NULL,'bfcb0555-1691-11df-97a5-7038c432aabf'),(13265,44338,1,1,1,'2006-06-12 11:33:03',NULL,NULL,0,NULL,NULL,NULL,'bfcb0670-1691-11df-97a5-7038c432aabf'),(13266,44342,1,1,1,'2006-06-12 11:32:53',NULL,NULL,0,NULL,NULL,NULL,'bfcb0781-1691-11df-97a5-7038c432aabf'),(13267,44345,1,1,1,'2006-06-12 11:35:43',NULL,NULL,0,NULL,NULL,NULL,'bfcb0897-1691-11df-97a5-7038c432aabf'),(13268,44347,1,1,1,'2006-06-12 11:35:52',NULL,NULL,0,NULL,NULL,NULL,'bfcb09a9-1691-11df-97a5-7038c432aabf'),(13269,44349,1,1,1,'2006-06-12 11:36:38',NULL,NULL,0,NULL,NULL,NULL,'bfcb0abb-1691-11df-97a5-7038c432aabf'),(13270,44351,1,1,1,'2006-06-12 11:37:00',NULL,NULL,0,NULL,NULL,NULL,'bfcb0c2b-1691-11df-97a5-7038c432aabf'),(13271,44353,1,1,1,'2006-06-12 11:37:48',NULL,NULL,0,NULL,NULL,NULL,'bfcb0d52-1691-11df-97a5-7038c432aabf'),(13272,44354,1,1,1,'2006-06-12 11:38:01',NULL,NULL,0,NULL,NULL,NULL,'bfcb0e79-1691-11df-97a5-7038c432aabf'),(13273,44355,1,1,1,'2006-06-12 11:37:36',NULL,NULL,0,NULL,NULL,NULL,'bfcb0f9c-1691-11df-97a5-7038c432aabf'),(13274,44360,1,1,1,'2006-06-12 11:39:00',NULL,NULL,0,NULL,NULL,NULL,'bfcb10c3-1691-11df-97a5-7038c432aabf'),(13275,44366,1,1,1,'2006-06-12 11:40:10',NULL,NULL,0,NULL,NULL,NULL,'bfcb11e2-1691-11df-97a5-7038c432aabf'),(13276,44368,1,1,1,'2006-06-12 11:42:01',NULL,NULL,0,NULL,NULL,NULL,'bfcb1300-1691-11df-97a5-7038c432aabf'),(13277,44370,1,1,1,'2006-06-12 11:41:27',NULL,NULL,0,NULL,NULL,NULL,'bfcb145b-1691-11df-97a5-7038c432aabf'),(13278,44372,1,1,1,'2006-06-12 11:43:13',NULL,NULL,0,NULL,NULL,NULL,'bfcb156c-1691-11df-97a5-7038c432aabf'),(13279,44374,1,1,1,'2006-06-12 11:42:24',NULL,NULL,0,NULL,NULL,NULL,'bfcb1687-1691-11df-97a5-7038c432aabf'),(13280,44381,1,1,1,'2006-06-12 11:45:23',NULL,NULL,0,NULL,NULL,NULL,'bfcb1798-1691-11df-97a5-7038c432aabf'),(13281,44384,1,1,1,'2006-06-12 11:45:17',NULL,NULL,0,NULL,NULL,NULL,'bfcb18ae-1691-11df-97a5-7038c432aabf'),(13282,44390,1,1,1,'2006-06-12 11:47:36',NULL,NULL,0,NULL,NULL,NULL,'bfcb19c0-1691-11df-97a5-7038c432aabf'),(13283,44391,1,1,1,'2006-06-12 11:46:48',NULL,NULL,0,NULL,NULL,NULL,'bfcb1ada-1691-11df-97a5-7038c432aabf'),(13284,44392,1,1,1,'2006-06-12 11:47:02',NULL,NULL,0,NULL,NULL,NULL,'bfcb1be8-1691-11df-97a5-7038c432aabf'),(13285,44395,1,1,1,'2006-06-12 11:48:35',NULL,NULL,0,NULL,NULL,NULL,'bfcb1cfa-1691-11df-97a5-7038c432aabf'),(13286,44399,1,1,1,'2006-06-12 11:50:31',NULL,NULL,0,NULL,NULL,NULL,'bfcb1e14-1691-11df-97a5-7038c432aabf'),(13287,44406,1,1,1,'2006-06-12 11:53:00',NULL,NULL,0,NULL,NULL,NULL,'bfcb1f26-1691-11df-97a5-7038c432aabf'),(13288,44407,1,1,1,'2006-06-12 11:53:12',NULL,NULL,0,NULL,NULL,NULL,'bfcb2040-1691-11df-97a5-7038c432aabf'),(13289,44408,1,1,1,'2006-06-12 11:53:41',NULL,NULL,0,NULL,NULL,NULL,'bfcb2152-1691-11df-97a5-7038c432aabf'),(13290,44410,1,1,1,'2006-06-12 11:53:08',NULL,NULL,0,NULL,NULL,NULL,'bfcb2268-1691-11df-97a5-7038c432aabf'),(13291,44418,1,1,1,'2006-06-12 11:55:38',NULL,NULL,0,NULL,NULL,NULL,'bfcb237e-1691-11df-97a5-7038c432aabf'),(13292,44419,1,1,1,'2006-06-12 11:55:18',NULL,NULL,0,NULL,NULL,NULL,'bfcb2490-1691-11df-97a5-7038c432aabf'),(13293,44421,1,1,1,'2006-06-12 11:56:16',NULL,NULL,0,NULL,NULL,NULL,'bfcb25aa-1691-11df-97a5-7038c432aabf'),(13294,44422,1,1,1,'2006-06-12 11:56:35',NULL,NULL,0,NULL,NULL,NULL,'bfcb26c0-1691-11df-97a5-7038c432aabf'),(13295,44431,1,1,1,'2006-06-12 12:01:37',NULL,NULL,0,NULL,NULL,NULL,'bfcb27d6-1691-11df-97a5-7038c432aabf'),(13296,44432,1,1,1,'2006-06-12 11:58:26',NULL,NULL,0,NULL,NULL,NULL,'bfcb28ec-1691-11df-97a5-7038c432aabf'),(13297,44433,1,1,1,'2006-06-12 11:59:44',NULL,NULL,0,NULL,NULL,NULL,'bfcb2a06-1691-11df-97a5-7038c432aabf'),(13298,44434,1,1,1,'2006-06-12 12:02:52',NULL,NULL,0,NULL,NULL,NULL,'bfcb2b14-1691-11df-97a5-7038c432aabf'),(13299,44437,1,1,1,'2006-06-12 12:03:53',NULL,NULL,0,NULL,NULL,NULL,'bfcb2c2a-1691-11df-97a5-7038c432aabf'),(13300,44441,1,1,1,'2006-06-12 12:05:16',NULL,NULL,0,NULL,NULL,NULL,'bfcb2d3b-1691-11df-97a5-7038c432aabf'),(13301,44444,1,1,1,'2006-06-12 12:05:50',NULL,NULL,0,NULL,NULL,NULL,'bfcb2e52-1691-11df-97a5-7038c432aabf'),(13302,44447,1,1,1,'2006-06-12 12:08:32',NULL,NULL,0,NULL,NULL,NULL,'bfcb2f68-1691-11df-97a5-7038c432aabf'),(13303,44452,1,1,1,'2006-06-12 12:09:58',NULL,NULL,0,NULL,NULL,NULL,'bfcb30cb-1691-11df-97a5-7038c432aabf'),(13304,44461,1,1,1,'2006-06-12 12:13:23',NULL,NULL,0,NULL,NULL,NULL,'bfcb31f2-1691-11df-97a5-7038c432aabf'),(13305,44465,1,1,1,'2006-06-12 12:15:20',NULL,NULL,0,NULL,NULL,NULL,'bfcb331d-1691-11df-97a5-7038c432aabf'),(13306,44469,1,1,1,'2006-06-12 12:14:28',NULL,NULL,0,NULL,NULL,NULL,'bfcb3552-1691-11df-97a5-7038c432aabf'),(13307,44473,1,1,1,'2006-06-12 12:17:13',NULL,NULL,0,NULL,NULL,NULL,'bfcb3681-1691-11df-97a5-7038c432aabf'),(13308,44478,1,1,1,'2006-06-12 12:18:58',NULL,NULL,0,NULL,NULL,NULL,'bfcb37a4-1691-11df-97a5-7038c432aabf'),(13309,44482,1,1,1,'2006-06-12 12:21:38',NULL,NULL,0,NULL,NULL,NULL,'bfcb38cb-1691-11df-97a5-7038c432aabf'),(13310,44484,1,1,1,'2006-06-12 12:22:25',NULL,NULL,0,NULL,NULL,NULL,'bfcb39f3-1691-11df-97a5-7038c432aabf'),(13311,44485,1,1,1,'2006-06-12 12:22:39',NULL,NULL,0,NULL,NULL,NULL,'bfcb3b1e-1691-11df-97a5-7038c432aabf'),(13312,44490,1,1,1,'2006-06-12 12:28:26',NULL,NULL,0,NULL,NULL,NULL,'bfcb3c41-1691-11df-97a5-7038c432aabf'),(13313,44491,1,1,1,'2006-06-12 12:26:41',NULL,NULL,0,NULL,NULL,NULL,'bfcb3d68-1691-11df-97a5-7038c432aabf'),(13314,44492,1,1,1,'2006-06-12 12:25:13',NULL,NULL,0,NULL,NULL,NULL,'bfcb3e86-1691-11df-97a5-7038c432aabf'),(13315,44496,1,1,1,'2006-06-12 12:30:59',NULL,NULL,0,NULL,NULL,NULL,'bfcb3fd4-1691-11df-97a5-7038c432aabf'),(13316,44498,1,1,1,'2006-06-12 12:32:16',NULL,NULL,0,NULL,NULL,NULL,'bfcb40ee-1691-11df-97a5-7038c432aabf'),(13317,44508,1,1,1,'2006-06-12 12:40:20',NULL,NULL,0,NULL,NULL,NULL,'bfcb4204-1691-11df-97a5-7038c432aabf'),(13318,44515,1,1,1,'2006-06-12 12:44:32',NULL,NULL,0,NULL,NULL,NULL,'bfcb4b97-1691-11df-97a5-7038c432aabf'),(13319,44518,1,1,1,'2006-06-12 12:46:23',NULL,NULL,0,NULL,NULL,NULL,'bfcb4ca5-1691-11df-97a5-7038c432aabf'),(13320,44520,1,1,1,'2006-06-12 12:47:59',NULL,NULL,0,NULL,NULL,NULL,'bfcb4db2-1691-11df-97a5-7038c432aabf'),(13321,44521,1,1,1,'2006-06-12 12:48:05',NULL,NULL,0,NULL,NULL,NULL,'bfcb4ec8-1691-11df-97a5-7038c432aabf'),(13322,44530,1,1,1,'2006-06-12 12:49:36',NULL,NULL,0,NULL,NULL,NULL,'bfcb4fe3-1691-11df-97a5-7038c432aabf'),(13323,44536,1,1,1,'2006-06-12 12:53:54',NULL,NULL,0,NULL,NULL,NULL,'bfcb50f4-1691-11df-97a5-7038c432aabf'),(13324,44541,1,1,1,'2006-06-12 12:56:49',NULL,NULL,0,NULL,NULL,NULL,'bfcb520a-1691-11df-97a5-7038c432aabf'),(13325,44548,1,1,1,'2006-06-12 14:08:12',NULL,NULL,0,NULL,NULL,NULL,'bfcb5325-1691-11df-97a5-7038c432aabf'),(13326,44556,1,1,1,'2006-06-12 14:13:53',NULL,NULL,0,NULL,NULL,NULL,'bfcb543b-1691-11df-97a5-7038c432aabf'),(13327,44560,1,1,1,'2006-06-12 14:15:04',NULL,NULL,0,NULL,NULL,NULL,'bfcb5555-1691-11df-97a5-7038c432aabf'),(13328,44563,1,1,1,'2006-06-12 14:13:07',NULL,NULL,0,NULL,NULL,NULL,'bfcb5667-1691-11df-97a5-7038c432aabf'),(13329,44572,1,1,1,'2006-06-12 14:20:05',NULL,NULL,0,NULL,NULL,NULL,'bfcb5781-1691-11df-97a5-7038c432aabf'),(13330,44576,1,1,1,'2006-06-12 14:18:51',NULL,NULL,0,NULL,NULL,NULL,'bfcb5897-1691-11df-97a5-7038c432aabf'),(13331,44577,1,1,1,'2006-06-12 14:22:24',NULL,NULL,0,NULL,NULL,NULL,'bfcb59ad-1691-11df-97a5-7038c432aabf'),(13332,44585,1,1,1,'2006-06-12 14:26:50',NULL,NULL,0,NULL,NULL,NULL,'bfcb5b2a-1691-11df-97a5-7038c432aabf'),(13333,44592,1,1,1,'2006-06-12 14:29:32',NULL,NULL,0,NULL,NULL,NULL,'bfcb5c4d-1691-11df-97a5-7038c432aabf'),(13334,44593,1,1,1,'2006-06-12 14:31:05',NULL,NULL,0,NULL,NULL,NULL,'bfcb5d78-1691-11df-97a5-7038c432aabf'),(13335,44594,1,1,1,'2006-06-12 14:31:37',NULL,NULL,0,NULL,NULL,NULL,'bfcb5e9b-1691-11df-97a5-7038c432aabf'),(13336,44599,1,1,1,'2006-06-12 14:33:38',NULL,NULL,0,NULL,NULL,NULL,'bfcb5fbe-1691-11df-97a5-7038c432aabf'),(13337,44603,1,1,1,'2006-06-12 14:35:10',NULL,NULL,0,NULL,NULL,NULL,'bfcb60e1-1691-11df-97a5-7038c432aabf'),(13338,44605,1,1,1,'2006-06-12 14:34:01',NULL,NULL,0,NULL,NULL,NULL,'bfcb623f-1691-11df-97a5-7038c432aabf'),(13339,44620,1,1,1,'2006-06-12 14:40:51',NULL,NULL,0,NULL,NULL,NULL,'bfcb6362-1691-11df-97a5-7038c432aabf'),(13340,44624,1,1,1,'2006-06-12 14:47:29',NULL,NULL,0,NULL,NULL,NULL,'bfcb6528-1691-11df-97a5-7038c432aabf'),(13341,44626,1,1,1,'2006-06-12 14:47:02',NULL,NULL,0,NULL,NULL,NULL,'bfcb66dc-1691-11df-97a5-7038c432aabf'),(13342,44627,1,1,1,'2006-06-12 14:47:16',NULL,NULL,0,NULL,NULL,NULL,'bfcb6883-1691-11df-97a5-7038c432aabf'),(13343,44637,1,1,1,'2006-06-12 14:53:45',NULL,NULL,0,NULL,NULL,NULL,'bfcb6b1f-1691-11df-97a5-7038c432aabf'),(13344,44639,1,1,1,'2006-06-12 14:53:47',NULL,NULL,0,NULL,NULL,NULL,'bfcb6cd7-1691-11df-97a5-7038c432aabf'),(13345,44643,1,1,1,'2006-06-12 14:56:45',NULL,NULL,0,NULL,NULL,NULL,'bfcb6ea1-1691-11df-97a5-7038c432aabf'),(13346,44656,1,1,1,'2006-06-12 15:02:13',NULL,NULL,0,NULL,NULL,NULL,'bfcb7062-1691-11df-97a5-7038c432aabf'),(13347,44661,1,1,1,'2006-06-12 15:04:29',NULL,NULL,0,NULL,NULL,NULL,'bfcb721f-1691-11df-97a5-7038c432aabf'),(13348,44666,1,1,1,'2006-06-12 15:07:47',NULL,NULL,0,NULL,NULL,NULL,'bfcb73dc-1691-11df-97a5-7038c432aabf'),(13349,44668,1,1,1,'2006-06-12 15:09:30',NULL,NULL,0,NULL,NULL,NULL,'bfcb7598-1691-11df-97a5-7038c432aabf'),(13350,44669,1,1,1,'2006-06-12 15:10:52',NULL,NULL,0,NULL,NULL,NULL,'bfcb775e-1691-11df-97a5-7038c432aabf'),(13351,44673,1,1,1,'2006-06-12 15:09:29',NULL,NULL,0,NULL,NULL,NULL,'bfcb7916-1691-11df-97a5-7038c432aabf'),(13352,44676,1,1,1,'2006-06-12 15:14:06',NULL,NULL,0,NULL,NULL,NULL,'bfcb7ad7-1691-11df-97a5-7038c432aabf'),(13353,44678,1,1,1,'2006-06-12 15:15:34',NULL,NULL,0,NULL,NULL,NULL,'bfcb7c94-1691-11df-97a5-7038c432aabf'),(13354,44681,1,1,1,'2006-06-12 15:19:41',NULL,NULL,0,NULL,NULL,NULL,'bfcb7e51-1691-11df-97a5-7038c432aabf'),(13355,44690,1,1,1,'2006-06-12 15:25:47',NULL,NULL,0,NULL,NULL,NULL,'bfcb800a-1691-11df-97a5-7038c432aabf'),(13356,44693,1,1,1,'2006-06-12 15:27:31',NULL,NULL,0,NULL,NULL,NULL,'bfcb822d-1691-11df-97a5-7038c432aabf'),(13357,44694,1,1,1,'2006-06-12 15:27:18',NULL,NULL,0,NULL,NULL,NULL,'bfcb8359-1691-11df-97a5-7038c432aabf'),(13358,44698,1,1,1,'2006-06-12 15:30:17',NULL,NULL,0,NULL,NULL,NULL,'bfcb8480-1691-11df-97a5-7038c432aabf'),(13359,44702,1,1,1,'2006-06-12 15:33:40',NULL,NULL,0,NULL,NULL,NULL,'bfcb85a7-1691-11df-97a5-7038c432aabf'),(13360,44709,1,1,1,'2006-06-12 15:39:15',NULL,NULL,0,NULL,NULL,NULL,'bfcb86ce-1691-11df-97a5-7038c432aabf'),(13361,44715,1,1,1,'2006-06-12 15:44:57',NULL,NULL,0,NULL,NULL,NULL,'bfcb87f5-1691-11df-97a5-7038c432aabf'),(13362,44722,1,1,1,'2006-06-12 15:54:02',NULL,NULL,0,NULL,NULL,NULL,'bfcb8950-1691-11df-97a5-7038c432aabf'),(13363,44724,1,1,1,'2006-06-12 15:55:14',NULL,NULL,0,NULL,NULL,NULL,'bfcb8a61-1691-11df-97a5-7038c432aabf'),(13364,44725,1,1,1,'2006-06-12 15:56:09',NULL,NULL,0,NULL,NULL,NULL,'bfcb8b7c-1691-11df-97a5-7038c432aabf'),(13365,44726,1,1,1,'2006-06-12 15:57:06',NULL,NULL,0,NULL,NULL,NULL,'bfcb8c92-1691-11df-97a5-7038c432aabf'),(13366,44737,1,1,1,'2006-06-12 16:33:14',NULL,NULL,0,NULL,NULL,NULL,'bfcb8dac-1691-11df-97a5-7038c432aabf'),(13367,44738,1,1,1,'2006-06-12 16:35:25',NULL,NULL,0,NULL,NULL,NULL,'bfcb8ebe-1691-11df-97a5-7038c432aabf'),(13368,44743,1,1,1,'2006-06-12 16:42:34',NULL,NULL,0,NULL,NULL,NULL,'bfcb8fd8-1691-11df-97a5-7038c432aabf'),(13369,44744,1,1,1,'2006-06-12 16:40:00',NULL,NULL,0,NULL,NULL,NULL,'bfcb90ee-1691-11df-97a5-7038c432aabf'),(13370,44745,1,1,1,'2006-06-12 16:44:39',NULL,NULL,0,NULL,NULL,NULL,'bfcb9204-1691-11df-97a5-7038c432aabf'),(13371,44746,1,1,1,'2006-06-12 16:44:58',NULL,NULL,0,NULL,NULL,NULL,'bfcb9316-1691-11df-97a5-7038c432aabf'),(13372,44752,1,1,1,'2006-06-12 16:51:32',NULL,NULL,0,NULL,NULL,NULL,'bfcb9428-1691-11df-97a5-7038c432aabf'),(13373,44791,1,1,1,'2006-06-13 09:04:35',NULL,NULL,0,NULL,NULL,NULL,'bfcb9542-1691-11df-97a5-7038c432aabf'),(13374,44808,1,1,1,'2006-06-13 09:15:01',NULL,NULL,0,NULL,NULL,NULL,'bfcb9658-1691-11df-97a5-7038c432aabf'),(13375,44810,1,1,1,'2006-06-13 09:20:23',NULL,NULL,0,NULL,NULL,NULL,'bfcb976e-1691-11df-97a5-7038c432aabf'),(13376,44814,1,1,1,'2006-06-13 09:24:27',NULL,NULL,0,NULL,NULL,NULL,'bfcb9880-1691-11df-97a5-7038c432aabf'),(13377,44816,1,1,1,'2006-06-13 09:26:19',NULL,NULL,0,NULL,NULL,NULL,'bfcb999a-1691-11df-97a5-7038c432aabf'),(13378,44824,1,1,1,'2006-06-13 09:36:30',NULL,NULL,0,NULL,NULL,NULL,'bfcb9ab0-1691-11df-97a5-7038c432aabf'),(13379,44833,1,1,1,'2006-06-13 09:48:57',NULL,NULL,0,NULL,NULL,NULL,'bfcb9bc6-1691-11df-97a5-7038c432aabf'),(13380,44834,1,1,1,'2006-06-13 09:51:24',NULL,NULL,0,NULL,NULL,NULL,'bfcb9ce0-1691-11df-97a5-7038c432aabf'),(13381,44839,1,1,1,'2006-06-13 09:56:15',NULL,NULL,0,NULL,NULL,NULL,'bfcb9df6-1691-11df-97a5-7038c432aabf'),(13382,44842,1,1,1,'2006-06-13 09:56:31',NULL,NULL,0,NULL,NULL,NULL,'bfcb9f11-1691-11df-97a5-7038c432aabf'),(13383,44843,1,1,1,'2006-06-13 09:56:15',NULL,NULL,0,NULL,NULL,NULL,'bfcba022-1691-11df-97a5-7038c432aabf'),(13384,44844,1,1,1,'2006-06-13 09:58:55',NULL,NULL,0,NULL,NULL,NULL,'bfcba13d-1691-11df-97a5-7038c432aabf'),(13385,44845,1,1,1,'2006-06-13 09:59:13',NULL,NULL,0,NULL,NULL,NULL,'bfcba253-1691-11df-97a5-7038c432aabf'),(13386,44850,1,1,1,'2006-06-13 10:00:35',NULL,NULL,0,NULL,NULL,NULL,'bfcba369-1691-11df-97a5-7038c432aabf'),(13387,44854,1,1,1,'2006-06-13 10:04:05',NULL,NULL,0,NULL,NULL,NULL,'bfcba47f-1691-11df-97a5-7038c432aabf'),(13388,44858,1,1,1,'2006-06-13 10:06:53',NULL,NULL,0,NULL,NULL,NULL,'bfcba595-1691-11df-97a5-7038c432aabf'),(13389,44863,1,1,1,'2006-06-13 10:06:02',NULL,NULL,0,NULL,NULL,NULL,'bfcba6af-1691-11df-97a5-7038c432aabf'),(13390,44866,1,1,1,'2006-06-13 10:12:40',NULL,NULL,0,NULL,NULL,NULL,'bfcba7c1-1691-11df-97a5-7038c432aabf'),(13391,44876,1,1,1,'2006-06-13 10:19:12',NULL,NULL,0,NULL,NULL,NULL,'bfcba942-1691-11df-97a5-7038c432aabf'),(13392,44881,1,1,1,'2006-06-13 10:23:07',NULL,NULL,0,NULL,NULL,NULL,'bfcbaa65-1691-11df-97a5-7038c432aabf'),(13393,44889,1,1,1,'2006-06-13 10:27:42',NULL,NULL,0,NULL,NULL,NULL,'bfcbab90-1691-11df-97a5-7038c432aabf'),(13394,44894,1,1,1,'2006-06-13 10:30:22',NULL,NULL,0,NULL,NULL,NULL,'bfcbacb3-1691-11df-97a5-7038c432aabf'),(13395,44896,1,1,1,'2006-06-13 10:33:45',NULL,NULL,0,NULL,NULL,NULL,'bfcbadd2-1691-11df-97a5-7038c432aabf'),(13396,44897,1,1,1,'2006-06-13 10:34:15',NULL,NULL,0,NULL,NULL,NULL,'bfcbaef9-1691-11df-97a5-7038c432aabf'),(13397,44898,1,1,1,'2006-06-13 10:35:52',NULL,NULL,0,NULL,NULL,NULL,'bfcbb04f-1691-11df-97a5-7038c432aabf'),(13398,44902,1,1,1,'2006-06-13 11:03:13',NULL,NULL,0,NULL,NULL,NULL,'bfcbb165-1691-11df-97a5-7038c432aabf'),(13399,44903,1,1,1,'2006-06-13 11:06:14',NULL,NULL,0,NULL,NULL,NULL,'bfcbb277-1691-11df-97a5-7038c432aabf'),(13400,44911,1,1,1,'2006-06-13 11:13:22',NULL,NULL,0,NULL,NULL,NULL,'bfcbb391-1691-11df-97a5-7038c432aabf'),(13401,44913,1,1,1,'2006-06-13 11:16:23',NULL,NULL,0,NULL,NULL,NULL,'bfcbb4a7-1691-11df-97a5-7038c432aabf'),(13402,44916,1,1,1,'2006-06-13 11:19:39',NULL,NULL,0,NULL,NULL,NULL,'bfcbb5b9-1691-11df-97a5-7038c432aabf'),(13403,44917,1,1,1,'2006-06-13 11:20:21',NULL,NULL,0,NULL,NULL,NULL,'bfcbb6d3-1691-11df-97a5-7038c432aabf'),(13404,44924,1,1,1,'2006-06-13 11:25:33',NULL,NULL,0,NULL,NULL,NULL,'bfcbb7e5-1691-11df-97a5-7038c432aabf'),(13405,44927,1,1,1,'2006-06-13 11:26:58',NULL,NULL,0,NULL,NULL,NULL,'bfcbb8ff-1691-11df-97a5-7038c432aabf'),(13406,44928,1,1,1,'2006-06-13 11:27:50',NULL,NULL,0,NULL,NULL,NULL,'bfcbba15-1691-11df-97a5-7038c432aabf'),(13407,44929,1,1,1,'2006-06-13 11:28:05',NULL,NULL,0,NULL,NULL,NULL,'bfcbbb38-1691-11df-97a5-7038c432aabf'),(13408,44930,1,1,1,'2006-06-13 11:30:19',NULL,NULL,0,NULL,NULL,NULL,'bfcbbc4e-1691-11df-97a5-7038c432aabf'),(13409,44931,1,1,1,'2006-06-13 11:30:23',NULL,NULL,0,NULL,NULL,NULL,'bfcbbd6d-1691-11df-97a5-7038c432aabf'),(13410,44939,1,1,1,'2006-06-13 11:32:51',NULL,NULL,0,NULL,NULL,NULL,'bfcbbe83-1691-11df-97a5-7038c432aabf'),(13411,44955,1,1,1,'2006-06-13 11:48:36',NULL,NULL,0,NULL,NULL,NULL,'bfcbbf9d-1691-11df-97a5-7038c432aabf'),(13412,44961,1,1,1,'2006-06-13 11:50:40',NULL,NULL,0,NULL,NULL,NULL,'bfcbc0bb-1691-11df-97a5-7038c432aabf'),(13413,44963,1,1,1,'2006-06-13 11:52:18',NULL,NULL,0,NULL,NULL,NULL,'bfcbc1d6-1691-11df-97a5-7038c432aabf'),(13414,44966,1,1,1,'2006-06-13 11:55:38',NULL,NULL,0,NULL,NULL,NULL,'bfcbc2f0-1691-11df-97a5-7038c432aabf'),(13415,44972,1,1,1,'2006-06-13 12:00:01',NULL,NULL,0,NULL,NULL,NULL,'bfcbc406-1691-11df-97a5-7038c432aabf'),(13416,44973,1,1,1,'2006-06-13 12:01:54',NULL,NULL,0,NULL,NULL,NULL,'bfcbc525-1691-11df-97a5-7038c432aabf'),(13417,44976,1,1,1,'2006-06-13 12:03:27',NULL,NULL,0,NULL,NULL,NULL,'bfcbc63f-1691-11df-97a5-7038c432aabf'),(13418,44986,1,1,1,'2006-06-13 12:20:02',NULL,NULL,0,NULL,NULL,NULL,'bfcbc755-1691-11df-97a5-7038c432aabf'),(13419,44988,1,1,1,'2006-06-13 12:22:13',NULL,NULL,0,NULL,NULL,NULL,'bfcbc874-1691-11df-97a5-7038c432aabf'),(13420,44989,1,1,1,'2006-06-13 12:24:04',NULL,NULL,0,NULL,NULL,NULL,'bfcbc98e-1691-11df-97a5-7038c432aabf'),(13421,44998,1,1,1,'2006-06-13 12:44:03',NULL,NULL,0,NULL,NULL,NULL,'bfcbcaac-1691-11df-97a5-7038c432aabf'),(13422,45005,1,1,1,'2006-06-13 14:06:40',NULL,NULL,0,NULL,NULL,NULL,'bfcbcbc7-1691-11df-97a5-7038c432aabf'),(13423,45013,1,1,1,'2006-06-13 14:18:35',NULL,NULL,0,NULL,NULL,NULL,'bfcbcce1-1691-11df-97a5-7038c432aabf'),(13424,45016,1,1,1,'2006-06-13 14:21:33',NULL,NULL,0,NULL,NULL,NULL,'bfcbcdf3-1691-11df-97a5-7038c432aabf'),(13425,45027,1,1,1,'2006-06-13 14:40:09',NULL,NULL,0,NULL,NULL,NULL,'bfcbcf5e-1691-11df-97a5-7038c432aabf'),(13426,45029,1,1,1,'2006-06-13 14:38:38',NULL,NULL,0,NULL,NULL,NULL,'bfcbd9b2-1691-11df-97a5-7038c432aabf'),(13427,45030,1,1,1,'2006-06-13 14:40:59',NULL,NULL,0,NULL,NULL,NULL,'bfcbdac8-1691-11df-97a5-7038c432aabf'),(13428,45034,1,1,1,'2006-06-13 14:56:31',NULL,NULL,0,NULL,NULL,NULL,'bfcbdbd9-1691-11df-97a5-7038c432aabf'),(13429,45035,1,1,1,'2006-06-13 14:58:09',NULL,NULL,0,NULL,NULL,NULL,'bfcbdcef-1691-11df-97a5-7038c432aabf'),(13430,45046,1,1,1,'2006-06-13 15:26:29',NULL,NULL,0,NULL,NULL,NULL,'bfcbde0e-1691-11df-97a5-7038c432aabf'),(13431,45047,1,1,1,'2006-06-13 15:28:59',NULL,NULL,0,NULL,NULL,NULL,'bfcbdf24-1691-11df-97a5-7038c432aabf'),(13432,45051,1,1,1,'2006-06-13 15:42:43',NULL,NULL,0,NULL,NULL,NULL,'bfcbe047-1691-11df-97a5-7038c432aabf'),(13433,45057,1,1,1,'2006-06-13 16:02:30',NULL,NULL,0,NULL,NULL,NULL,'bfcbe15d-1691-11df-97a5-7038c432aabf'),(13434,45061,1,1,1,'2006-06-13 16:19:51',NULL,NULL,0,NULL,NULL,NULL,'bfcbe277-1691-11df-97a5-7038c432aabf'),(13435,45062,1,1,1,'2006-06-13 16:21:51',NULL,NULL,0,NULL,NULL,NULL,'bfcbe392-1691-11df-97a5-7038c432aabf'),(13436,45068,1,1,1,'2006-06-14 08:07:31',NULL,NULL,0,NULL,NULL,NULL,'bfcbe4ac-1691-11df-97a5-7038c432aabf'),(13437,45069,1,1,1,'2006-06-14 08:14:12',NULL,NULL,0,NULL,NULL,NULL,'bfcbe5ca-1691-11df-97a5-7038c432aabf'),(13438,45076,1,1,1,'2006-06-14 08:16:28',NULL,NULL,0,NULL,NULL,NULL,'bfcbe6e0-1691-11df-97a5-7038c432aabf'),(13439,45079,1,1,1,'2006-06-14 08:17:42',NULL,NULL,0,NULL,NULL,NULL,'bfcbe7fb-1691-11df-97a5-7038c432aabf'),(13440,45081,1,1,1,'2006-06-14 08:17:56',NULL,NULL,0,NULL,NULL,NULL,'bfcbe911-1691-11df-97a5-7038c432aabf'),(13441,45082,1,1,1,'2006-06-14 08:18:08',NULL,NULL,0,NULL,NULL,NULL,'bfcbea2f-1691-11df-97a5-7038c432aabf'),(13442,45084,1,1,1,'2006-06-14 08:18:52',NULL,NULL,0,NULL,NULL,NULL,'bfcbeb45-1691-11df-97a5-7038c432aabf'),(13443,45090,1,1,1,'2006-06-14 08:20:14',NULL,NULL,0,NULL,NULL,NULL,'bfcbec5b-1691-11df-97a5-7038c432aabf'),(13444,45117,1,1,1,'2006-06-14 08:29:39',NULL,NULL,0,NULL,NULL,NULL,'bfcbed76-1691-11df-97a5-7038c432aabf'),(13445,45123,1,1,1,'2006-06-14 08:32:33',NULL,NULL,0,NULL,NULL,NULL,'bfcbee90-1691-11df-97a5-7038c432aabf'),(13446,45127,1,1,1,'2006-06-14 08:34:16',NULL,NULL,0,NULL,NULL,NULL,'bfcbefaf-1691-11df-97a5-7038c432aabf'),(13447,45129,1,1,1,'2006-06-14 08:35:35',NULL,NULL,0,NULL,NULL,NULL,'bfcbf0c5-1691-11df-97a5-7038c432aabf'),(13448,45134,1,1,1,'2006-06-14 08:36:38',NULL,NULL,0,NULL,NULL,NULL,'bfcbf1db-1691-11df-97a5-7038c432aabf'),(13449,45135,1,1,1,'2006-06-14 08:36:37',NULL,NULL,0,NULL,NULL,NULL,'bfcbf2f5-1691-11df-97a5-7038c432aabf'),(13450,45138,1,1,1,'2006-06-14 08:36:52',NULL,NULL,0,NULL,NULL,NULL,'bfcbf40b-1691-11df-97a5-7038c432aabf'),(13451,45139,1,1,1,'2006-06-14 08:37:36',NULL,NULL,0,NULL,NULL,NULL,'bfcbf52a-1691-11df-97a5-7038c432aabf'),(13452,45141,1,1,1,'2006-06-14 08:37:40',NULL,NULL,0,NULL,NULL,NULL,'bfcbf699-1691-11df-97a5-7038c432aabf'),(13453,45145,1,1,1,'2006-06-14 08:38:54',NULL,NULL,0,NULL,NULL,NULL,'bfcbf812-1691-11df-97a5-7038c432aabf'),(13454,45146,1,1,1,'2006-06-14 08:38:39',NULL,NULL,0,NULL,NULL,NULL,'bfcbf93d-1691-11df-97a5-7038c432aabf'),(13455,45154,1,1,1,'2006-06-14 08:42:05',NULL,NULL,0,NULL,NULL,NULL,'bfcbfa69-1691-11df-97a5-7038c432aabf'),(13456,45157,1,1,1,'2006-06-14 08:42:47',NULL,NULL,0,NULL,NULL,NULL,'bfcbfb90-1691-11df-97a5-7038c432aabf'),(13457,45159,1,1,1,'2006-06-14 08:44:06',NULL,NULL,0,NULL,NULL,NULL,'bfcbfcbb-1691-11df-97a5-7038c432aabf'),(13458,45160,1,1,1,'2006-06-14 08:43:24',NULL,NULL,0,NULL,NULL,NULL,'bfcbfde7-1691-11df-97a5-7038c432aabf'),(13459,45162,1,1,1,'2006-06-14 08:45:34',NULL,NULL,0,NULL,NULL,NULL,'bfcbff38-1691-11df-97a5-7038c432aabf'),(13460,45166,1,1,1,'2006-06-14 08:47:04',NULL,NULL,0,NULL,NULL,NULL,'bfcc0057-1691-11df-97a5-7038c432aabf'),(13461,45169,1,1,1,'2006-06-14 08:47:05',NULL,NULL,0,NULL,NULL,NULL,'bfcc0171-1691-11df-97a5-7038c432aabf'),(13462,45171,1,1,1,'2006-06-14 08:48:21',NULL,NULL,0,NULL,NULL,NULL,'bfcc02a5-1691-11df-97a5-7038c432aabf'),(13463,45191,1,1,1,'2006-06-14 08:54:42',NULL,NULL,0,NULL,NULL,NULL,'bfcc03c8-1691-11df-97a5-7038c432aabf'),(13464,45192,1,1,1,'2006-06-14 08:55:14',NULL,NULL,0,NULL,NULL,NULL,'bfcc04d6-1691-11df-97a5-7038c432aabf'),(13465,45204,1,1,1,'2006-06-14 09:00:33',NULL,NULL,0,NULL,NULL,NULL,'bfcc05db-1691-11df-97a5-7038c432aabf'),(13466,45207,1,1,1,'2006-06-14 09:01:38',NULL,NULL,0,NULL,NULL,NULL,'bfcc06df-1691-11df-97a5-7038c432aabf'),(13467,45214,1,1,1,'2006-06-14 09:03:28',NULL,NULL,0,NULL,NULL,NULL,'bfcc07ed-1691-11df-97a5-7038c432aabf'),(13468,45217,1,1,1,'2006-06-14 09:05:41',NULL,NULL,0,NULL,NULL,NULL,'bfcc08f6-1691-11df-97a5-7038c432aabf'),(13469,45219,1,1,1,'2006-06-14 09:03:01',NULL,NULL,0,NULL,NULL,NULL,'bfcc0a04-1691-11df-97a5-7038c432aabf'),(13470,45220,1,1,1,'2006-06-14 09:06:25',NULL,NULL,0,NULL,NULL,NULL,'bfcc0b09-1691-11df-97a5-7038c432aabf'),(13471,45223,1,1,1,'2006-06-14 09:07:48',NULL,NULL,0,NULL,NULL,NULL,'bfcc0c12-1691-11df-97a5-7038c432aabf'),(13472,45224,1,1,1,'2006-06-14 09:08:13',NULL,NULL,0,NULL,NULL,NULL,'bfcc0d12-1691-11df-97a5-7038c432aabf'),(13473,45230,1,1,1,'2006-06-14 09:10:30',NULL,NULL,0,NULL,NULL,NULL,'bfcc193c-1691-11df-97a5-7038c432aabf'),(13474,45232,1,1,1,'2006-06-14 09:09:36',NULL,NULL,0,NULL,NULL,NULL,'bfcc1a4a-1691-11df-97a5-7038c432aabf'),(13475,45234,1,1,1,'2006-06-14 09:11:07',NULL,NULL,0,NULL,NULL,NULL,'bfcc1b4a-1691-11df-97a5-7038c432aabf'),(13476,45239,1,1,1,'2006-06-14 09:12:42',NULL,NULL,0,NULL,NULL,NULL,'bfcc1c4f-1691-11df-97a5-7038c432aabf'),(13477,45242,1,1,1,'2006-06-14 09:14:17',NULL,NULL,0,NULL,NULL,NULL,'bfcc1dae-1691-11df-97a5-7038c432aabf'),(13478,45244,1,1,1,'2006-06-14 09:14:47',NULL,NULL,0,NULL,NULL,NULL,'bfcc2179-1691-11df-97a5-7038c432aabf'),(13479,45248,1,1,1,'2006-06-14 09:16:57',NULL,NULL,0,NULL,NULL,NULL,'bfcc2331-1691-11df-97a5-7038c432aabf'),(13480,45256,1,1,1,'2006-06-14 09:19:19',NULL,NULL,0,NULL,NULL,NULL,'bfcc32bb-1691-11df-97a5-7038c432aabf'),(13481,45257,1,1,1,'2006-06-14 09:18:02',NULL,NULL,0,NULL,NULL,NULL,'bfcc344d-1691-11df-97a5-7038c432aabf'),(13482,45263,1,1,1,'2006-06-14 09:20:24',NULL,NULL,0,NULL,NULL,NULL,'bfcc35df-1691-11df-97a5-7038c432aabf'),(13483,45273,1,1,1,'2006-06-14 09:24:56',NULL,NULL,0,NULL,NULL,NULL,'bfcc3765-1691-11df-97a5-7038c432aabf'),(13484,45276,1,1,1,'2006-06-14 09:23:54',NULL,NULL,0,NULL,NULL,NULL,'bfcc448f-1691-11df-97a5-7038c432aabf'),(13485,45278,1,1,1,'2006-06-14 09:25:58',NULL,NULL,0,NULL,NULL,NULL,'bfcc4637-1691-11df-97a5-7038c432aabf'),(13486,45281,1,1,1,'2006-06-14 09:26:32',NULL,NULL,0,NULL,NULL,NULL,'bfcc497d-1691-11df-97a5-7038c432aabf'),(13487,45282,1,1,1,'2006-06-14 09:25:12',NULL,NULL,0,NULL,NULL,NULL,'bfcc5914-1691-11df-97a5-7038c432aabf'),(13488,45283,1,1,1,'2006-06-14 09:27:00',NULL,NULL,0,NULL,NULL,NULL,'bfcc65e9-1691-11df-97a5-7038c432aabf'),(13489,45286,1,1,1,'2006-06-14 09:26:30',NULL,NULL,0,NULL,NULL,NULL,'bfcc73b6-1691-11df-97a5-7038c432aabf'),(13490,45287,1,1,1,'2006-06-14 09:28:09',NULL,NULL,0,NULL,NULL,NULL,'bfcc93f1-1691-11df-97a5-7038c432aabf'),(13491,45291,1,1,1,'2006-06-14 09:28:56',NULL,NULL,0,NULL,NULL,NULL,'bfcc9525-1691-11df-97a5-7038c432aabf'),(13492,45292,1,1,1,'2006-06-14 09:28:46',NULL,NULL,0,NULL,NULL,NULL,'bfcc9643-1691-11df-97a5-7038c432aabf'),(13493,45297,1,1,1,'2006-06-14 09:30:20',NULL,NULL,0,NULL,NULL,NULL,'bfcc976f-1691-11df-97a5-7038c432aabf'),(13494,45299,1,1,1,'2006-06-14 09:31:16',NULL,NULL,0,NULL,NULL,NULL,'bfcc9891-1691-11df-97a5-7038c432aabf'),(13495,45308,1,1,1,'2006-06-14 09:32:29',NULL,NULL,0,NULL,NULL,NULL,'bfcc99b4-1691-11df-97a5-7038c432aabf'),(13496,45309,1,1,1,'2006-06-14 09:32:28',NULL,NULL,0,NULL,NULL,NULL,'bfcc9b13-1691-11df-97a5-7038c432aabf'),(13497,45317,1,1,1,'2006-06-14 09:34:35',NULL,NULL,0,NULL,NULL,NULL,'bfcc9c29-1691-11df-97a5-7038c432aabf'),(13498,45321,1,1,1,'2006-06-14 09:35:37',NULL,NULL,0,NULL,NULL,NULL,'bfcc9d48-1691-11df-97a5-7038c432aabf'),(13499,45327,1,1,1,'2006-06-14 09:36:58',NULL,NULL,0,NULL,NULL,NULL,'bfcc9e5e-1691-11df-97a5-7038c432aabf'),(13500,45328,1,1,1,'2006-06-14 09:37:39',NULL,NULL,0,NULL,NULL,NULL,'bfcc9f78-1691-11df-97a5-7038c432aabf'),(13501,45334,1,1,1,'2006-06-14 09:38:41',NULL,NULL,0,NULL,NULL,NULL,'bfcca08e-1691-11df-97a5-7038c432aabf'),(13502,45341,1,1,1,'2006-06-14 09:41:01',NULL,NULL,0,NULL,NULL,NULL,'bfcca1a8-1691-11df-97a5-7038c432aabf'),(13503,45344,1,1,1,'2006-06-14 09:40:56',NULL,NULL,0,NULL,NULL,NULL,'bfcca2c3-1691-11df-97a5-7038c432aabf'),(13504,45352,1,1,1,'2006-06-14 09:42:54',NULL,NULL,0,NULL,NULL,NULL,'bfcca3d9-1691-11df-97a5-7038c432aabf'),(13505,45359,1,1,1,'2006-06-14 09:45:05',NULL,NULL,0,NULL,NULL,NULL,'bfcca4f3-1691-11df-97a5-7038c432aabf'),(13506,45361,1,1,1,'2006-06-14 09:46:14',NULL,NULL,0,NULL,NULL,NULL,'bfcca609-1691-11df-97a5-7038c432aabf'),(13507,45363,1,1,1,'2006-06-14 09:45:41',NULL,NULL,0,NULL,NULL,NULL,'bfcca723-1691-11df-97a5-7038c432aabf'),(13508,45367,1,1,1,'2006-06-14 09:47:50',NULL,NULL,0,NULL,NULL,NULL,'bfcca835-1691-11df-97a5-7038c432aabf'),(13509,45368,1,1,1,'2006-06-14 09:47:37',NULL,NULL,0,NULL,NULL,NULL,'bfcca94f-1691-11df-97a5-7038c432aabf'),(13510,45374,1,1,1,'2006-06-14 09:47:46',NULL,NULL,0,NULL,NULL,NULL,'bfccaa61-1691-11df-97a5-7038c432aabf'),(13511,45376,1,1,1,'2006-06-14 09:50:09',NULL,NULL,0,NULL,NULL,NULL,'bfccab77-1691-11df-97a5-7038c432aabf'),(13512,45379,1,1,1,'2006-06-14 09:50:55',NULL,NULL,0,NULL,NULL,NULL,'bfccac91-1691-11df-97a5-7038c432aabf'),(13513,45382,1,1,1,'2006-06-14 09:51:12',NULL,NULL,0,NULL,NULL,NULL,'bfccadac-1691-11df-97a5-7038c432aabf'),(13514,45385,1,1,1,'2006-06-14 09:51:41',NULL,NULL,0,NULL,NULL,NULL,'bfccaec6-1691-11df-97a5-7038c432aabf'),(13515,45386,1,1,1,'2006-06-14 09:51:51',NULL,NULL,0,NULL,NULL,NULL,'bfccafe0-1691-11df-97a5-7038c432aabf'),(13516,45387,1,1,1,'2006-06-14 09:52:16',NULL,NULL,0,NULL,NULL,NULL,'bfccb0fb-1691-11df-97a5-7038c432aabf'),(13517,45399,1,1,1,'2006-06-14 09:53:36',NULL,NULL,0,NULL,NULL,NULL,'bfccb215-1691-11df-97a5-7038c432aabf'),(13518,45403,1,1,1,'2006-06-14 09:55:36',NULL,NULL,0,NULL,NULL,NULL,'bfccb32b-1691-11df-97a5-7038c432aabf'),(13519,45415,1,1,1,'2006-06-14 10:01:18',NULL,NULL,0,NULL,NULL,NULL,'bfccb441-1691-11df-97a5-7038c432aabf'),(13520,45418,1,1,1,'2006-06-14 10:01:02',NULL,NULL,0,NULL,NULL,NULL,'bfccb557-1691-11df-97a5-7038c432aabf'),(13521,45419,1,1,1,'2006-06-14 10:02:17',NULL,NULL,0,NULL,NULL,NULL,'bfccb671-1691-11df-97a5-7038c432aabf'),(13522,45423,1,1,1,'2006-06-14 10:05:07',NULL,NULL,0,NULL,NULL,NULL,'bfccb787-1691-11df-97a5-7038c432aabf'),(13523,45428,1,1,1,'2006-06-14 10:07:39',NULL,NULL,0,NULL,NULL,NULL,'bfccb8a2-1691-11df-97a5-7038c432aabf'),(13524,45431,1,1,1,'2006-06-14 10:07:26',NULL,NULL,0,NULL,NULL,NULL,'bfccba0d-1691-11df-97a5-7038c432aabf'),(13525,45435,1,1,1,'2006-06-14 10:10:24',NULL,NULL,0,NULL,NULL,NULL,'bfccbbfd-1691-11df-97a5-7038c432aabf'),(13526,45436,1,1,1,'2006-06-14 10:09:55',NULL,NULL,0,NULL,NULL,NULL,'bfccbd31-1691-11df-97a5-7038c432aabf'),(13527,45438,1,1,1,'2006-06-14 10:11:12',NULL,NULL,0,NULL,NULL,NULL,'bfccbe58-1691-11df-97a5-7038c432aabf'),(13528,45440,1,1,1,'2006-06-14 10:11:45',NULL,NULL,0,NULL,NULL,NULL,'bfccbf88-1691-11df-97a5-7038c432aabf'),(13529,45445,1,1,1,'2006-06-14 10:14:31',NULL,NULL,0,NULL,NULL,NULL,'bfccc0af-1691-11df-97a5-7038c432aabf'),(13530,45449,1,1,1,'2006-06-14 10:17:16',NULL,NULL,0,NULL,NULL,NULL,'bfccc1df-1691-11df-97a5-7038c432aabf'),(13531,45453,1,1,1,'2006-06-14 10:19:36',NULL,NULL,0,NULL,NULL,NULL,'bfccc302-1691-11df-97a5-7038c432aabf'),(13532,45458,1,1,1,'2006-06-14 10:19:33',NULL,NULL,0,NULL,NULL,NULL,'bfccc42d-1691-11df-97a5-7038c432aabf'),(13533,45460,1,1,1,'2006-06-14 10:21:33',NULL,NULL,0,NULL,NULL,NULL,'bfccc58c-1691-11df-97a5-7038c432aabf'),(13534,45463,1,1,1,'2006-06-14 10:22:09',NULL,NULL,0,NULL,NULL,NULL,'bfccc6a2-1691-11df-97a5-7038c432aabf'),(13535,45465,1,1,1,'2006-06-14 10:23:52',NULL,NULL,0,NULL,NULL,NULL,'bfccc7bc-1691-11df-97a5-7038c432aabf'),(13536,45468,1,1,1,'2006-06-14 10:22:25',NULL,NULL,0,NULL,NULL,NULL,'bfccc8ce-1691-11df-97a5-7038c432aabf'),(13537,45479,1,1,1,'2006-06-14 10:28:01',NULL,NULL,0,NULL,NULL,NULL,'bfccc9e8-1691-11df-97a5-7038c432aabf'),(13538,45482,1,1,1,'2006-06-14 10:28:49',NULL,NULL,0,NULL,NULL,NULL,'bfcccafa-1691-11df-97a5-7038c432aabf'),(13539,45486,1,1,1,'2006-06-14 10:31:33',NULL,NULL,0,NULL,NULL,NULL,'bfcccc19-1691-11df-97a5-7038c432aabf'),(13540,45495,1,1,1,'2006-06-14 10:34:13',NULL,NULL,0,NULL,NULL,NULL,'bfcccd2a-1691-11df-97a5-7038c432aabf'),(13541,45509,1,1,1,'2006-06-14 11:13:49',NULL,NULL,0,NULL,NULL,NULL,'bfccce40-1691-11df-97a5-7038c432aabf'),(13542,45523,1,1,1,'2006-06-14 11:19:05',NULL,NULL,0,NULL,NULL,NULL,'bfcccf5f-1691-11df-97a5-7038c432aabf'),(13543,45528,1,1,1,'2006-06-14 11:21:47',NULL,NULL,0,NULL,NULL,NULL,'bfccd075-1691-11df-97a5-7038c432aabf'),(13544,45530,1,1,1,'2006-06-14 11:22:33',NULL,NULL,0,NULL,NULL,NULL,'bfccd18f-1691-11df-97a5-7038c432aabf'),(13545,45540,1,1,1,'2006-06-14 11:26:10',NULL,NULL,0,NULL,NULL,NULL,'bfccd2aa-1691-11df-97a5-7038c432aabf'),(13546,45542,1,1,1,'2006-06-14 11:26:41',NULL,NULL,0,NULL,NULL,NULL,'bfccd3c4-1691-11df-97a5-7038c432aabf'),(13547,45548,1,1,1,'2006-06-14 11:27:47',NULL,NULL,0,NULL,NULL,NULL,'bfccd4da-1691-11df-97a5-7038c432aabf'),(13548,45552,1,1,1,'2006-06-14 11:29:21',NULL,NULL,0,NULL,NULL,NULL,'bfccd5f8-1691-11df-97a5-7038c432aabf'),(13549,45557,1,1,1,'2006-06-14 11:30:19',NULL,NULL,0,NULL,NULL,NULL,'bfccd70e-1691-11df-97a5-7038c432aabf'),(13550,45562,1,1,1,'2006-06-14 11:31:44',NULL,NULL,0,NULL,NULL,NULL,'bfccd825-1691-11df-97a5-7038c432aabf'),(13551,45565,1,1,1,'2006-06-14 11:32:34',NULL,NULL,0,NULL,NULL,NULL,'bfccd93f-1691-11df-97a5-7038c432aabf'),(13552,45568,1,1,1,'2006-06-14 11:32:51',NULL,NULL,0,NULL,NULL,NULL,'bfccda59-1691-11df-97a5-7038c432aabf'),(13553,45571,1,1,1,'2006-06-14 11:34:48',NULL,NULL,0,NULL,NULL,NULL,'bfccdb73-1691-11df-97a5-7038c432aabf'),(13554,45575,1,1,1,'2006-06-14 11:34:34',NULL,NULL,0,NULL,NULL,NULL,'bfccdc89-1691-11df-97a5-7038c432aabf'),(13555,45576,1,1,1,'2006-06-14 11:36:33',NULL,NULL,0,NULL,NULL,NULL,'bfccdda4-1691-11df-97a5-7038c432aabf'),(13556,45581,1,1,1,'2006-06-14 11:37:25',NULL,NULL,0,NULL,NULL,NULL,'bfccdeba-1691-11df-97a5-7038c432aabf'),(13557,45586,1,1,1,'2006-06-14 11:38:32',NULL,NULL,0,NULL,NULL,NULL,'bfccdfd0-1691-11df-97a5-7038c432aabf'),(13558,45587,1,1,1,'2006-06-14 11:38:27',NULL,NULL,0,NULL,NULL,NULL,'bfcce144-1691-11df-97a5-7038c432aabf'),(13559,45601,1,1,1,'2006-06-14 11:42:54',NULL,NULL,0,NULL,NULL,NULL,'bfcce26f-1691-11df-97a5-7038c432aabf'),(13560,45603,1,1,1,'2006-06-14 11:44:26',NULL,NULL,0,NULL,NULL,NULL,'bfcce396-1691-11df-97a5-7038c432aabf'),(13561,45605,1,1,1,'2006-06-14 11:44:33',NULL,NULL,0,NULL,NULL,NULL,'bfcce4be-1691-11df-97a5-7038c432aabf'),(13562,45609,1,1,1,'2006-06-14 11:45:21',NULL,NULL,0,NULL,NULL,NULL,'bfcce5e5-1691-11df-97a5-7038c432aabf'),(13563,45614,1,1,1,'2006-06-14 11:46:43',NULL,NULL,0,NULL,NULL,NULL,'bfcce708-1691-11df-97a5-7038c432aabf'),(13564,45620,1,1,1,'2006-06-14 11:48:58',NULL,NULL,0,NULL,NULL,NULL,'bfcce82a-1691-11df-97a5-7038c432aabf'),(13565,45625,1,1,1,'2006-06-14 11:49:43',NULL,NULL,0,NULL,NULL,NULL,'bfccf1e0-1691-11df-97a5-7038c432aabf'),(13566,45629,1,1,1,'2006-06-14 11:50:43',NULL,NULL,0,NULL,NULL,NULL,'bfccf2f6-1691-11df-97a5-7038c432aabf'),(13567,45634,1,1,1,'2006-06-14 11:52:31',NULL,NULL,0,NULL,NULL,NULL,'bfccf407-1691-11df-97a5-7038c432aabf'),(13568,45635,1,1,1,'2006-06-14 11:52:59',NULL,NULL,0,NULL,NULL,NULL,'bfccf51d-1691-11df-97a5-7038c432aabf'),(13569,45638,1,1,1,'2006-06-14 11:54:12',NULL,NULL,0,NULL,NULL,NULL,'bfccf638-1691-11df-97a5-7038c432aabf'),(13570,45641,1,1,1,'2006-06-14 11:55:20',NULL,NULL,0,NULL,NULL,NULL,'bfccf74e-1691-11df-97a5-7038c432aabf'),(13571,45642,1,1,1,'2006-06-14 11:54:48',NULL,NULL,0,NULL,NULL,NULL,'bfccf86c-1691-11df-97a5-7038c432aabf'),(13572,45645,1,1,1,'2006-06-14 11:55:19',NULL,NULL,0,NULL,NULL,NULL,'bfccf97e-1691-11df-97a5-7038c432aabf'),(13573,45646,1,1,1,'2006-06-14 11:57:18',NULL,NULL,0,NULL,NULL,NULL,'bfccfa94-1691-11df-97a5-7038c432aabf'),(13574,45648,1,1,1,'2006-06-14 11:56:48',NULL,NULL,0,NULL,NULL,NULL,'bfccfbae-1691-11df-97a5-7038c432aabf'),(13575,45651,1,1,1,'2006-06-14 11:58:10',NULL,NULL,0,NULL,NULL,NULL,'bfccfcc4-1691-11df-97a5-7038c432aabf'),(13576,45652,1,1,1,'2006-06-14 11:58:31',NULL,NULL,0,NULL,NULL,NULL,'bfccfddf-1691-11df-97a5-7038c432aabf'),(13577,45667,1,1,1,'2006-06-14 12:03:48',NULL,NULL,0,NULL,NULL,NULL,'bfccfef9-1691-11df-97a5-7038c432aabf'),(13578,45668,1,1,1,'2006-06-14 12:03:03',NULL,NULL,0,NULL,NULL,NULL,'bfcd0013-1691-11df-97a5-7038c432aabf'),(13579,45680,1,1,1,'2006-06-14 12:07:12',NULL,NULL,0,NULL,NULL,NULL,'bfcd012e-1691-11df-97a5-7038c432aabf'),(13580,45685,1,1,1,'2006-06-14 12:09:29',NULL,NULL,0,NULL,NULL,NULL,'bfcd024c-1691-11df-97a5-7038c432aabf'),(13581,45688,1,1,1,'2006-06-14 12:12:06',NULL,NULL,0,NULL,NULL,NULL,'bfcd0362-1691-11df-97a5-7038c432aabf'),(13582,45693,1,1,1,'2006-06-14 12:11:51',NULL,NULL,0,NULL,NULL,NULL,'bfcd0478-1691-11df-97a5-7038c432aabf'),(13583,45695,1,1,1,'2006-06-14 12:13:34',NULL,NULL,0,NULL,NULL,NULL,'bfcd0592-1691-11df-97a5-7038c432aabf'),(13584,45704,1,1,1,'2006-06-14 12:16:34',NULL,NULL,0,NULL,NULL,NULL,'bfcd06a4-1691-11df-97a5-7038c432aabf'),(13585,45705,1,1,1,'2006-06-14 12:18:15',NULL,NULL,0,NULL,NULL,NULL,'bfcd081d-1691-11df-97a5-7038c432aabf'),(13586,45709,1,1,1,'2006-06-14 12:19:13',NULL,NULL,0,NULL,NULL,NULL,'bfcd0951-1691-11df-97a5-7038c432aabf'),(13587,45710,1,1,1,'2006-06-14 12:16:34',NULL,NULL,0,NULL,NULL,NULL,'bfcd0b38-1691-11df-97a5-7038c432aabf'),(13588,45714,1,1,1,'2006-06-14 12:21:36',NULL,NULL,0,NULL,NULL,NULL,'bfcd0d0a-1691-11df-97a5-7038c432aabf'),(13589,45724,1,1,1,'2006-06-14 12:24:53',NULL,NULL,0,NULL,NULL,NULL,'bfcd0ed4-1691-11df-97a5-7038c432aabf'),(13590,45726,1,1,1,'2006-06-14 12:26:24',NULL,NULL,0,NULL,NULL,NULL,'bfcd11b0-1691-11df-97a5-7038c432aabf'),(13591,45729,1,1,1,'2006-06-14 12:27:21',NULL,NULL,0,NULL,NULL,NULL,'bfcd1375-1691-11df-97a5-7038c432aabf'),(13592,45730,1,1,1,'2006-06-14 12:27:08',NULL,NULL,0,NULL,NULL,NULL,'bfcd1547-1691-11df-97a5-7038c432aabf'),(13593,45734,1,1,1,'2006-06-14 12:30:11',NULL,NULL,0,NULL,NULL,NULL,'bfcd1711-1691-11df-97a5-7038c432aabf'),(13594,45737,1,1,1,'2006-06-14 12:32:08',NULL,NULL,0,NULL,NULL,NULL,'bfcd18d6-1691-11df-97a5-7038c432aabf'),(13595,45743,1,1,1,'2006-06-14 12:34:18',NULL,NULL,0,NULL,NULL,NULL,'bfcd1a9c-1691-11df-97a5-7038c432aabf'),(13596,45747,1,1,1,'2006-06-14 12:35:16',NULL,NULL,0,NULL,NULL,NULL,'bfcd1c65-1691-11df-97a5-7038c432aabf'),(13597,45749,1,1,1,'2006-06-14 12:35:57',NULL,NULL,0,NULL,NULL,NULL,'bfcd1e26-1691-11df-97a5-7038c432aabf'),(13598,45754,1,1,1,'2006-06-14 12:36:38',NULL,NULL,0,NULL,NULL,NULL,'bfcd1fe7-1691-11df-97a5-7038c432aabf'),(13599,45756,1,1,1,'2006-06-14 12:38:40',NULL,NULL,0,NULL,NULL,NULL,'bfcd21b5-1691-11df-97a5-7038c432aabf'),(13600,45757,1,1,1,'2006-06-14 12:37:01',NULL,NULL,0,NULL,NULL,NULL,'bfcd237b-1691-11df-97a5-7038c432aabf'),(13601,45758,1,1,1,'2006-06-14 12:38:38',NULL,NULL,0,NULL,NULL,NULL,'bfcd2544-1691-11df-97a5-7038c432aabf'),(13602,45766,1,1,1,'2006-06-14 12:41:42',NULL,NULL,0,NULL,NULL,NULL,'bfcd2706-1691-11df-97a5-7038c432aabf'),(13603,45770,1,1,1,'2006-06-14 12:43:43',NULL,NULL,0,NULL,NULL,NULL,'bfcd28cb-1691-11df-97a5-7038c432aabf'),(13604,45773,1,1,1,'2006-06-14 12:43:37',NULL,NULL,0,NULL,NULL,NULL,'bfcd29e5-1691-11df-97a5-7038c432aabf'),(13605,45775,1,1,1,'2006-06-14 12:43:05',NULL,NULL,0,NULL,NULL,NULL,'bfcd2b00-1691-11df-97a5-7038c432aabf'),(13606,45781,1,1,1,'2006-06-14 12:45:43',NULL,NULL,0,NULL,NULL,NULL,'bfcd2c1e-1691-11df-97a5-7038c432aabf'),(13607,45788,1,1,1,'2006-06-14 12:48:19',NULL,NULL,0,NULL,NULL,NULL,'bfcd2d34-1691-11df-97a5-7038c432aabf'),(13608,45789,1,1,1,'2006-06-14 12:49:13',NULL,NULL,0,NULL,NULL,NULL,'bfcd2e4f-1691-11df-97a5-7038c432aabf'),(13609,45793,1,1,1,'2006-06-14 12:50:00',NULL,NULL,0,NULL,NULL,NULL,'bfcd2fc7-1691-11df-97a5-7038c432aabf'),(13610,45798,1,1,1,'2006-06-14 12:51:35',NULL,NULL,0,NULL,NULL,NULL,'bfcd30f7-1691-11df-97a5-7038c432aabf'),(13611,45800,1,1,1,'2006-06-14 12:52:19',NULL,NULL,0,NULL,NULL,NULL,'bfcd321e-1691-11df-97a5-7038c432aabf'),(13612,45805,1,1,1,'2006-06-14 12:54:19',NULL,NULL,0,NULL,NULL,NULL,'bfcd3345-1691-11df-97a5-7038c432aabf'),(13613,45807,1,1,1,'2006-06-14 12:54:15',NULL,NULL,0,NULL,NULL,NULL,'bfcd3470-1691-11df-97a5-7038c432aabf'),(13614,45811,1,1,1,'2006-06-14 12:56:03',NULL,NULL,0,NULL,NULL,NULL,'bfcd3597-1691-11df-97a5-7038c432aabf'),(13615,45813,1,1,1,'2006-06-14 12:56:08',NULL,NULL,0,NULL,NULL,NULL,'bfcd36fa-1691-11df-97a5-7038c432aabf'),(13616,45814,1,1,1,'2006-06-14 12:59:45',NULL,NULL,0,NULL,NULL,NULL,'bfcd3810-1691-11df-97a5-7038c432aabf'),(13617,45822,1,1,1,'2006-06-14 14:01:13',NULL,NULL,0,NULL,NULL,NULL,'bfcd392f-1691-11df-97a5-7038c432aabf'),(13618,45823,1,1,1,'2006-06-14 14:01:28',NULL,NULL,0,NULL,NULL,NULL,'bfcd3a45-1691-11df-97a5-7038c432aabf'),(13619,45826,1,1,1,'2006-06-14 14:02:40',NULL,NULL,0,NULL,NULL,NULL,'bfcd3b5f-1691-11df-97a5-7038c432aabf'),(13620,45828,1,1,1,'2006-06-14 14:05:28',NULL,NULL,0,NULL,NULL,NULL,'bfcd3c75-1691-11df-97a5-7038c432aabf'),(13621,45829,1,1,1,'2006-06-14 14:04:18',NULL,NULL,0,NULL,NULL,NULL,'bfcd3d90-1691-11df-97a5-7038c432aabf'),(13622,45830,1,1,1,'2006-06-14 14:05:20',NULL,NULL,0,NULL,NULL,NULL,'bfcd3eae-1691-11df-97a5-7038c432aabf'),(13623,45835,1,1,1,'2006-06-14 14:10:08',NULL,NULL,0,NULL,NULL,NULL,'bfcd3fc9-1691-11df-97a5-7038c432aabf'),(13624,45838,1,1,1,'2006-06-14 14:11:37',NULL,NULL,0,NULL,NULL,NULL,'bfcd40e3-1691-11df-97a5-7038c432aabf'),(13625,45843,1,1,1,'2006-06-14 14:08:37',NULL,NULL,0,NULL,NULL,NULL,'bfcd41f5-1691-11df-97a5-7038c432aabf'),(13626,45848,1,1,1,'2006-06-14 14:13:44',NULL,NULL,0,NULL,NULL,NULL,'bfcd4313-1691-11df-97a5-7038c432aabf'),(13627,45849,1,1,1,'2006-06-14 14:14:23',NULL,NULL,0,NULL,NULL,NULL,'bfcd4429-1691-11df-97a5-7038c432aabf'),(13628,45850,1,1,1,'2006-06-14 14:15:40',NULL,NULL,0,NULL,NULL,NULL,'bfcd4544-1691-11df-97a5-7038c432aabf'),(13629,45853,1,1,1,'2006-06-14 14:16:37',NULL,NULL,0,NULL,NULL,NULL,'bfcd4662-1691-11df-97a5-7038c432aabf'),(13630,45861,1,1,1,'2006-06-14 14:20:01',NULL,NULL,0,NULL,NULL,NULL,'bfcd4778-1691-11df-97a5-7038c432aabf'),(13631,45862,1,1,1,'2006-06-14 14:21:13',NULL,NULL,0,NULL,NULL,NULL,'bfcd4892-1691-11df-97a5-7038c432aabf'),(13632,45868,1,1,1,'2006-06-14 14:24:13',NULL,NULL,0,NULL,NULL,NULL,'bfcd49ad-1691-11df-97a5-7038c432aabf'),(13633,45876,1,1,1,'2006-06-14 14:27:11',NULL,NULL,0,NULL,NULL,NULL,'bfcd4ac7-1691-11df-97a5-7038c432aabf'),(13634,45877,1,1,1,'2006-06-14 14:27:52',NULL,NULL,0,NULL,NULL,NULL,'bfcd4bdd-1691-11df-97a5-7038c432aabf'),(13635,45880,1,1,1,'2006-06-14 14:27:01',NULL,NULL,0,NULL,NULL,NULL,'bfcd4cfc-1691-11df-97a5-7038c432aabf'),(13636,45881,1,1,1,'2006-06-14 14:29:00',NULL,NULL,0,NULL,NULL,NULL,'bfcd4e16-1691-11df-97a5-7038c432aabf'),(13637,45884,1,1,1,'2006-06-14 14:32:38',NULL,NULL,0,NULL,NULL,NULL,'bfcd4f2c-1691-11df-97a5-7038c432aabf'),(13638,45886,1,1,1,'2006-06-14 14:34:01',NULL,NULL,0,NULL,NULL,NULL,'bfcd5046-1691-11df-97a5-7038c432aabf'),(13639,45887,1,1,1,'2006-06-14 14:30:47',NULL,NULL,0,NULL,NULL,NULL,'bfcd515c-1691-11df-97a5-7038c432aabf'),(13640,45891,1,1,1,'2006-06-14 14:37:27',NULL,NULL,0,NULL,NULL,NULL,'bfcd527b-1691-11df-97a5-7038c432aabf'),(13641,45897,1,1,1,'2006-06-14 14:40:48',NULL,NULL,0,NULL,NULL,NULL,'bfcd5391-1691-11df-97a5-7038c432aabf'),(13642,45905,1,1,1,'2006-06-14 14:50:14',NULL,NULL,0,NULL,NULL,NULL,'bfcd54ab-1691-11df-97a5-7038c432aabf'),(13643,45908,1,1,1,'2006-06-14 14:53:04',NULL,NULL,0,NULL,NULL,NULL,'bfcd5617-1691-11df-97a5-7038c432aabf'),(13644,45911,1,1,1,'2006-06-14 14:57:04',NULL,NULL,0,NULL,NULL,NULL,'bfcd573e-1691-11df-97a5-7038c432aabf'),(13645,45919,1,1,1,'2006-06-14 15:02:34',NULL,NULL,0,NULL,NULL,NULL,'bfcd5869-1691-11df-97a5-7038c432aabf'),(13646,45922,1,1,1,'2006-06-14 15:04:45',NULL,NULL,0,NULL,NULL,NULL,'bfcd5990-1691-11df-97a5-7038c432aabf'),(13647,45923,1,1,1,'2006-06-14 15:05:49',NULL,NULL,0,NULL,NULL,NULL,'bfcd5ab8-1691-11df-97a5-7038c432aabf'),(13648,45926,1,1,1,'2006-06-14 15:08:22',NULL,NULL,0,NULL,NULL,NULL,'bfcd5bda-1691-11df-97a5-7038c432aabf'),(13649,45928,1,1,1,'2006-06-14 15:09:19',NULL,NULL,0,NULL,NULL,NULL,'bfcd5e7e-1691-11df-97a5-7038c432aabf'),(13650,45931,1,1,1,'2006-06-14 15:12:59',NULL,NULL,0,NULL,NULL,NULL,'bfcd5f99-1691-11df-97a5-7038c432aabf'),(13651,45933,1,1,1,'2006-06-14 15:13:54',NULL,NULL,0,NULL,NULL,NULL,'bfcd60b7-1691-11df-97a5-7038c432aabf'),(13652,45943,1,1,1,'2006-06-14 15:22:04',NULL,NULL,0,NULL,NULL,NULL,'bfcd61d1-1691-11df-97a5-7038c432aabf'),(13653,45945,1,1,1,'2006-06-14 15:23:05',NULL,NULL,0,NULL,NULL,NULL,'bfcd62f0-1691-11df-97a5-7038c432aabf'),(13654,45949,1,1,1,'2006-06-14 15:20:26',NULL,NULL,0,NULL,NULL,NULL,'bfcd640f-1691-11df-97a5-7038c432aabf'),(13655,45951,1,1,1,'2006-06-14 15:27:08',NULL,NULL,0,NULL,NULL,NULL,'bfcd652d-1691-11df-97a5-7038c432aabf'),(13656,45957,1,1,1,'2006-06-14 15:30:59',NULL,NULL,0,NULL,NULL,NULL,'bfcd6650-1691-11df-97a5-7038c432aabf'),(13657,45963,1,1,1,'2006-06-14 15:32:37',NULL,NULL,0,NULL,NULL,NULL,'bfcd676a-1691-11df-97a5-7038c432aabf'),(13658,45965,1,1,1,'2006-06-14 15:34:35',NULL,NULL,0,NULL,NULL,NULL,'bfcd688d-1691-11df-97a5-7038c432aabf'),(13659,45980,1,1,1,'2006-06-14 15:41:15',NULL,NULL,0,NULL,NULL,NULL,'bfcd69ac-1691-11df-97a5-7038c432aabf'),(13660,45982,1,1,1,'2006-06-14 15:42:35',NULL,NULL,0,NULL,NULL,NULL,'bfcd6aca-1691-11df-97a5-7038c432aabf'),(13661,45987,1,1,1,'2006-06-14 15:44:06',NULL,NULL,0,NULL,NULL,NULL,'bfcd6be5-1691-11df-97a5-7038c432aabf'),(13662,45988,1,1,1,'2006-06-14 15:46:46',NULL,NULL,0,NULL,NULL,NULL,'bfcd6cff-1691-11df-97a5-7038c432aabf'),(13663,45997,1,1,1,'2006-06-14 15:51:43',NULL,NULL,0,NULL,NULL,NULL,'bfcd6e22-1691-11df-97a5-7038c432aabf'),(13664,46009,1,1,1,'2006-06-14 16:06:05',NULL,NULL,0,NULL,NULL,NULL,'bfcd6f40-1691-11df-97a5-7038c432aabf'),(13665,46011,1,1,1,'2006-06-14 16:08:09',NULL,NULL,0,NULL,NULL,NULL,'bfcd7063-1691-11df-97a5-7038c432aabf'),(13666,46017,1,1,1,'2006-06-14 16:14:38',NULL,NULL,0,NULL,NULL,NULL,'bfcd7179-1691-11df-97a5-7038c432aabf'),(13667,46018,1,1,1,'2006-06-14 16:21:40',NULL,NULL,0,NULL,NULL,NULL,'bfcd729c-1691-11df-97a5-7038c432aabf'),(13668,46021,1,1,1,'2006-06-14 16:25:52',NULL,NULL,0,NULL,NULL,NULL,'bfcd73b6-1691-11df-97a5-7038c432aabf'),(13669,46025,1,1,1,'2006-06-14 16:34:43',NULL,NULL,0,NULL,NULL,NULL,'bfcd74d5-1691-11df-97a5-7038c432aabf'),(13670,46034,1,1,1,'2006-06-15 08:04:04',NULL,NULL,0,NULL,NULL,NULL,'bfcd75f4-1691-11df-97a5-7038c432aabf'),(13671,46037,1,1,1,'2006-06-15 08:04:30',NULL,NULL,0,NULL,NULL,NULL,'bfcd770e-1691-11df-97a5-7038c432aabf'),(13672,46048,1,1,1,'2006-06-15 08:11:59',NULL,NULL,0,NULL,NULL,NULL,'bfcd7831-1691-11df-97a5-7038c432aabf'),(13673,46055,1,1,1,'2006-06-15 08:15:20',NULL,NULL,0,NULL,NULL,NULL,'bfcd8825-1691-11df-97a5-7038c432aabf'),(13674,46057,1,1,1,'2006-06-15 08:16:12',NULL,NULL,0,NULL,NULL,NULL,'bfcd8948-1691-11df-97a5-7038c432aabf'),(13675,46069,1,1,1,'2006-06-15 08:23:41',NULL,NULL,0,NULL,NULL,NULL,'bfcd8a5a-1691-11df-97a5-7038c432aabf'),(13676,46077,1,1,1,'2006-06-15 08:24:42',NULL,NULL,0,NULL,NULL,NULL,'bfcd8b7d-1691-11df-97a5-7038c432aabf'),(13677,46084,1,1,1,'2006-06-15 08:29:01',NULL,NULL,0,NULL,NULL,NULL,'bfcd8c97-1691-11df-97a5-7038c432aabf'),(13678,46085,1,1,1,'2006-06-15 08:30:06',NULL,NULL,0,NULL,NULL,NULL,'bfcd8db6-1691-11df-97a5-7038c432aabf'),(13679,46086,1,1,1,'2006-06-15 08:30:03',NULL,NULL,0,NULL,NULL,NULL,'bfcd8ed0-1691-11df-97a5-7038c432aabf'),(13680,46087,1,1,1,'2006-06-15 08:29:51',NULL,NULL,0,NULL,NULL,NULL,'bfcd8fef-1691-11df-97a5-7038c432aabf'),(13681,46088,1,1,1,'2006-06-15 08:31:06',NULL,NULL,0,NULL,NULL,NULL,'bfcd9112-1691-11df-97a5-7038c432aabf'),(13682,46092,1,1,1,'2006-06-15 08:31:24',NULL,NULL,0,NULL,NULL,NULL,'bfcd9230-1691-11df-97a5-7038c432aabf'),(13683,46093,1,1,1,'2006-06-15 08:32:25',NULL,NULL,0,NULL,NULL,NULL,'bfcd934f-1691-11df-97a5-7038c432aabf'),(13684,46096,1,1,1,'2006-06-15 08:33:05',NULL,NULL,0,NULL,NULL,NULL,'bfcd9469-1691-11df-97a5-7038c432aabf'),(13685,46099,1,1,1,'2006-06-15 08:34:36',NULL,NULL,0,NULL,NULL,NULL,'bfcd958c-1691-11df-97a5-7038c432aabf'),(13686,46103,1,1,1,'2006-06-15 08:13:37',NULL,NULL,0,NULL,NULL,NULL,'bfcd96aa-1691-11df-97a5-7038c432aabf'),(13687,46117,1,1,1,'2006-06-15 08:40:26',NULL,NULL,0,NULL,NULL,NULL,'bfcd97c0-1691-11df-97a5-7038c432aabf'),(13688,46120,1,1,1,'2006-06-15 08:41:30',NULL,NULL,0,NULL,NULL,NULL,'bfcd98df-1691-11df-97a5-7038c432aabf'),(13689,46124,1,1,1,'2006-06-15 08:42:35',NULL,NULL,0,NULL,NULL,NULL,'bfcd99fe-1691-11df-97a5-7038c432aabf'),(13690,46126,1,1,1,'2006-06-15 08:42:52',NULL,NULL,0,NULL,NULL,NULL,'bfcd9b1c-1691-11df-97a5-7038c432aabf'),(13691,46132,1,1,1,'2006-06-15 08:44:45',NULL,NULL,0,NULL,NULL,NULL,'bfcd9c3b-1691-11df-97a5-7038c432aabf'),(13692,46140,1,1,1,'2006-06-15 08:46:34',NULL,NULL,0,NULL,NULL,NULL,'bfcd9d5e-1691-11df-97a5-7038c432aabf'),(13693,46146,1,1,1,'2006-06-15 08:48:29',NULL,NULL,0,NULL,NULL,NULL,'bfcd9e78-1691-11df-97a5-7038c432aabf'),(13694,46153,1,1,1,'2006-06-15 08:51:02',NULL,NULL,0,NULL,NULL,NULL,'bfcd9f92-1691-11df-97a5-7038c432aabf'),(13695,46158,1,1,1,'2006-06-15 08:50:08',NULL,NULL,0,NULL,NULL,NULL,'bfcda0b1-1691-11df-97a5-7038c432aabf'),(13696,46178,1,1,1,'2006-06-15 09:01:50',NULL,NULL,0,NULL,NULL,NULL,'bfcda1cb-1691-11df-97a5-7038c432aabf'),(13697,46187,1,1,1,'2006-06-15 09:03:51',NULL,NULL,0,NULL,NULL,NULL,'bfcda2ee-1691-11df-97a5-7038c432aabf'),(13698,46191,1,1,1,'2006-06-15 09:05:28',NULL,NULL,0,NULL,NULL,NULL,'bfcda462-1691-11df-97a5-7038c432aabf'),(13699,46198,1,1,1,'2006-06-15 09:05:44',NULL,NULL,0,NULL,NULL,NULL,'bfcda596-1691-11df-97a5-7038c432aabf'),(13700,46202,1,1,1,'2006-06-15 09:08:23',NULL,NULL,0,NULL,NULL,NULL,'bfcda6c1-1691-11df-97a5-7038c432aabf'),(13701,46203,1,1,1,'2006-06-15 09:06:36',NULL,NULL,0,NULL,NULL,NULL,'bfcda7f1-1691-11df-97a5-7038c432aabf'),(13702,46210,1,1,1,'2006-06-15 09:11:44',NULL,NULL,0,NULL,NULL,NULL,'bfcda91d-1691-11df-97a5-7038c432aabf'),(13703,46217,1,1,1,'2006-06-15 09:15:23',NULL,NULL,0,NULL,NULL,NULL,'bfcdaa48-1691-11df-97a5-7038c432aabf'),(13704,46228,1,1,1,'2006-06-15 09:17:36',NULL,NULL,0,NULL,NULL,NULL,'bfcdab78-1691-11df-97a5-7038c432aabf'),(13705,46229,1,1,1,'2006-06-15 09:18:53',NULL,NULL,0,NULL,NULL,NULL,'bfcdacd2-1691-11df-97a5-7038c432aabf'),(13706,46231,1,1,1,'2006-06-15 09:19:18',NULL,NULL,0,NULL,NULL,NULL,'bfcdadf5-1691-11df-97a5-7038c432aabf'),(13707,46233,1,1,1,'2006-06-15 09:19:51',NULL,NULL,0,NULL,NULL,NULL,'bfcdaf18-1691-11df-97a5-7038c432aabf'),(13708,46234,1,1,1,'2006-06-15 09:19:43',NULL,NULL,0,NULL,NULL,NULL,'bfcdb03f-1691-11df-97a5-7038c432aabf'),(13709,46235,1,1,1,'2006-06-15 09:20:14',NULL,NULL,0,NULL,NULL,NULL,'bfcdb16f-1691-11df-97a5-7038c432aabf'),(13710,46243,1,1,1,'2006-06-15 09:24:15',NULL,NULL,0,NULL,NULL,NULL,'bfcdb292-1691-11df-97a5-7038c432aabf'),(13711,46244,1,1,1,'2006-06-15 09:22:50',NULL,NULL,0,NULL,NULL,NULL,'bfcdb39f-1691-11df-97a5-7038c432aabf'),(13712,46253,1,1,1,'2006-06-15 09:26:32',NULL,NULL,0,NULL,NULL,NULL,'bfcdb4a8-1691-11df-97a5-7038c432aabf'),(13713,46254,1,1,1,'2006-06-15 09:27:58',NULL,NULL,0,NULL,NULL,NULL,'bfcdb5b6-1691-11df-97a5-7038c432aabf'),(13714,46259,1,1,1,'2006-06-15 09:29:05',NULL,NULL,0,NULL,NULL,NULL,'bfcdb6bf-1691-11df-97a5-7038c432aabf'),(13715,46263,1,1,1,'2006-06-15 09:32:00',NULL,NULL,0,NULL,NULL,NULL,'bfcdb7cc-1691-11df-97a5-7038c432aabf'),(13716,46266,1,1,1,'2006-06-15 09:32:02',NULL,NULL,0,NULL,NULL,NULL,'bfcdb8d6-1691-11df-97a5-7038c432aabf'),(13717,46277,1,1,1,'2006-06-15 09:37:26',NULL,NULL,0,NULL,NULL,NULL,'bfcdb9df-1691-11df-97a5-7038c432aabf'),(13718,46281,1,1,1,'2006-06-15 09:38:01',NULL,NULL,0,NULL,NULL,NULL,'bfcdbadf-1691-11df-97a5-7038c432aabf'),(13719,46284,1,1,1,'2006-06-15 09:40:14',NULL,NULL,0,NULL,NULL,NULL,'bfcdbbe4-1691-11df-97a5-7038c432aabf'),(13720,46289,1,1,1,'2006-06-15 09:41:05',NULL,NULL,0,NULL,NULL,NULL,'bfcdc81b-1691-11df-97a5-7038c432aabf'),(13721,46293,1,1,1,'2006-06-15 09:42:25',NULL,NULL,0,NULL,NULL,NULL,'bfcdc924-1691-11df-97a5-7038c432aabf'),(13722,46294,1,1,1,'2006-06-15 09:44:47',NULL,NULL,0,NULL,NULL,NULL,'bfcdca32-1691-11df-97a5-7038c432aabf'),(13723,46295,1,1,1,'2006-06-15 09:43:46',NULL,NULL,0,NULL,NULL,NULL,'bfcdcbee-1691-11df-97a5-7038c432aabf'),(13724,46298,1,1,1,'2006-06-15 09:45:33',NULL,NULL,0,NULL,NULL,NULL,'bfcdcd16-1691-11df-97a5-7038c432aabf'),(13725,46299,1,1,1,'2006-06-15 09:44:18',NULL,NULL,0,NULL,NULL,NULL,'bfcdd114-1691-11df-97a5-7038c432aabf'),(13726,46301,1,1,1,'2006-06-15 09:46:27',NULL,NULL,0,NULL,NULL,NULL,'bfcdd2e2-1691-11df-97a5-7038c432aabf'),(13727,46306,1,1,1,'2006-06-15 09:47:15',NULL,NULL,0,NULL,NULL,NULL,'bfcde27d-1691-11df-97a5-7038c432aabf'),(13728,46312,1,1,1,'2006-06-15 09:49:50',NULL,NULL,0,NULL,NULL,NULL,'bfcde417-1691-11df-97a5-7038c432aabf'),(13729,46314,1,1,1,'2006-06-15 09:51:19',NULL,NULL,0,NULL,NULL,NULL,'bfcde5b2-1691-11df-97a5-7038c432aabf'),(13730,46316,1,1,1,'2006-06-15 09:50:55',NULL,NULL,0,NULL,NULL,NULL,'bfcde740-1691-11df-97a5-7038c432aabf'),(13731,46319,1,1,1,'2006-06-15 09:50:35',NULL,NULL,0,NULL,NULL,NULL,'bfcdf4aa-1691-11df-97a5-7038c432aabf'),(13732,46323,1,1,1,'2006-06-15 09:53:38',NULL,NULL,0,NULL,NULL,NULL,'bfcdf656-1691-11df-97a5-7038c432aabf'),(13733,46333,1,1,1,'2006-06-15 09:59:06',NULL,NULL,0,NULL,NULL,NULL,'bfcdf9b6-1691-11df-97a5-7038c432aabf'),(13734,46335,1,1,1,'2006-06-15 09:53:39',NULL,NULL,0,NULL,NULL,NULL,'bfce095e-1691-11df-97a5-7038c432aabf'),(13735,46336,1,1,1,'2006-06-15 09:59:59',NULL,NULL,0,NULL,NULL,NULL,'bfce1677-1691-11df-97a5-7038c432aabf'),(13736,46345,1,1,1,'2006-06-15 10:02:01',NULL,NULL,0,NULL,NULL,NULL,'bfce2451-1691-11df-97a5-7038c432aabf'),(13737,46350,1,1,1,'2006-06-15 10:04:31',NULL,NULL,0,NULL,NULL,NULL,'bfce448c-1691-11df-97a5-7038c432aabf'),(13738,46353,1,1,1,'2006-06-15 10:04:45',NULL,NULL,0,NULL,NULL,NULL,'bfce45bc-1691-11df-97a5-7038c432aabf'),(13739,46360,1,1,1,'2006-06-15 10:07:52',NULL,NULL,0,NULL,NULL,NULL,'bfce46df-1691-11df-97a5-7038c432aabf'),(13740,46364,1,1,1,'2006-06-15 10:08:22',NULL,NULL,0,NULL,NULL,NULL,'bfce4813-1691-11df-97a5-7038c432aabf'),(13741,46367,1,1,1,'2006-06-15 10:09:08',NULL,NULL,0,NULL,NULL,NULL,'bfce4969-1691-11df-97a5-7038c432aabf'),(13742,46369,1,1,1,'2006-06-15 10:09:07',NULL,NULL,0,NULL,NULL,NULL,'bfce4a87-1691-11df-97a5-7038c432aabf'),(13743,46376,1,1,1,'2006-06-15 10:10:48',NULL,NULL,0,NULL,NULL,NULL,'bfce4ba2-1691-11df-97a5-7038c432aabf'),(13744,46377,1,1,1,'2006-06-15 10:10:10',NULL,NULL,0,NULL,NULL,NULL,'bfce4cc0-1691-11df-97a5-7038c432aabf'),(13745,46378,1,1,1,'2006-06-15 10:13:47',NULL,NULL,0,NULL,NULL,NULL,'bfce4ddb-1691-11df-97a5-7038c432aabf'),(13746,46382,1,1,1,'2006-06-15 10:14:43',NULL,NULL,0,NULL,NULL,NULL,'bfce4ef5-1691-11df-97a5-7038c432aabf'),(13747,46386,1,1,1,'2006-06-15 10:16:25',NULL,NULL,0,NULL,NULL,NULL,'bfce500f-1691-11df-97a5-7038c432aabf'),(13748,46387,1,1,1,'2006-06-15 10:14:39',NULL,NULL,0,NULL,NULL,NULL,'bfce5125-1691-11df-97a5-7038c432aabf'),(13749,46388,1,1,1,'2006-06-15 10:15:50',NULL,NULL,0,NULL,NULL,NULL,'bfce5244-1691-11df-97a5-7038c432aabf'),(13750,46391,1,1,1,'2006-06-15 10:17:15',NULL,NULL,0,NULL,NULL,NULL,'bfce535a-1691-11df-97a5-7038c432aabf'),(13751,46394,1,1,1,'2006-06-15 10:19:32',NULL,NULL,0,NULL,NULL,NULL,'bfce5478-1691-11df-97a5-7038c432aabf'),(13752,46410,1,1,1,'2006-06-15 10:25:50',NULL,NULL,0,NULL,NULL,NULL,'bfce5593-1691-11df-97a5-7038c432aabf'),(13753,46412,1,1,1,'2006-06-15 10:27:20',NULL,NULL,0,NULL,NULL,NULL,'bfce56b1-1691-11df-97a5-7038c432aabf'),(13754,46423,1,1,1,'2006-06-15 10:29:08',NULL,NULL,0,NULL,NULL,NULL,'bfce57cc-1691-11df-97a5-7038c432aabf'),(13755,46428,1,1,1,'2006-06-15 10:31:44',NULL,NULL,0,NULL,NULL,NULL,'bfce58e6-1691-11df-97a5-7038c432aabf'),(13756,46435,1,1,1,'2006-06-15 11:09:06',NULL,NULL,0,NULL,NULL,NULL,'bfce5a00-1691-11df-97a5-7038c432aabf'),(13757,46437,1,1,1,'2006-06-15 11:10:56',NULL,NULL,0,NULL,NULL,NULL,'bfce5b1b-1691-11df-97a5-7038c432aabf'),(13758,46441,1,1,1,'2006-06-15 11:12:31',NULL,NULL,0,NULL,NULL,NULL,'bfce5c39-1691-11df-97a5-7038c432aabf'),(13759,46442,1,1,1,'2006-06-15 11:10:47',NULL,NULL,0,NULL,NULL,NULL,'bfce5d53-1691-11df-97a5-7038c432aabf'),(13760,46446,1,1,1,'2006-06-15 11:13:22',NULL,NULL,0,NULL,NULL,NULL,'bfce5e72-1691-11df-97a5-7038c432aabf'),(13761,46447,1,1,1,'2006-06-15 11:13:43',NULL,NULL,0,NULL,NULL,NULL,'bfce5f88-1691-11df-97a5-7038c432aabf'),(13762,46451,1,1,1,'2006-06-15 11:15:18',NULL,NULL,0,NULL,NULL,NULL,'bfce60a2-1691-11df-97a5-7038c432aabf'),(13763,46453,1,1,1,'2006-06-15 11:16:20',NULL,NULL,0,NULL,NULL,NULL,'bfce61c1-1691-11df-97a5-7038c432aabf'),(13764,46454,1,1,1,'2006-06-15 11:15:46',NULL,NULL,0,NULL,NULL,NULL,'bfce62db-1691-11df-97a5-7038c432aabf'),(13765,46455,1,1,1,'2006-06-15 11:18:13',NULL,NULL,0,NULL,NULL,NULL,'bfce63fa-1691-11df-97a5-7038c432aabf'),(13766,46462,1,1,1,'2006-06-15 11:20:24',NULL,NULL,0,NULL,NULL,NULL,'bfce6514-1691-11df-97a5-7038c432aabf'),(13767,46463,1,1,1,'2006-06-15 11:19:28',NULL,NULL,0,NULL,NULL,NULL,'bfce662e-1691-11df-97a5-7038c432aabf'),(13768,46465,1,1,1,'2006-06-15 11:21:05',NULL,NULL,0,NULL,NULL,NULL,'bfce679e-1691-11df-97a5-7038c432aabf'),(13769,46466,1,1,1,'2006-06-15 11:21:20',NULL,NULL,0,NULL,NULL,NULL,'bfce68ce-1691-11df-97a5-7038c432aabf'),(13770,46467,1,1,1,'2006-06-15 11:21:01',NULL,NULL,0,NULL,NULL,NULL,'bfce69f5-1691-11df-97a5-7038c432aabf'),(13771,46469,1,1,1,'2006-06-15 11:22:22',NULL,NULL,0,NULL,NULL,NULL,'bfce6b1c-1691-11df-97a5-7038c432aabf'),(13772,46470,1,1,1,'2006-06-15 11:22:11',NULL,NULL,0,NULL,NULL,NULL,'bfce6c4c-1691-11df-97a5-7038c432aabf'),(13773,46475,1,1,1,'2006-06-15 11:18:56',NULL,NULL,0,NULL,NULL,NULL,'bfce6d73-1691-11df-97a5-7038c432aabf'),(13774,46476,1,1,1,'2006-06-15 11:23:56',NULL,NULL,0,NULL,NULL,NULL,'bfce6e9e-1691-11df-97a5-7038c432aabf'),(13775,46486,1,1,1,'2006-06-15 11:27:26',NULL,NULL,0,NULL,NULL,NULL,'bfce6ff9-1691-11df-97a5-7038c432aabf'),(13776,46493,1,1,1,'2006-06-15 11:30:45',NULL,NULL,0,NULL,NULL,NULL,'bfce7117-1691-11df-97a5-7038c432aabf'),(13777,46498,1,1,1,'2006-06-15 11:32:11',NULL,NULL,0,NULL,NULL,NULL,'bfce722d-1691-11df-97a5-7038c432aabf'),(13778,46509,1,1,1,'2006-06-15 11:36:27',NULL,NULL,0,NULL,NULL,NULL,'bfce7348-1691-11df-97a5-7038c432aabf'),(13779,46510,1,1,1,'2006-06-15 11:38:58',NULL,NULL,0,NULL,NULL,NULL,'bfce7466-1691-11df-97a5-7038c432aabf'),(13780,46515,1,1,1,'2006-06-15 11:29:30',NULL,NULL,0,NULL,NULL,NULL,'bfce7581-1691-11df-97a5-7038c432aabf'),(13781,46520,1,1,1,'2006-06-15 11:41:05',NULL,NULL,0,NULL,NULL,NULL,'bfce769f-1691-11df-97a5-7038c432aabf'),(13782,46528,1,1,1,'2006-06-15 11:44:30',NULL,NULL,0,NULL,NULL,NULL,'bfce77b5-1691-11df-97a5-7038c432aabf'),(13783,46533,1,1,1,'2006-06-15 11:46:17',NULL,NULL,0,NULL,NULL,NULL,'bfce78d4-1691-11df-97a5-7038c432aabf'),(13784,46543,1,1,1,'2006-06-15 11:50:06',NULL,NULL,0,NULL,NULL,NULL,'bfce79ee-1691-11df-97a5-7038c432aabf'),(13785,46549,1,1,1,'2006-06-15 11:52:14',NULL,NULL,0,NULL,NULL,NULL,'bfce7b08-1691-11df-97a5-7038c432aabf'),(13786,46551,1,1,1,'2006-06-15 11:50:27',NULL,NULL,0,NULL,NULL,NULL,'bfce7c27-1691-11df-97a5-7038c432aabf'),(13787,46554,1,1,1,'2006-06-15 11:53:43',NULL,NULL,0,NULL,NULL,NULL,'bfce7d3d-1691-11df-97a5-7038c432aabf'),(13788,46564,1,1,1,'2006-06-15 11:57:44',NULL,NULL,0,NULL,NULL,NULL,'bfce7e5c-1691-11df-97a5-7038c432aabf'),(13789,46570,1,1,1,'2006-06-15 11:49:38',NULL,NULL,0,NULL,NULL,NULL,'bfce7f76-1691-11df-97a5-7038c432aabf'),(13790,46572,1,1,1,'2006-06-15 11:59:16',NULL,NULL,0,NULL,NULL,NULL,'bfce8095-1691-11df-97a5-7038c432aabf'),(13791,46578,1,1,1,'2006-06-15 12:01:07',NULL,NULL,0,NULL,NULL,NULL,'bfce81ab-1691-11df-97a5-7038c432aabf'),(13792,46582,1,1,1,'2006-06-15 12:01:09',NULL,NULL,0,NULL,NULL,NULL,'bfce82cd-1691-11df-97a5-7038c432aabf'),(13793,46583,1,1,1,'2006-06-15 12:03:20',NULL,NULL,0,NULL,NULL,NULL,'bfce83e3-1691-11df-97a5-7038c432aabf'),(13794,46588,1,1,1,'2006-06-15 12:02:36',NULL,NULL,0,NULL,NULL,NULL,'bfce84fe-1691-11df-97a5-7038c432aabf'),(13795,46589,1,1,1,'2006-06-15 12:00:28',NULL,NULL,0,NULL,NULL,NULL,'bfce861c-1691-11df-97a5-7038c432aabf'),(13796,46597,1,1,1,'2006-06-15 12:06:49',NULL,NULL,0,NULL,NULL,NULL,'bfce8737-1691-11df-97a5-7038c432aabf'),(13797,46606,1,1,1,'2006-06-15 12:05:42',NULL,NULL,0,NULL,NULL,NULL,'bfce8855-1691-11df-97a5-7038c432aabf'),(13798,46609,1,1,1,'2006-06-15 12:14:25',NULL,NULL,0,NULL,NULL,NULL,'bfce896f-1691-11df-97a5-7038c432aabf'),(13799,46618,1,1,1,'2006-06-15 12:29:10',NULL,NULL,0,NULL,NULL,NULL,'bfce8a8e-1691-11df-97a5-7038c432aabf'),(13800,46645,1,1,1,'2006-06-15 12:54:49',NULL,NULL,0,NULL,NULL,NULL,'bfce8ba4-1691-11df-97a5-7038c432aabf'),(13801,46652,1,1,1,'2006-06-15 12:57:24',NULL,NULL,0,NULL,NULL,NULL,'bfce8cba-1691-11df-97a5-7038c432aabf'),(13802,46654,1,1,1,'2006-06-15 13:00:21',NULL,NULL,0,NULL,NULL,NULL,'bfce8dd9-1691-11df-97a5-7038c432aabf'),(13803,46657,1,1,1,'2006-06-15 13:44:37',NULL,NULL,0,NULL,NULL,NULL,'bfce8f51-1691-11df-97a5-7038c432aabf'),(13804,46659,1,1,1,'2006-06-15 13:48:53',NULL,NULL,0,NULL,NULL,NULL,'bfce9081-1691-11df-97a5-7038c432aabf'),(13805,46660,1,1,1,'2006-06-15 13:51:56',NULL,NULL,0,NULL,NULL,NULL,'bfce91ac-1691-11df-97a5-7038c432aabf'),(13806,46665,1,1,1,'2006-06-15 13:56:56',NULL,NULL,0,NULL,NULL,NULL,'bfce92d8-1691-11df-97a5-7038c432aabf'),(13807,46668,1,1,1,'2006-06-15 14:03:08',NULL,NULL,0,NULL,NULL,NULL,'bfce93fa-1691-11df-97a5-7038c432aabf'),(13808,46671,1,1,1,'2006-06-15 14:03:49',NULL,NULL,0,NULL,NULL,NULL,'bfce952a-1691-11df-97a5-7038c432aabf'),(13809,46689,1,1,1,'2006-06-15 14:10:50',NULL,NULL,0,NULL,NULL,NULL,'bfce9685-1691-11df-97a5-7038c432aabf'),(13810,46692,1,1,1,'2006-06-15 14:12:52',NULL,NULL,0,NULL,NULL,NULL,'bfce979b-1691-11df-97a5-7038c432aabf'),(13811,46693,1,1,1,'2006-06-15 14:06:53',NULL,NULL,0,NULL,NULL,NULL,'bfce98b9-1691-11df-97a5-7038c432aabf'),(13812,46695,1,1,1,'2006-06-15 14:13:06',NULL,NULL,0,NULL,NULL,NULL,'bfcea7b2-1691-11df-97a5-7038c432aabf'),(13813,46699,1,1,1,'2006-06-15 14:15:28',NULL,NULL,0,NULL,NULL,NULL,'bfcea8d0-1691-11df-97a5-7038c432aabf'),(13814,46701,1,1,1,'2006-06-15 14:16:45',NULL,NULL,0,NULL,NULL,NULL,'bfcea9e2-1691-11df-97a5-7038c432aabf'),(13815,46704,1,1,1,'2006-06-15 14:16:32',NULL,NULL,0,NULL,NULL,NULL,'bfceab05-1691-11df-97a5-7038c432aabf'),(13816,46708,1,1,1,'2006-06-15 14:17:54',NULL,NULL,0,NULL,NULL,NULL,'bfceac1f-1691-11df-97a5-7038c432aabf'),(13817,46713,1,1,1,'2006-06-15 14:19:24',NULL,NULL,0,NULL,NULL,NULL,'bfcead3e-1691-11df-97a5-7038c432aabf'),(13818,46717,1,1,1,'2006-06-15 14:21:40',NULL,NULL,0,NULL,NULL,NULL,'bfceae54-1691-11df-97a5-7038c432aabf'),(13819,46718,1,1,1,'2006-06-15 14:19:05',NULL,NULL,0,NULL,NULL,NULL,'bfceaf6a-1691-11df-97a5-7038c432aabf'),(13820,46728,1,1,1,'2006-06-15 14:22:25',NULL,NULL,0,NULL,NULL,NULL,'bfceb088-1691-11df-97a5-7038c432aabf'),(13821,46732,1,1,1,'2006-06-15 14:26:15',NULL,NULL,0,NULL,NULL,NULL,'bfceb1a3-1691-11df-97a5-7038c432aabf'),(13822,46736,1,1,1,'2006-06-15 14:27:37',NULL,NULL,0,NULL,NULL,NULL,'bfceb2bd-1691-11df-97a5-7038c432aabf'),(13823,46741,1,1,1,'2006-06-15 14:30:12',NULL,NULL,0,NULL,NULL,NULL,'bfceb3d7-1691-11df-97a5-7038c432aabf'),(13824,46743,1,1,1,'2006-06-15 14:29:03',NULL,NULL,0,NULL,NULL,NULL,'bfceb4f2-1691-11df-97a5-7038c432aabf'),(13825,46744,1,1,1,'2006-06-15 14:30:49',NULL,NULL,0,NULL,NULL,NULL,'bfceb66e-1691-11df-97a5-7038c432aabf'),(13826,46748,1,1,1,'2006-06-15 14:31:55',NULL,NULL,0,NULL,NULL,NULL,'bfceb79a-1691-11df-97a5-7038c432aabf'),(13827,46751,1,1,1,'2006-06-15 14:32:31',NULL,NULL,0,NULL,NULL,NULL,'bfceb8c5-1691-11df-97a5-7038c432aabf'),(13828,46756,1,1,1,'2006-06-15 14:30:14',NULL,NULL,0,NULL,NULL,NULL,'bfceb9f0-1691-11df-97a5-7038c432aabf'),(13829,46761,1,1,1,'2006-06-15 14:37:23',NULL,NULL,0,NULL,NULL,NULL,'bfcebb18-1691-11df-97a5-7038c432aabf'),(13830,46762,1,1,1,'2006-06-15 14:36:47',NULL,NULL,0,NULL,NULL,NULL,'bfcebc3f-1691-11df-97a5-7038c432aabf'),(13831,46773,1,1,1,'2006-06-15 14:40:53',NULL,NULL,0,NULL,NULL,NULL,'bfcebda2-1691-11df-97a5-7038c432aabf'),(13832,46776,1,1,1,'2006-06-15 14:40:36',NULL,NULL,0,NULL,NULL,NULL,'bfcebeb8-1691-11df-97a5-7038c432aabf'),(13833,46777,1,1,1,'2006-06-15 14:40:31',NULL,NULL,0,NULL,NULL,NULL,'bfcebfdf-1691-11df-97a5-7038c432aabf'),(13834,46779,1,1,1,'2006-06-15 14:46:40',NULL,NULL,0,NULL,NULL,NULL,'bfcec1b1-1691-11df-97a5-7038c432aabf'),(13835,46781,1,1,1,'2006-06-15 14:47:24',NULL,NULL,0,NULL,NULL,NULL,'bfcec36e-1691-11df-97a5-7038c432aabf'),(13836,46785,1,1,1,'2006-06-15 14:49:42',NULL,NULL,0,NULL,NULL,NULL,'bfcec52f-1691-11df-97a5-7038c432aabf'),(13837,46787,1,1,1,'2006-06-15 14:50:20',NULL,NULL,0,NULL,NULL,NULL,'bfcec7cf-1691-11df-97a5-7038c432aabf'),(13838,46788,1,1,1,'2006-06-15 14:50:16',NULL,NULL,0,NULL,NULL,NULL,'bfcec9a1-1691-11df-97a5-7038c432aabf'),(13839,46789,1,1,1,'2006-06-15 14:51:53',NULL,NULL,0,NULL,NULL,NULL,'bfcecb73-1691-11df-97a5-7038c432aabf'),(13840,46792,1,1,1,'2006-06-15 14:52:58',NULL,NULL,0,NULL,NULL,NULL,'bfcecd4a-1691-11df-97a5-7038c432aabf'),(13841,46794,1,1,1,'2006-06-15 14:49:07',NULL,NULL,0,NULL,NULL,NULL,'bfcecf13-1691-11df-97a5-7038c432aabf'),(13842,46795,1,1,1,'2006-06-15 14:54:03',NULL,NULL,0,NULL,NULL,NULL,'bfced0e1-1691-11df-97a5-7038c432aabf'),(13843,46802,1,1,1,'2006-06-15 14:56:30',NULL,NULL,0,NULL,NULL,NULL,'bfced2b8-1691-11df-97a5-7038c432aabf'),(13844,46807,1,1,1,'2006-06-15 14:59:56',NULL,NULL,0,NULL,NULL,NULL,'bfced486-1691-11df-97a5-7038c432aabf'),(13845,46813,1,1,1,'2006-06-15 15:02:05',NULL,NULL,0,NULL,NULL,NULL,'bfced654-1691-11df-97a5-7038c432aabf'),(13846,46825,1,1,1,'2006-06-15 15:09:35',NULL,NULL,0,NULL,NULL,NULL,'bfced822-1691-11df-97a5-7038c432aabf'),(13847,46826,1,1,1,'2006-06-15 15:11:07',NULL,NULL,0,NULL,NULL,NULL,'bfced9f4-1691-11df-97a5-7038c432aabf'),(13848,46828,1,1,1,'2006-06-15 15:12:06',NULL,NULL,0,NULL,NULL,NULL,'bfcedbc2-1691-11df-97a5-7038c432aabf'),(13849,46829,1,1,1,'2006-06-15 15:09:53',NULL,NULL,0,NULL,NULL,NULL,'bfceddf6-1691-11df-97a5-7038c432aabf'),(13850,46830,1,1,1,'2006-06-15 15:14:40',NULL,NULL,0,NULL,NULL,NULL,'bfcedfe6-1691-11df-97a5-7038c432aabf'),(13851,46833,1,1,1,'2006-06-15 15:15:55',NULL,NULL,0,NULL,NULL,NULL,'bfcee116-1691-11df-97a5-7038c432aabf'),(13852,46835,1,1,1,'2006-06-15 15:17:29',NULL,NULL,0,NULL,NULL,NULL,'bfcee246-1691-11df-97a5-7038c432aabf'),(13853,46836,1,1,1,'2006-06-15 15:15:04',NULL,NULL,0,NULL,NULL,NULL,'bfcee36d-1691-11df-97a5-7038c432aabf'),(13854,46850,1,1,1,'2006-06-15 15:30:50',NULL,NULL,0,NULL,NULL,NULL,'bfcee4d0-1691-11df-97a5-7038c432aabf'),(13855,46854,1,1,1,'2006-06-15 15:31:55',NULL,NULL,0,NULL,NULL,NULL,'bfcee5ea-1691-11df-97a5-7038c432aabf'),(13856,46858,1,1,1,'2006-06-15 15:33:58',NULL,NULL,0,NULL,NULL,NULL,'bfcee709-1691-11df-97a5-7038c432aabf'),(13857,46868,1,1,1,'2006-06-15 15:43:05',NULL,NULL,0,NULL,NULL,NULL,'bfcee823-1691-11df-97a5-7038c432aabf'),(13858,46875,1,1,1,'2006-06-15 15:45:04',NULL,NULL,0,NULL,NULL,NULL,'bfcee93d-1691-11df-97a5-7038c432aabf'),(13859,46876,1,1,1,'2006-06-15 15:45:59',NULL,NULL,0,NULL,NULL,NULL,'bfceea5c-1691-11df-97a5-7038c432aabf'),(13860,46879,1,1,1,'2006-06-15 15:48:19',NULL,NULL,0,NULL,NULL,NULL,'bfceeb76-1691-11df-97a5-7038c432aabf'),(13861,46882,1,1,1,'2006-06-15 15:50:28',NULL,NULL,0,NULL,NULL,NULL,'bfceec95-1691-11df-97a5-7038c432aabf'),(13862,46885,1,1,1,'2006-06-15 15:54:49',NULL,NULL,0,NULL,NULL,NULL,'bfceedab-1691-11df-97a5-7038c432aabf'),(13863,46888,1,1,1,'2006-06-15 15:55:07',NULL,NULL,0,NULL,NULL,NULL,'bfceeeca-1691-11df-97a5-7038c432aabf'),(13864,46897,1,1,1,'2006-06-15 16:04:28',NULL,NULL,0,NULL,NULL,NULL,'bfceefe4-1691-11df-97a5-7038c432aabf'),(13865,46900,1,1,1,'2006-06-15 16:06:24',NULL,NULL,0,NULL,NULL,NULL,'bfcef0fa-1691-11df-97a5-7038c432aabf'),(13866,46906,1,1,1,'2006-06-15 16:11:01',NULL,NULL,0,NULL,NULL,NULL,'bfcef218-1691-11df-97a5-7038c432aabf'),(13867,46913,1,1,1,'2006-06-15 16:12:17',NULL,NULL,0,NULL,NULL,NULL,'bfcef333-1691-11df-97a5-7038c432aabf'),(13868,46915,1,1,1,'2006-06-15 16:12:24',NULL,NULL,0,NULL,NULL,NULL,'bfcef451-1691-11df-97a5-7038c432aabf'),(13869,46919,1,1,1,'2006-06-15 16:18:20',NULL,NULL,0,NULL,NULL,NULL,'bfcef56c-1691-11df-97a5-7038c432aabf'),(13870,46925,1,1,1,'2006-06-15 16:22:31',NULL,NULL,0,NULL,NULL,NULL,'bfcef686-1691-11df-97a5-7038c432aabf'),(13871,46928,1,1,1,'2006-06-15 16:24:06',NULL,NULL,0,NULL,NULL,NULL,'bfcef79c-1691-11df-97a5-7038c432aabf'),(13872,46941,1,1,1,'2006-06-15 16:37:14',NULL,NULL,0,NULL,NULL,NULL,'bfcef8b6-1691-11df-97a5-7038c432aabf'),(13873,46944,1,1,1,'2006-06-15 16:40:03',NULL,NULL,0,NULL,NULL,NULL,'bfcef9d5-1691-11df-97a5-7038c432aabf'),(13874,46950,1,1,1,'2006-06-15 16:30:51',NULL,NULL,0,NULL,NULL,NULL,'bfcefaef-1691-11df-97a5-7038c432aabf'),(13875,46952,1,1,1,'2006-06-15 16:44:51',NULL,NULL,0,NULL,NULL,NULL,'bfcefc12-1691-11df-97a5-7038c432aabf'),(13876,46953,1,1,1,'2006-06-15 16:44:29',NULL,NULL,0,NULL,NULL,NULL,'bfcefd2c-1691-11df-97a5-7038c432aabf'),(13877,46961,1,1,1,'2006-06-15 16:49:09',NULL,NULL,0,NULL,NULL,NULL,'bfcefe47-1691-11df-97a5-7038c432aabf'),(13878,46962,1,1,1,'2006-06-15 16:49:37',NULL,NULL,0,NULL,NULL,NULL,'bfceff61-1691-11df-97a5-7038c432aabf'),(13879,46964,1,1,1,'2006-06-15 16:55:10',NULL,NULL,0,NULL,NULL,NULL,'bfcf007f-1691-11df-97a5-7038c432aabf'),(13880,46966,1,1,1,'2006-06-16 08:04:58',NULL,NULL,0,NULL,NULL,NULL,'bfcf019a-1691-11df-97a5-7038c432aabf'),(13881,46967,1,1,1,'2006-06-16 08:03:43',NULL,NULL,0,NULL,NULL,NULL,'bfcf02b4-1691-11df-97a5-7038c432aabf'),(13882,46968,1,1,1,'2006-06-16 08:06:37',NULL,NULL,0,NULL,NULL,NULL,'bfcf042c-1691-11df-97a5-7038c432aabf'),(13883,46971,1,1,1,'2006-06-16 08:11:46',NULL,NULL,0,NULL,NULL,NULL,'bfcf0558-1691-11df-97a5-7038c432aabf'),(13884,46972,1,1,1,'2006-06-16 08:13:34',NULL,NULL,0,NULL,NULL,NULL,'bfcf0683-1691-11df-97a5-7038c432aabf'),(13885,46975,1,1,1,'2006-06-16 08:18:05',NULL,NULL,0,NULL,NULL,NULL,'bfcf07aa-1691-11df-97a5-7038c432aabf'),(13886,46980,1,1,1,'2006-06-16 08:20:15',NULL,NULL,0,NULL,NULL,NULL,'bfcf08d6-1691-11df-97a5-7038c432aabf'),(13887,46983,1,1,1,'2006-06-16 08:21:42',NULL,NULL,0,NULL,NULL,NULL,'bfcf09fd-1691-11df-97a5-7038c432aabf'),(13888,46984,1,1,1,'2006-06-16 08:21:01',NULL,NULL,0,NULL,NULL,NULL,'bfcf0b24-1691-11df-97a5-7038c432aabf'),(13889,46985,1,1,1,'2006-06-16 08:23:33',NULL,NULL,0,NULL,NULL,NULL,'bfcf0c7a-1691-11df-97a5-7038c432aabf'),(13890,46989,1,1,1,'2006-06-16 08:24:34',NULL,NULL,0,NULL,NULL,NULL,'bfcf0d95-1691-11df-97a5-7038c432aabf'),(13891,46993,1,1,1,'2006-06-16 08:26:12',NULL,NULL,0,NULL,NULL,NULL,'bfcf0eb3-1691-11df-97a5-7038c432aabf'),(13892,46998,1,1,1,'2006-06-16 08:33:40',NULL,NULL,0,NULL,NULL,NULL,'bfcf0fc9-1691-11df-97a5-7038c432aabf'),(13893,47000,1,1,1,'2006-06-16 08:36:05',NULL,NULL,0,NULL,NULL,NULL,'bfcf10e8-1691-11df-97a5-7038c432aabf'),(13894,47003,1,1,1,'2006-06-16 08:29:04',NULL,NULL,0,NULL,NULL,NULL,'bfcf11fe-1691-11df-97a5-7038c432aabf'),(13895,47006,1,1,1,'2006-06-16 08:38:03',NULL,NULL,0,NULL,NULL,NULL,'bfcf131c-1691-11df-97a5-7038c432aabf'),(13896,47008,1,1,1,'2006-06-16 08:38:19',NULL,NULL,0,NULL,NULL,NULL,'bfcf1432-1691-11df-97a5-7038c432aabf'),(13897,47014,1,1,1,'2006-06-16 08:41:09',NULL,NULL,0,NULL,NULL,NULL,'bfcf154d-1691-11df-97a5-7038c432aabf'),(13898,47019,1,1,1,'2006-06-16 08:42:19',NULL,NULL,0,NULL,NULL,NULL,'bfcf166b-1691-11df-97a5-7038c432aabf'),(13899,47020,1,1,1,'2006-06-16 08:41:07',NULL,NULL,0,NULL,NULL,NULL,'bfcf1781-1691-11df-97a5-7038c432aabf'),(13900,47027,1,1,1,'2006-06-16 08:44:59',NULL,NULL,0,NULL,NULL,NULL,'bfcf18a0-1691-11df-97a5-7038c432aabf'),(13901,47035,1,1,1,'2006-06-16 08:46:15',NULL,NULL,0,NULL,NULL,NULL,'bfcf19be-1691-11df-97a5-7038c432aabf'),(13902,47036,1,1,1,'2006-06-16 08:39:57',NULL,NULL,0,NULL,NULL,NULL,'bfcf1ae1-1691-11df-97a5-7038c432aabf'),(13903,47037,1,1,1,'2006-06-16 08:46:23',NULL,NULL,0,NULL,NULL,NULL,'bfcf1c00-1691-11df-97a5-7038c432aabf'),(13904,47039,1,1,1,'2006-06-16 08:47:48',NULL,NULL,0,NULL,NULL,NULL,'bfcf1d1e-1691-11df-97a5-7038c432aabf'),(13905,47050,1,1,1,'2006-06-16 08:50:17',NULL,NULL,0,NULL,NULL,NULL,'bfcf1e3d-1691-11df-97a5-7038c432aabf'),(13906,47051,1,1,1,'2006-06-16 08:49:40',NULL,NULL,0,NULL,NULL,NULL,'bfcf1f5c-1691-11df-97a5-7038c432aabf'),(13907,47054,1,1,1,'2006-06-16 08:52:12',NULL,NULL,0,NULL,NULL,NULL,'bfcf207e-1691-11df-97a5-7038c432aabf'),(13908,47057,1,1,1,'2006-06-16 08:49:37',NULL,NULL,0,NULL,NULL,NULL,'bfcf2199-1691-11df-97a5-7038c432aabf'),(13909,47061,1,1,1,'2006-06-16 08:54:00',NULL,NULL,0,NULL,NULL,NULL,'bfcf22bc-1691-11df-97a5-7038c432aabf'),(13910,47067,1,1,1,'2006-06-16 08:56:03',NULL,NULL,0,NULL,NULL,NULL,'bfcf23d6-1691-11df-97a5-7038c432aabf'),(13911,47079,1,1,1,'2006-06-16 08:58:00',NULL,NULL,0,NULL,NULL,NULL,'bfcf24f4-1691-11df-97a5-7038c432aabf'),(13912,47080,1,1,1,'2006-06-16 08:58:40',NULL,NULL,0,NULL,NULL,NULL,'bfcf2617-1691-11df-97a5-7038c432aabf'),(13913,47086,1,1,1,'2006-06-16 09:00:20',NULL,NULL,0,NULL,NULL,NULL,'bfcf2736-1691-11df-97a5-7038c432aabf'),(13914,47090,1,1,1,'2006-06-16 09:00:17',NULL,NULL,0,NULL,NULL,NULL,'bfcf2859-1691-11df-97a5-7038c432aabf'),(13915,47110,1,1,1,'2006-06-16 09:05:33',NULL,NULL,0,NULL,NULL,NULL,'bfcf2973-1691-11df-97a5-7038c432aabf'),(13916,47122,1,1,1,'2006-06-16 09:12:16',NULL,NULL,0,NULL,NULL,NULL,'bfcf2af0-1691-11df-97a5-7038c432aabf'),(13917,47127,1,1,1,'2006-06-16 09:10:17',NULL,NULL,0,NULL,NULL,NULL,'bfcf2c1b-1691-11df-97a5-7038c432aabf'),(13918,47128,1,1,1,'2006-06-16 09:15:03',NULL,NULL,0,NULL,NULL,NULL,'bfcf2d4f-1691-11df-97a5-7038c432aabf'),(13919,47130,1,1,1,'2006-06-16 09:16:04',NULL,NULL,0,NULL,NULL,NULL,'bfcf2e7b-1691-11df-97a5-7038c432aabf'),(13920,47137,1,1,1,'2006-06-16 09:17:55',NULL,NULL,0,NULL,NULL,NULL,'bfcf38b0-1691-11df-97a5-7038c432aabf'),(13921,47142,1,1,1,'2006-06-16 09:20:02',NULL,NULL,0,NULL,NULL,NULL,'bfcf39d3-1691-11df-97a5-7038c432aabf'),(13922,47151,1,1,1,'2006-06-16 09:22:16',NULL,NULL,0,NULL,NULL,NULL,'bfcf3ae9-1691-11df-97a5-7038c432aabf'),(13923,47152,1,1,1,'2006-06-16 09:22:40',NULL,NULL,0,NULL,NULL,NULL,'bfcf3c10-1691-11df-97a5-7038c432aabf'),(13924,47169,1,1,1,'2006-06-16 09:28:19',NULL,NULL,0,NULL,NULL,NULL,'bfcf3d2f-1691-11df-97a5-7038c432aabf'),(13925,47172,1,1,1,'2006-06-16 09:28:49',NULL,NULL,0,NULL,NULL,NULL,'bfcf3e51-1691-11df-97a5-7038c432aabf'),(13926,47175,1,1,1,'2006-06-16 09:29:40',NULL,NULL,0,NULL,NULL,NULL,'bfcf3f70-1691-11df-97a5-7038c432aabf'),(13927,47179,1,1,1,'2006-06-16 09:30:39',NULL,NULL,0,NULL,NULL,NULL,'bfcf4093-1691-11df-97a5-7038c432aabf'),(13928,47182,1,1,1,'2006-06-16 09:31:34',NULL,NULL,0,NULL,NULL,NULL,'bfcf41b6-1691-11df-97a5-7038c432aabf'),(13929,47187,1,1,1,'2006-06-16 09:31:54',NULL,NULL,0,NULL,NULL,NULL,'bfcf42d4-1691-11df-97a5-7038c432aabf'),(13930,47188,1,1,1,'2006-06-16 09:33:33',NULL,NULL,0,NULL,NULL,NULL,'bfcf43f7-1691-11df-97a5-7038c432aabf'),(13931,47192,1,1,1,'2006-06-16 09:34:11',NULL,NULL,0,NULL,NULL,NULL,'bfcf4516-1691-11df-97a5-7038c432aabf'),(13932,47201,1,1,1,'2006-06-16 09:37:49',NULL,NULL,0,NULL,NULL,NULL,'bfcf4639-1691-11df-97a5-7038c432aabf'),(13933,47204,1,1,1,'2006-06-16 09:39:59',NULL,NULL,0,NULL,NULL,NULL,'bfcf4757-1691-11df-97a5-7038c432aabf'),(13934,47209,1,1,1,'2006-06-16 09:41:45',NULL,NULL,0,NULL,NULL,NULL,'bfcf487a-1691-11df-97a5-7038c432aabf'),(13935,47211,1,1,1,'2006-06-16 09:42:55',NULL,NULL,0,NULL,NULL,NULL,'bfcf49ee-1691-11df-97a5-7038c432aabf'),(13936,47212,1,1,1,'2006-06-16 09:43:16',NULL,NULL,0,NULL,NULL,NULL,'bfcf4b1a-1691-11df-97a5-7038c432aabf'),(13937,47225,1,1,1,'2006-06-16 09:48:06',NULL,NULL,0,NULL,NULL,NULL,'bfcf4c4e-1691-11df-97a5-7038c432aabf'),(13938,47229,1,1,1,'2006-06-16 09:48:43',NULL,NULL,0,NULL,NULL,NULL,'bfcf4d79-1691-11df-97a5-7038c432aabf'),(13939,47233,1,1,1,'2006-06-16 09:50:59',NULL,NULL,0,NULL,NULL,NULL,'bfcf4ead-1691-11df-97a5-7038c432aabf'),(13940,47241,1,1,1,'2006-06-16 09:54:13',NULL,NULL,0,NULL,NULL,NULL,'bfcf4fdd-1691-11df-97a5-7038c432aabf'),(13941,47242,1,1,1,'2006-06-16 09:54:30',NULL,NULL,0,NULL,NULL,NULL,'bfcf5111-1691-11df-97a5-7038c432aabf'),(13942,47247,1,1,1,'2006-06-16 09:56:49',NULL,NULL,0,NULL,NULL,NULL,'bfcf52de-1691-11df-97a5-7038c432aabf'),(13943,47251,1,1,1,'2006-06-16 09:58:31',NULL,NULL,0,NULL,NULL,NULL,'bfcf540a-1691-11df-97a5-7038c432aabf'),(13944,47256,1,1,1,'2006-06-16 10:00:06',NULL,NULL,0,NULL,NULL,NULL,'bfcf553e-1691-11df-97a5-7038c432aabf'),(13945,47258,1,1,1,'2006-06-16 10:01:42',NULL,NULL,0,NULL,NULL,NULL,'bfcf566e-1691-11df-97a5-7038c432aabf'),(13946,47263,1,1,1,'2006-06-16 10:04:37',NULL,NULL,0,NULL,NULL,NULL,'bfcf579d-1691-11df-97a5-7038c432aabf'),(13947,47264,1,1,1,'2006-06-16 10:04:30',NULL,NULL,0,NULL,NULL,NULL,'bfcf58c9-1691-11df-97a5-7038c432aabf'),(13948,47269,1,1,1,'2006-06-16 10:07:07',NULL,NULL,0,NULL,NULL,NULL,'bfcf5a30-1691-11df-97a5-7038c432aabf'),(13949,47272,1,1,1,'2006-06-16 10:08:08',NULL,NULL,0,NULL,NULL,NULL,'bfcf5b4a-1691-11df-97a5-7038c432aabf'),(13950,47277,1,1,1,'2006-06-16 10:09:52',NULL,NULL,0,NULL,NULL,NULL,'bfcf5c6d-1691-11df-97a5-7038c432aabf'),(13951,47278,1,1,1,'2006-06-16 10:10:32',NULL,NULL,0,NULL,NULL,NULL,'bfcf5d8c-1691-11df-97a5-7038c432aabf'),(13952,47286,1,1,1,'2006-06-16 10:13:21',NULL,NULL,0,NULL,NULL,NULL,'bfcf5eaf-1691-11df-97a5-7038c432aabf'),(13953,47294,1,1,1,'2006-06-16 10:14:45',NULL,NULL,0,NULL,NULL,NULL,'bfcf5fd1-1691-11df-97a5-7038c432aabf'),(13954,47309,1,1,1,'2006-06-16 10:18:30',NULL,NULL,0,NULL,NULL,NULL,'bfcf60f4-1691-11df-97a5-7038c432aabf'),(13955,47310,1,1,1,'2006-06-16 10:19:27',NULL,NULL,0,NULL,NULL,NULL,'bfcf621b-1691-11df-97a5-7038c432aabf'),(13956,47313,1,1,1,'2006-06-16 10:19:06',NULL,NULL,0,NULL,NULL,NULL,'bfcf634f-1691-11df-97a5-7038c432aabf'),(13957,47323,1,1,1,'2006-06-16 10:21:57',NULL,NULL,0,NULL,NULL,NULL,'bfcf647b-1691-11df-97a5-7038c432aabf'),(13958,47331,1,1,1,'2006-06-16 10:24:21',NULL,NULL,0,NULL,NULL,NULL,'bfcf6584-1691-11df-97a5-7038c432aabf'),(13959,47332,1,1,1,'2006-06-16 10:24:39',NULL,NULL,0,NULL,NULL,NULL,'bfcf6691-1691-11df-97a5-7038c432aabf'),(13960,47341,1,1,1,'2006-06-16 10:26:53',NULL,NULL,0,NULL,NULL,NULL,'bfcf67a3-1691-11df-97a5-7038c432aabf'),(13961,47348,1,1,1,'2006-06-16 10:57:12',NULL,NULL,0,NULL,NULL,NULL,'bfcf68ac-1691-11df-97a5-7038c432aabf'),(13962,47349,1,1,1,'2006-06-16 10:57:31',NULL,NULL,0,NULL,NULL,NULL,'bfcf69c2-1691-11df-97a5-7038c432aabf'),(13963,47350,1,1,1,'2006-06-16 10:59:00',NULL,NULL,0,NULL,NULL,NULL,'bfcf6ad0-1691-11df-97a5-7038c432aabf'),(13964,47352,1,1,1,'2006-06-16 10:59:15',NULL,NULL,0,NULL,NULL,NULL,'bfcf6bdd-1691-11df-97a5-7038c432aabf'),(13965,47354,1,1,1,'2006-06-16 11:00:24',NULL,NULL,0,NULL,NULL,NULL,'bfcf6ce2-1691-11df-97a5-7038c432aabf'),(13966,47355,1,1,1,'2006-06-16 10:57:05',NULL,NULL,0,NULL,NULL,NULL,'bfcf6df0-1691-11df-97a5-7038c432aabf'),(13967,47366,1,1,1,'2006-06-16 11:04:50',NULL,NULL,0,NULL,NULL,NULL,'bfcf7ad1-1691-11df-97a5-7038c432aabf'),(13968,47375,1,1,1,'2006-06-16 11:01:03',NULL,NULL,0,NULL,NULL,NULL,'bfcf7bf0-1691-11df-97a5-7038c432aabf'),(13969,47378,1,1,1,'2006-06-16 11:08:45',NULL,NULL,0,NULL,NULL,NULL,'bfcf7d0f-1691-11df-97a5-7038c432aabf'),(13970,47388,1,1,1,'2006-06-16 11:11:44',NULL,NULL,0,NULL,NULL,NULL,'bfcf7e25-1691-11df-97a5-7038c432aabf'),(13971,47390,1,1,1,'2006-06-16 11:11:12',NULL,NULL,0,NULL,NULL,NULL,'bfcf7f48-1691-11df-97a5-7038c432aabf'),(13972,47392,1,1,1,'2006-06-16 11:13:11',NULL,NULL,0,NULL,NULL,NULL,'bfcf8328-1691-11df-97a5-7038c432aabf'),(13973,47398,1,1,1,'2006-06-16 11:15:52',NULL,NULL,0,NULL,NULL,NULL,'bfcf84d8-1691-11df-97a5-7038c432aabf'),(13974,47399,1,1,1,'2006-06-16 11:15:35',NULL,NULL,0,NULL,NULL,NULL,'bfcf9437-1691-11df-97a5-7038c432aabf'),(13975,47401,1,1,1,'2006-06-16 11:16:22',NULL,NULL,0,NULL,NULL,NULL,'bfcf95da-1691-11df-97a5-7038c432aabf'),(13976,47403,1,1,1,'2006-06-16 11:17:11',NULL,NULL,0,NULL,NULL,NULL,'bfcf9775-1691-11df-97a5-7038c432aabf'),(13977,47405,1,1,1,'2006-06-16 11:18:04',NULL,NULL,0,NULL,NULL,NULL,'bfcf9907-1691-11df-97a5-7038c432aabf'),(13978,47406,1,1,1,'2006-06-16 11:17:27',NULL,NULL,0,NULL,NULL,NULL,'bfcfa6b2-1691-11df-97a5-7038c432aabf'),(13979,47407,1,1,1,'2006-06-16 11:18:26',NULL,NULL,0,NULL,NULL,NULL,'bfcfa88c-1691-11df-97a5-7038c432aabf'),(13980,47408,1,1,1,'2006-06-16 11:18:09',NULL,NULL,0,NULL,NULL,NULL,'bfcfabc6-1691-11df-97a5-7038c432aabf'),(13981,47413,1,1,1,'2006-06-16 11:19:35',NULL,NULL,0,NULL,NULL,NULL,'bfcfbafa-1691-11df-97a5-7038c432aabf'),(13982,47414,1,1,1,'2006-06-16 11:19:45',NULL,NULL,0,NULL,NULL,NULL,'bfcfc843-1691-11df-97a5-7038c432aabf'),(13983,47423,1,1,1,'2006-06-16 11:22:26',NULL,NULL,0,NULL,NULL,NULL,'bfcfd5b6-1691-11df-97a5-7038c432aabf'),(13984,47427,1,1,1,'2006-06-16 11:20:56',NULL,NULL,0,NULL,NULL,NULL,'bfcff0f6-1691-11df-97a5-7038c432aabf'),(13985,47430,1,1,1,'2006-06-16 11:23:56',NULL,NULL,0,NULL,NULL,NULL,'bfcff222-1691-11df-97a5-7038c432aabf'),(13986,47431,1,1,1,'2006-06-16 11:22:42',NULL,NULL,0,NULL,NULL,NULL,'bfcff349-1691-11df-97a5-7038c432aabf'),(13987,47433,1,1,1,'2006-06-16 11:24:11',NULL,NULL,0,NULL,NULL,NULL,'bfcff470-1691-11df-97a5-7038c432aabf'),(13988,47436,1,1,1,'2006-06-16 11:24:34',NULL,NULL,0,NULL,NULL,NULL,'bfcff593-1691-11df-97a5-7038c432aabf'),(13989,47439,1,1,1,'2006-06-16 11:25:35',NULL,NULL,0,NULL,NULL,NULL,'bfcff6e9-1691-11df-97a5-7038c432aabf'),(13990,47440,1,1,1,'2006-06-16 11:26:09',NULL,NULL,0,NULL,NULL,NULL,'bfcff7ff-1691-11df-97a5-7038c432aabf'),(13991,47441,1,1,1,'2006-06-16 11:26:06',NULL,NULL,0,NULL,NULL,NULL,'bfcff91e-1691-11df-97a5-7038c432aabf'),(13992,47444,1,1,1,'2006-06-16 11:27:28',NULL,NULL,0,NULL,NULL,NULL,'bfcffa34-1691-11df-97a5-7038c432aabf'),(13993,47448,1,1,1,'2006-06-16 11:25:40',NULL,NULL,0,NULL,NULL,NULL,'bfcffb4e-1691-11df-97a5-7038c432aabf'),(13994,47450,1,1,1,'2006-06-16 11:27:40',NULL,NULL,0,NULL,NULL,NULL,'bfd1d86c-1691-11df-97a5-7038c432aabf'),(13995,47452,1,1,1,'2006-06-16 11:25:48',NULL,NULL,0,NULL,NULL,NULL,'bfd1da47-1691-11df-97a5-7038c432aabf'),(13996,47453,1,1,1,'2006-06-16 11:29:00',NULL,NULL,0,NULL,NULL,NULL,'bfd1db65-1691-11df-97a5-7038c432aabf'),(13997,47456,1,1,1,'2006-06-16 11:30:01',NULL,NULL,0,NULL,NULL,NULL,'bfd1dc7c-1691-11df-97a5-7038c432aabf'),(13998,47458,1,1,1,'2006-06-16 11:30:34',NULL,NULL,0,NULL,NULL,NULL,'bfd1dd9e-1691-11df-97a5-7038c432aabf'),(13999,47461,1,1,1,'2006-06-16 11:29:53',NULL,NULL,0,NULL,NULL,NULL,'bfd1deb9-1691-11df-97a5-7038c432aabf'),(14000,47465,1,1,1,'2006-06-16 11:32:04',NULL,NULL,0,NULL,NULL,NULL,'bfd1dfd3-1691-11df-97a5-7038c432aabf'),(14001,47466,1,1,1,'2006-06-16 11:33:13',NULL,NULL,0,NULL,NULL,NULL,'bfd1e0ed-1691-11df-97a5-7038c432aabf'),(14002,47473,1,1,1,'2006-06-16 11:34:44',NULL,NULL,0,NULL,NULL,NULL,'bfd1e20c-1691-11df-97a5-7038c432aabf'),(14003,47475,1,1,1,'2006-06-16 11:36:13',NULL,NULL,0,NULL,NULL,NULL,'bfd1e322-1691-11df-97a5-7038c432aabf'),(14004,47483,1,1,1,'2006-06-16 11:40:15',NULL,NULL,0,NULL,NULL,NULL,'bfd1e43c-1691-11df-97a5-7038c432aabf'),(14005,47497,1,1,1,'2006-06-16 11:48:20',NULL,NULL,0,NULL,NULL,NULL,'bfd1e556-1691-11df-97a5-7038c432aabf'),(14006,47504,1,1,1,'2006-06-16 11:51:51',NULL,NULL,0,NULL,NULL,NULL,'bfd1e671-1691-11df-97a5-7038c432aabf'),(14007,47505,1,1,1,'2006-06-16 11:52:21',NULL,NULL,0,NULL,NULL,NULL,'bfd1e78f-1691-11df-97a5-7038c432aabf'),(14008,47506,1,1,1,'2006-06-16 11:53:46',NULL,NULL,0,NULL,NULL,NULL,'bfd1e8aa-1691-11df-97a5-7038c432aabf'),(14009,47508,1,1,1,'2006-06-16 11:53:34',NULL,NULL,0,NULL,NULL,NULL,'bfd1ea1e-1691-11df-97a5-7038c432aabf'),(14010,47510,1,1,1,'2006-06-16 11:54:42',NULL,NULL,0,NULL,NULL,NULL,'bfd1eb49-1691-11df-97a5-7038c432aabf'),(14011,47511,1,1,1,'2006-06-16 11:50:11',NULL,NULL,0,NULL,NULL,NULL,'bfd1ec75-1691-11df-97a5-7038c432aabf'),(14012,47521,1,1,1,'2006-06-16 11:57:33',NULL,NULL,0,NULL,NULL,NULL,'bfd1eda0-1691-11df-97a5-7038c432aabf'),(14013,47523,1,1,1,'2006-06-16 11:59:29',NULL,NULL,0,NULL,NULL,NULL,'bfd1eec7-1691-11df-97a5-7038c432aabf'),(14014,47531,1,1,1,'2006-06-16 12:01:29',NULL,NULL,0,NULL,NULL,NULL,'bfd1eff7-1691-11df-97a5-7038c432aabf'),(14015,47532,1,1,1,'2006-06-16 12:01:34',NULL,NULL,0,NULL,NULL,NULL,'bfd1f11e-1691-11df-97a5-7038c432aabf'),(14016,47533,1,1,1,'2006-06-16 12:02:58',NULL,NULL,0,NULL,NULL,NULL,'bfd1f27d-1691-11df-97a5-7038c432aabf'),(14017,47536,1,1,1,'2006-06-16 12:04:32',NULL,NULL,0,NULL,NULL,NULL,'bfd1f38e-1691-11df-97a5-7038c432aabf'),(14018,47537,1,1,1,'2006-06-16 12:04:10',NULL,NULL,0,NULL,NULL,NULL,'bfd1f4ad-1691-11df-97a5-7038c432aabf'),(14019,47539,1,1,1,'2006-06-16 12:04:38',NULL,NULL,0,NULL,NULL,NULL,'bfd1f5c3-1691-11df-97a5-7038c432aabf'),(14020,47542,1,1,1,'2006-06-16 12:05:15',NULL,NULL,0,NULL,NULL,NULL,'bfd1f6dd-1691-11df-97a5-7038c432aabf'),(14021,47546,1,1,1,'2006-06-16 12:07:04',NULL,NULL,0,NULL,NULL,NULL,'bfd1f800-1691-11df-97a5-7038c432aabf'),(14022,47547,1,1,1,'2006-06-16 12:06:52',NULL,NULL,0,NULL,NULL,NULL,'bfd1f912-1691-11df-97a5-7038c432aabf'),(14023,47548,1,1,1,'2006-06-16 12:07:28',NULL,NULL,0,NULL,NULL,NULL,'bfd1fa31-1691-11df-97a5-7038c432aabf'),(14024,47550,1,1,1,'2006-06-16 12:07:13',NULL,NULL,0,NULL,NULL,NULL,'bfd1fb4b-1691-11df-97a5-7038c432aabf'),(14025,47552,1,1,1,'2006-06-16 12:09:15',NULL,NULL,0,NULL,NULL,NULL,'bfd1fc69-1691-11df-97a5-7038c432aabf'),(14026,47554,1,1,1,'2006-06-16 12:09:13',NULL,NULL,0,NULL,NULL,NULL,'bfd1fd7f-1691-11df-97a5-7038c432aabf'),(14027,47555,1,1,1,'2006-06-16 12:09:21',NULL,NULL,0,NULL,NULL,NULL,'bfd1fe95-1691-11df-97a5-7038c432aabf'),(14028,47557,1,1,1,'2006-06-16 12:09:26',NULL,NULL,0,NULL,NULL,NULL,'bfd1ffb0-1691-11df-97a5-7038c432aabf'),(14029,47558,1,1,1,'2006-06-16 12:11:13',NULL,NULL,0,NULL,NULL,NULL,'bfd200d3-1691-11df-97a5-7038c432aabf'),(14030,47566,1,1,1,'2006-06-16 12:13:24',NULL,NULL,0,NULL,NULL,NULL,'bfd201ed-1691-11df-97a5-7038c432aabf'),(14031,47567,1,1,1,'2006-06-16 12:12:28',NULL,NULL,0,NULL,NULL,NULL,'bfd20307-1691-11df-97a5-7038c432aabf'),(14032,47569,1,1,1,'2006-06-16 12:14:38',NULL,NULL,0,NULL,NULL,NULL,'bfd20426-1691-11df-97a5-7038c432aabf'),(14033,47574,1,1,1,'2006-06-16 12:13:34',NULL,NULL,0,NULL,NULL,NULL,'bfd2053c-1691-11df-97a5-7038c432aabf'),(14034,47576,1,1,1,'2006-06-16 12:17:24',NULL,NULL,0,NULL,NULL,NULL,'bfd20656-1691-11df-97a5-7038c432aabf'),(14035,47578,1,1,1,'2006-06-16 12:17:30',NULL,NULL,0,NULL,NULL,NULL,'bfd20775-1691-11df-97a5-7038c432aabf'),(14036,47580,1,1,1,'2006-06-16 12:18:24',NULL,NULL,0,NULL,NULL,NULL,'bfd2088b-1691-11df-97a5-7038c432aabf'),(14037,47585,1,1,1,'2006-06-16 12:20:33',NULL,NULL,0,NULL,NULL,NULL,'bfd209a9-1691-11df-97a5-7038c432aabf'),(14038,47593,1,1,1,'2006-06-16 12:22:49',NULL,NULL,0,NULL,NULL,NULL,'bfd20ac4-1691-11df-97a5-7038c432aabf'),(14039,47595,1,1,1,'2006-06-16 12:21:36',NULL,NULL,0,NULL,NULL,NULL,'bfd20be6-1691-11df-97a5-7038c432aabf'),(14040,47598,1,1,1,'2006-06-16 12:22:37',NULL,NULL,0,NULL,NULL,NULL,'bfd20cfc-1691-11df-97a5-7038c432aabf'),(14041,47599,1,1,1,'2006-06-16 12:24:48',NULL,NULL,0,NULL,NULL,NULL,'bfd20e1b-1691-11df-97a5-7038c432aabf'),(14042,47600,1,1,1,'2006-06-16 12:24:53',NULL,NULL,0,NULL,NULL,NULL,'bfd20f31-1691-11df-97a5-7038c432aabf'),(14043,47602,1,1,1,'2006-06-16 12:21:49',NULL,NULL,0,NULL,NULL,NULL,'bfd2104b-1691-11df-97a5-7038c432aabf'),(14044,47603,1,1,1,'2006-06-16 12:24:25',NULL,NULL,0,NULL,NULL,NULL,'bfd211c8-1691-11df-97a5-7038c432aabf'),(14045,47607,1,1,1,'2006-06-16 12:26:11',NULL,NULL,0,NULL,NULL,NULL,'bfd212ef-1691-11df-97a5-7038c432aabf'),(14046,47616,1,1,1,'2006-06-16 12:29:00',NULL,NULL,0,NULL,NULL,NULL,'bfd2141f-1691-11df-97a5-7038c432aabf'),(14047,47617,1,1,1,'2006-06-16 12:29:36',NULL,NULL,0,NULL,NULL,NULL,'bfd21546-1691-11df-97a5-7038c432aabf'),(14048,47620,1,1,1,'2006-06-16 12:30:49',NULL,NULL,0,NULL,NULL,NULL,'bfd21676-1691-11df-97a5-7038c432aabf'),(14049,47621,1,1,1,'2006-06-16 12:29:45',NULL,NULL,0,NULL,NULL,NULL,'bfd21799-1691-11df-97a5-7038c432aabf'),(14050,47622,1,1,1,'2006-06-16 12:31:14',NULL,NULL,0,NULL,NULL,NULL,'bfd218fc-1691-11df-97a5-7038c432aabf'),(14051,47623,1,1,1,'2006-06-16 12:31:42',NULL,NULL,0,NULL,NULL,NULL,'bfd21a1a-1691-11df-97a5-7038c432aabf'),(14052,47625,1,1,1,'2006-06-16 12:31:40',NULL,NULL,0,NULL,NULL,NULL,'bfd21b34-1691-11df-97a5-7038c432aabf'),(14053,47627,1,1,1,'2006-06-16 12:31:11',NULL,NULL,0,NULL,NULL,NULL,'bfd21c53-1691-11df-97a5-7038c432aabf'),(14054,47632,1,1,1,'2006-06-16 12:33:34',NULL,NULL,0,NULL,NULL,NULL,'bfd21d65-1691-11df-97a5-7038c432aabf'),(14055,47638,1,1,1,'2006-06-16 12:34:15',NULL,NULL,0,NULL,NULL,NULL,'bfd21e83-1691-11df-97a5-7038c432aabf'),(14056,47640,1,1,1,'2006-06-16 12:35:18',NULL,NULL,0,NULL,NULL,NULL,'bfd21f9e-1691-11df-97a5-7038c432aabf'),(14057,47642,1,1,1,'2006-06-16 12:35:47',NULL,NULL,0,NULL,NULL,NULL,'bfd220bc-1691-11df-97a5-7038c432aabf'),(14058,47645,1,1,1,'2006-06-16 12:36:11',NULL,NULL,0,NULL,NULL,NULL,'bfd221d2-1691-11df-97a5-7038c432aabf'),(14059,47652,1,1,1,'2006-06-16 12:36:12',NULL,NULL,0,NULL,NULL,NULL,'bfd22bea-1691-11df-97a5-7038c432aabf'),(14060,47660,1,1,1,'2006-06-16 12:38:49',NULL,NULL,0,NULL,NULL,NULL,'bfd22d04-1691-11df-97a5-7038c432aabf'),(14061,47664,1,1,1,'2006-06-16 12:39:12',NULL,NULL,0,NULL,NULL,NULL,'bfd22e12-1691-11df-97a5-7038c432aabf'),(14062,47676,1,1,1,'2006-06-16 12:42:17',NULL,NULL,0,NULL,NULL,NULL,'bfd22f2c-1691-11df-97a5-7038c432aabf'),(14063,47679,1,1,1,'2006-06-16 12:44:13',NULL,NULL,0,NULL,NULL,NULL,'bfd23046-1691-11df-97a5-7038c432aabf'),(14064,47681,1,1,1,'2006-06-16 12:44:20',NULL,NULL,0,NULL,NULL,NULL,'bfd23169-1691-11df-97a5-7038c432aabf'),(14065,47686,1,1,1,'2006-06-16 12:46:18',NULL,NULL,0,NULL,NULL,NULL,'bfd2327f-1691-11df-97a5-7038c432aabf'),(14066,47691,1,1,1,'2006-06-16 12:46:36',NULL,NULL,0,NULL,NULL,NULL,'bfd23399-1691-11df-97a5-7038c432aabf'),(14067,47693,1,1,1,'2006-06-16 12:48:07',NULL,NULL,0,NULL,NULL,NULL,'bfd234ab-1691-11df-97a5-7038c432aabf'),(14068,47697,1,1,1,'2006-06-16 12:48:09',NULL,NULL,0,NULL,NULL,NULL,'bfd235c5-1691-11df-97a5-7038c432aabf'),(14069,47704,1,1,1,'2006-06-16 12:50:54',NULL,NULL,0,NULL,NULL,NULL,'bfd236e0-1691-11df-97a5-7038c432aabf'),(14070,47706,1,1,1,'2006-06-16 12:51:00',NULL,NULL,0,NULL,NULL,NULL,'bfd23850-1691-11df-97a5-7038c432aabf'),(14071,47718,1,1,1,'2006-06-16 12:52:49',NULL,NULL,0,NULL,NULL,NULL,'bfd2397f-1691-11df-97a5-7038c432aabf'),(14072,47722,1,1,1,'2006-06-16 12:51:15',NULL,NULL,0,NULL,NULL,NULL,'bfd23aa6-1691-11df-97a5-7038c432aabf'),(14073,47724,1,1,1,'2006-06-16 12:58:49',NULL,NULL,0,NULL,NULL,NULL,'bfd23bd6-1691-11df-97a5-7038c432aabf'),(14074,47732,1,1,1,'2006-06-16 14:01:44',NULL,NULL,0,NULL,NULL,NULL,'bfd23d01-1691-11df-97a5-7038c432aabf'),(14075,47733,1,1,1,'2006-06-16 14:03:25',NULL,NULL,0,NULL,NULL,NULL,'bfd23e29-1691-11df-97a5-7038c432aabf'),(14076,47735,1,1,1,'2006-06-16 14:04:39',NULL,NULL,0,NULL,NULL,NULL,'bfd23f50-1691-11df-97a5-7038c432aabf'),(14077,47738,1,1,1,'2006-06-16 14:06:17',NULL,NULL,0,NULL,NULL,NULL,'bfd240a6-1691-11df-97a5-7038c432aabf'),(14078,47740,1,1,1,'2006-06-16 14:08:12',NULL,NULL,0,NULL,NULL,NULL,'bfd241c0-1691-11df-97a5-7038c432aabf'),(14079,47742,1,1,1,'2006-06-16 14:08:34',NULL,NULL,0,NULL,NULL,NULL,'bfd242d6-1691-11df-97a5-7038c432aabf'),(14080,47743,1,1,1,'2006-06-16 14:09:07',NULL,NULL,0,NULL,NULL,NULL,'bfd2440e-1691-11df-97a5-7038c432aabf'),(14081,47745,1,1,1,'2006-06-16 14:09:49',NULL,NULL,0,NULL,NULL,NULL,'bfd245fa-1691-11df-97a5-7038c432aabf'),(14082,47747,1,1,1,'2006-06-16 14:10:36',NULL,NULL,0,NULL,NULL,NULL,'bfd247b7-1691-11df-97a5-7038c432aabf'),(14083,47755,1,1,1,'2006-06-16 14:06:42',NULL,NULL,0,NULL,NULL,NULL,'bfd2496b-1691-11df-97a5-7038c432aabf'),(14084,47759,1,1,1,'2006-06-16 14:16:51',NULL,NULL,0,NULL,NULL,NULL,'bfd24c83-1691-11df-97a5-7038c432aabf'),(14085,47764,1,1,1,'2006-06-16 14:21:09',NULL,NULL,0,NULL,NULL,NULL,'bfd24e51-1691-11df-97a5-7038c432aabf'),(14086,47767,1,1,1,'2006-06-16 14:22:33',NULL,NULL,0,NULL,NULL,NULL,'bfd2501f-1691-11df-97a5-7038c432aabf'),(14087,47779,1,1,1,'2006-06-16 14:26:01',NULL,NULL,0,NULL,NULL,NULL,'bfd251f1-1691-11df-97a5-7038c432aabf'),(14088,47784,1,1,1,'2006-06-16 14:30:23',NULL,NULL,0,NULL,NULL,NULL,'bfd253b6-1691-11df-97a5-7038c432aabf'),(14089,47787,1,1,1,'2006-06-16 14:33:17',NULL,NULL,0,NULL,NULL,NULL,'bfd2557c-1691-11df-97a5-7038c432aabf'),(14090,47790,1,1,1,'2006-06-16 14:34:02',NULL,NULL,0,NULL,NULL,NULL,'bfd25745-1691-11df-97a5-7038c432aabf'),(14091,47794,1,1,1,'2006-06-16 14:39:28',NULL,NULL,0,NULL,NULL,NULL,'bfd2590b-1691-11df-97a5-7038c432aabf'),(14092,47800,1,1,1,'2006-06-16 14:45:31',NULL,NULL,0,NULL,NULL,NULL,'bfd25ad0-1691-11df-97a5-7038c432aabf'),(14093,47805,1,1,1,'2006-06-16 14:50:39',NULL,NULL,0,NULL,NULL,NULL,'bfd25c95-1691-11df-97a5-7038c432aabf'),(14094,47806,1,1,1,'2006-06-16 14:10:28',NULL,NULL,0,NULL,NULL,NULL,'bfd25e63-1691-11df-97a5-7038c432aabf'),(14095,47808,1,1,1,'2006-06-16 14:54:15',NULL,NULL,0,NULL,NULL,NULL,'bfd26094-1691-11df-97a5-7038c432aabf'),(14096,47817,1,1,1,'2006-06-16 14:57:59',NULL,NULL,0,NULL,NULL,NULL,'bfd26277-1691-11df-97a5-7038c432aabf'),(14097,47820,1,1,1,'2006-06-16 14:58:58',NULL,NULL,0,NULL,NULL,NULL,'bfd2645a-1691-11df-97a5-7038c432aabf'),(14098,47829,1,1,1,'2006-06-16 15:14:32',NULL,NULL,0,NULL,NULL,NULL,'bfd26586-1691-11df-97a5-7038c432aabf'),(14099,47834,1,1,1,'2006-06-16 15:19:10',NULL,NULL,0,NULL,NULL,NULL,'bfd266b1-1691-11df-97a5-7038c432aabf'),(14100,47835,1,1,1,'2006-06-16 15:21:25',NULL,NULL,0,NULL,NULL,NULL,'bfd26803-1691-11df-97a5-7038c432aabf'),(14101,47839,1,1,1,'2006-06-16 15:25:06',NULL,NULL,0,NULL,NULL,NULL,'bfd26922-1691-11df-97a5-7038c432aabf'),(14102,47849,1,1,1,'2006-06-16 15:30:09',NULL,NULL,0,NULL,NULL,NULL,'bfd26a38-1691-11df-97a5-7038c432aabf'),(14103,47855,1,1,1,'2006-06-16 15:36:37',NULL,NULL,0,NULL,NULL,NULL,'bfd26b56-1691-11df-97a5-7038c432aabf'),(14104,47856,1,1,1,'2006-06-16 15:38:12',NULL,NULL,0,NULL,NULL,NULL,'bfd26c71-1691-11df-97a5-7038c432aabf'),(14105,47860,1,1,1,'2006-06-16 15:42:36',NULL,NULL,0,NULL,NULL,NULL,'bfd26d8b-1691-11df-97a5-7038c432aabf'),(14106,47861,1,1,1,'2006-06-16 15:37:58',NULL,NULL,0,NULL,NULL,NULL,'bfd26ea5-1691-11df-97a5-7038c432aabf'),(14107,47869,1,1,1,'2006-06-16 15:45:03',NULL,NULL,0,NULL,NULL,NULL,'bfd26fc0-1691-11df-97a5-7038c432aabf'),(14108,47871,1,1,1,'2006-06-16 15:45:55',NULL,NULL,0,NULL,NULL,NULL,'bfd270da-1691-11df-97a5-7038c432aabf'),(14109,47877,1,1,1,'2006-06-16 15:48:17',NULL,NULL,0,NULL,NULL,NULL,'bfd271f4-1691-11df-97a5-7038c432aabf'),(14110,47879,1,1,1,'2006-06-16 15:50:06',NULL,NULL,0,NULL,NULL,NULL,'bfd27313-1691-11df-97a5-7038c432aabf'),(14111,47882,1,1,1,'2006-06-16 15:51:46',NULL,NULL,0,NULL,NULL,NULL,'bfd2742d-1691-11df-97a5-7038c432aabf'),(14112,47890,1,1,1,'2006-06-16 15:55:04',NULL,NULL,0,NULL,NULL,NULL,'bfd27547-1691-11df-97a5-7038c432aabf'),(14113,47895,1,1,1,'2006-06-16 15:58:04',NULL,NULL,0,NULL,NULL,NULL,'bfd27662-1691-11df-97a5-7038c432aabf'),(14114,47897,1,1,1,'2006-06-16 16:00:28',NULL,NULL,0,NULL,NULL,NULL,'bfd27a02-1691-11df-97a5-7038c432aabf'),(14115,47905,1,1,1,'2006-06-16 16:05:26',NULL,NULL,0,NULL,NULL,NULL,'bfd27b1c-1691-11df-97a5-7038c432aabf'),(14116,47907,1,1,1,'2006-06-16 16:04:15',NULL,NULL,0,NULL,NULL,NULL,'bfd27c3f-1691-11df-97a5-7038c432aabf'),(14117,47911,1,1,1,'2006-06-16 16:07:46',NULL,NULL,0,NULL,NULL,NULL,'bfd27d55-1691-11df-97a5-7038c432aabf'),(14118,47914,1,1,1,'2006-06-16 16:10:16',NULL,NULL,0,NULL,NULL,NULL,'bfd27e6b-1691-11df-97a5-7038c432aabf'),(14119,47915,1,1,1,'2006-06-16 16:08:26',NULL,NULL,0,NULL,NULL,NULL,'bfd27f8a-1691-11df-97a5-7038c432aabf'),(14120,47917,1,1,1,'2006-06-16 16:12:01',NULL,NULL,0,NULL,NULL,NULL,'bfd280a4-1691-11df-97a5-7038c432aabf'),(14121,47920,1,1,1,'2006-06-16 16:13:37',NULL,NULL,0,NULL,NULL,NULL,'bfd281c2-1691-11df-97a5-7038c432aabf'),(14122,47923,1,1,1,'2006-06-16 16:15:59',NULL,NULL,0,NULL,NULL,NULL,'bfd282d8-1691-11df-97a5-7038c432aabf'),(14123,47924,1,1,1,'2006-06-16 16:15:09',NULL,NULL,0,NULL,NULL,NULL,'bfd283f7-1691-11df-97a5-7038c432aabf'),(14124,47928,1,1,1,'2006-06-16 16:13:42',NULL,NULL,0,NULL,NULL,NULL,'bfd28511-1691-11df-97a5-7038c432aabf'),(14125,47931,1,1,1,'2006-06-16 16:18:09',NULL,NULL,0,NULL,NULL,NULL,'bfd28685-1691-11df-97a5-7038c432aabf'),(14126,47933,1,1,1,'2006-06-16 16:19:07',NULL,NULL,0,NULL,NULL,NULL,'bfd287b5-1691-11df-97a5-7038c432aabf'),(14127,47946,1,1,1,'2006-06-16 16:28:07',NULL,NULL,0,NULL,NULL,NULL,'bfd288e1-1691-11df-97a5-7038c432aabf'),(14128,47949,1,1,1,'2006-06-16 16:23:25',NULL,NULL,0,NULL,NULL,NULL,'bfd28a0c-1691-11df-97a5-7038c432aabf'),(14129,47951,1,1,1,'2006-06-16 16:25:48',NULL,NULL,0,NULL,NULL,NULL,'bfd28b33-1691-11df-97a5-7038c432aabf'),(14130,47955,1,1,1,'2006-06-16 16:29:59',NULL,NULL,0,NULL,NULL,NULL,'bfd28c5f-1691-11df-97a5-7038c432aabf'),(14131,47956,1,1,1,'2006-06-16 16:31:43',NULL,NULL,0,NULL,NULL,NULL,'bfd28d86-1691-11df-97a5-7038c432aabf'),(14132,47957,1,1,1,'2006-06-16 16:24:41',NULL,NULL,0,NULL,NULL,NULL,'bfd28edc-1691-11df-97a5-7038c432aabf'),(14133,47982,1,1,1,'2006-06-19 08:03:56',NULL,NULL,0,NULL,NULL,NULL,'bfd28ffa-1691-11df-97a5-7038c432aabf'),(14134,47983,1,1,1,'2006-06-19 08:04:24',NULL,NULL,0,NULL,NULL,NULL,'bfd29115-1691-11df-97a5-7038c432aabf'),(14135,47988,1,1,1,'2006-06-19 08:08:27',NULL,NULL,0,NULL,NULL,NULL,'bfd2922f-1691-11df-97a5-7038c432aabf'),(14136,47992,1,1,1,'2006-06-19 08:10:06',NULL,NULL,0,NULL,NULL,NULL,'bfd29349-1691-11df-97a5-7038c432aabf'),(14137,47995,1,1,1,'2006-06-19 08:10:43',NULL,NULL,0,NULL,NULL,NULL,'bfd29468-1691-11df-97a5-7038c432aabf'),(14138,47997,1,1,1,'2006-06-19 08:11:52',NULL,NULL,0,NULL,NULL,NULL,'bfd29582-1691-11df-97a5-7038c432aabf'),(14139,48003,1,1,1,'2006-06-19 08:14:30',NULL,NULL,0,NULL,NULL,NULL,'bfd296a1-1691-11df-97a5-7038c432aabf'),(14140,48007,1,1,1,'2006-06-19 08:15:21',NULL,NULL,0,NULL,NULL,NULL,'bfd297b3-1691-11df-97a5-7038c432aabf'),(14141,48015,1,1,1,'2006-06-19 08:18:50',NULL,NULL,0,NULL,NULL,NULL,'bfd298c9-1691-11df-97a5-7038c432aabf'),(14142,48016,1,1,1,'2006-06-19 08:19:11',NULL,NULL,0,NULL,NULL,NULL,'bfd299e7-1691-11df-97a5-7038c432aabf'),(14143,48019,1,1,1,'2006-06-19 08:20:15',NULL,NULL,0,NULL,NULL,NULL,'bfd29afd-1691-11df-97a5-7038c432aabf'),(14144,48020,1,1,1,'2006-06-19 08:20:29',NULL,NULL,0,NULL,NULL,NULL,'bfd29c1c-1691-11df-97a5-7038c432aabf'),(14145,48031,1,1,1,'2006-06-19 08:23:50',NULL,NULL,0,NULL,NULL,NULL,'bfd29d32-1691-11df-97a5-7038c432aabf'),(14146,48033,1,1,1,'2006-06-19 08:24:19',NULL,NULL,0,NULL,NULL,NULL,'bfd29e50-1691-11df-97a5-7038c432aabf'),(14147,48034,1,1,1,'2006-06-19 08:25:35',NULL,NULL,0,NULL,NULL,NULL,'bfd29f6b-1691-11df-97a5-7038c432aabf'),(14148,48037,1,1,1,'2006-06-19 08:26:16',NULL,NULL,0,NULL,NULL,NULL,'bfd2a089-1691-11df-97a5-7038c432aabf'),(14149,48051,1,1,1,'2006-06-19 08:30:40',NULL,NULL,0,NULL,NULL,NULL,'bfd2a1ac-1691-11df-97a5-7038c432aabf'),(14150,48055,1,1,1,'2006-06-19 08:31:54',NULL,NULL,0,NULL,NULL,NULL,'bfd2a2cf-1691-11df-97a5-7038c432aabf'),(14151,48062,1,1,1,'2006-06-19 08:37:02',NULL,NULL,0,NULL,NULL,NULL,'bfd2a3ee-1691-11df-97a5-7038c432aabf'),(14152,48063,1,1,1,'2006-06-19 08:37:09',NULL,NULL,0,NULL,NULL,NULL,'bfd2a50c-1691-11df-97a5-7038c432aabf'),(14153,48072,1,1,1,'2006-06-19 08:40:41',NULL,NULL,0,NULL,NULL,NULL,'bfd2a62f-1691-11df-97a5-7038c432aabf'),(14154,48076,1,1,1,'2006-06-19 08:42:00',NULL,NULL,0,NULL,NULL,NULL,'bfd2a749-1691-11df-97a5-7038c432aabf'),(14155,48082,1,1,1,'2006-06-19 08:43:27',NULL,NULL,0,NULL,NULL,NULL,'bfd2a86c-1691-11df-97a5-7038c432aabf'),(14156,48091,1,1,1,'2006-06-19 08:46:00',NULL,NULL,0,NULL,NULL,NULL,'bfd2a98b-1691-11df-97a5-7038c432aabf'),(14157,48095,1,1,1,'2006-06-19 08:47:08',NULL,NULL,0,NULL,NULL,NULL,'bfd2aaa5-1691-11df-97a5-7038c432aabf'),(14158,48096,1,1,1,'2006-06-19 08:47:58',NULL,NULL,0,NULL,NULL,NULL,'bfd2abc8-1691-11df-97a5-7038c432aabf'),(14159,48098,1,1,1,'2006-06-19 08:48:34',NULL,NULL,0,NULL,NULL,NULL,'bfd2ad2f-1691-11df-97a5-7038c432aabf'),(14160,48100,1,1,1,'2006-06-19 08:48:55',NULL,NULL,0,NULL,NULL,NULL,'bfd2aef5-1691-11df-97a5-7038c432aabf'),(14161,48108,1,1,1,'2006-06-19 08:51:15',NULL,NULL,0,NULL,NULL,NULL,'bfd2b020-1691-11df-97a5-7038c432aabf'),(14162,48112,1,1,1,'2006-06-19 08:52:13',NULL,NULL,0,NULL,NULL,NULL,'bfd2b154-1691-11df-97a5-7038c432aabf'),(14163,48120,1,1,1,'2006-06-19 08:53:42',NULL,NULL,0,NULL,NULL,NULL,'bfd2b27f-1691-11df-97a5-7038c432aabf'),(14164,48121,1,1,1,'2006-06-19 08:56:17',NULL,NULL,0,NULL,NULL,NULL,'bfd2b3ab-1691-11df-97a5-7038c432aabf'),(14165,48126,1,1,1,'2006-06-19 08:57:58',NULL,NULL,0,NULL,NULL,NULL,'bfd2b4df-1691-11df-97a5-7038c432aabf'),(14166,48132,1,1,1,'2006-06-19 08:59:24',NULL,NULL,0,NULL,NULL,NULL,'bfd2b635-1691-11df-97a5-7038c432aabf'),(14167,48135,1,1,1,'2006-06-19 09:00:44',NULL,NULL,0,NULL,NULL,NULL,'bfd2c10d-1691-11df-97a5-7038c432aabf'),(14168,48140,1,1,1,'2006-06-19 09:02:18',NULL,NULL,0,NULL,NULL,NULL,'bfd2c227-1691-11df-97a5-7038c432aabf'),(14169,48148,1,1,1,'2006-06-19 09:06:35',NULL,NULL,0,NULL,NULL,NULL,'bfd2c341-1691-11df-97a5-7038c432aabf'),(14170,48149,1,1,1,'2006-06-19 09:07:09',NULL,NULL,0,NULL,NULL,NULL,'bfd2c460-1691-11df-97a5-7038c432aabf'),(14171,48150,1,1,1,'2006-06-19 09:08:21',NULL,NULL,0,NULL,NULL,NULL,'bfd2c57f-1691-11df-97a5-7038c432aabf'),(14172,48155,1,1,1,'2006-06-19 09:09:23',NULL,NULL,0,NULL,NULL,NULL,'bfd2c699-1691-11df-97a5-7038c432aabf'),(14173,48159,1,1,1,'2006-06-19 09:11:36',NULL,NULL,0,NULL,NULL,NULL,'bfd2c7b7-1691-11df-97a5-7038c432aabf'),(14174,48160,1,1,1,'2006-06-19 09:11:49',NULL,NULL,0,NULL,NULL,NULL,'bfd2c8da-1691-11df-97a5-7038c432aabf'),(14175,48168,1,1,1,'2006-06-19 09:16:05',NULL,NULL,0,NULL,NULL,NULL,'bfd2c9f5-1691-11df-97a5-7038c432aabf'),(14176,48173,1,1,1,'2006-06-19 09:18:26',NULL,NULL,0,NULL,NULL,NULL,'bfd2cb17-1691-11df-97a5-7038c432aabf'),(14177,48175,1,1,1,'2006-06-19 09:18:54',NULL,NULL,0,NULL,NULL,NULL,'bfd2cc32-1691-11df-97a5-7038c432aabf'),(14178,48179,1,1,1,'2006-06-19 09:20:28',NULL,NULL,0,NULL,NULL,NULL,'bfd2cd55-1691-11df-97a5-7038c432aabf'),(14179,48181,1,1,1,'2006-06-19 09:22:03',NULL,NULL,0,NULL,NULL,NULL,'bfd2ce6f-1691-11df-97a5-7038c432aabf'),(14180,48186,1,1,1,'2006-06-19 09:22:23',NULL,NULL,0,NULL,NULL,NULL,'bfd2cf89-1691-11df-97a5-7038c432aabf'),(14181,48190,1,1,1,'2006-06-19 09:23:31',NULL,NULL,0,NULL,NULL,NULL,'bfd2d0ac-1691-11df-97a5-7038c432aabf'),(14182,48197,1,1,1,'2006-06-19 09:24:41',NULL,NULL,0,NULL,NULL,NULL,'bfd2d1c6-1691-11df-97a5-7038c432aabf'),(14183,48202,1,1,1,'2006-06-19 09:27:24',NULL,NULL,0,NULL,NULL,NULL,'bfd2d2e9-1691-11df-97a5-7038c432aabf'),(14184,48205,1,1,1,'2006-06-19 09:27:35',NULL,NULL,0,NULL,NULL,NULL,'bfd2d45d-1691-11df-97a5-7038c432aabf'),(14185,48208,1,1,1,'2006-06-19 09:28:56',NULL,NULL,0,NULL,NULL,NULL,'bfd2d591-1691-11df-97a5-7038c432aabf'),(14186,48213,1,1,1,'2006-06-19 09:31:28',NULL,NULL,0,NULL,NULL,NULL,'bfd2d6bd-1691-11df-97a5-7038c432aabf'),(14187,48214,1,1,1,'2006-06-19 09:31:43',NULL,NULL,0,NULL,NULL,NULL,'bfd2d7f1-1691-11df-97a5-7038c432aabf'),(14188,48222,1,1,1,'2006-06-19 09:33:59',NULL,NULL,0,NULL,NULL,NULL,'bfd2d91c-1691-11df-97a5-7038c432aabf'),(14189,48226,1,1,1,'2006-06-19 09:35:18',NULL,NULL,0,NULL,NULL,NULL,'bfd2da48-1691-11df-97a5-7038c432aabf'),(14190,48231,1,1,1,'2006-06-19 09:37:40',NULL,NULL,0,NULL,NULL,NULL,'bfd2db7c-1691-11df-97a5-7038c432aabf'),(14191,48232,1,1,1,'2006-06-19 09:38:46',NULL,NULL,0,NULL,NULL,NULL,'bfd2dcd6-1691-11df-97a5-7038c432aabf'),(14192,48243,1,1,1,'2006-06-19 09:46:53',NULL,NULL,0,NULL,NULL,NULL,'bfd2ddf5-1691-11df-97a5-7038c432aabf'),(14193,48253,1,1,1,'2006-06-19 09:50:26',NULL,NULL,0,NULL,NULL,NULL,'bfd2df0f-1691-11df-97a5-7038c432aabf'),(14194,48254,1,1,1,'2006-06-19 09:51:18',NULL,NULL,0,NULL,NULL,NULL,'bfd2e02d-1691-11df-97a5-7038c432aabf'),(14195,48275,1,1,1,'2006-06-19 10:03:33',NULL,NULL,0,NULL,NULL,NULL,'bfd2e148-1691-11df-97a5-7038c432aabf'),(14196,48278,1,1,1,'2006-06-19 10:05:01',NULL,NULL,0,NULL,NULL,NULL,'bfd2e262-1691-11df-97a5-7038c432aabf'),(14197,48280,1,1,1,'2006-06-19 10:06:52',NULL,NULL,0,NULL,NULL,NULL,'bfd2e381-1691-11df-97a5-7038c432aabf'),(14198,48282,1,1,1,'2006-06-19 10:06:22',NULL,NULL,0,NULL,NULL,NULL,'bfd2e49f-1691-11df-97a5-7038c432aabf'),(14199,48286,1,1,1,'2006-06-19 10:08:19',NULL,NULL,0,NULL,NULL,NULL,'bfd2e5c2-1691-11df-97a5-7038c432aabf'),(14200,48302,1,1,1,'2006-06-19 10:11:22',NULL,NULL,0,NULL,NULL,NULL,'bfd2e6e5-1691-11df-97a5-7038c432aabf'),(14201,48305,1,1,1,'2006-06-19 10:18:21',NULL,NULL,0,NULL,NULL,NULL,'bfd2e808-1691-11df-97a5-7038c432aabf'),(14202,48314,1,1,1,'2006-06-19 10:25:35',NULL,NULL,0,NULL,NULL,NULL,'bfd2e92b-1691-11df-97a5-7038c432aabf'),(14203,48322,1,1,1,'2006-06-19 10:29:37',NULL,NULL,0,NULL,NULL,NULL,'bfd2ea5a-1691-11df-97a5-7038c432aabf'),(14204,48329,1,1,1,'2006-06-19 11:05:33',NULL,NULL,0,NULL,NULL,NULL,'bfd2ec24-1691-11df-97a5-7038c432aabf'),(14205,48337,1,1,1,'2006-06-19 11:09:29',NULL,NULL,0,NULL,NULL,NULL,'bfd2edd8-1691-11df-97a5-7038c432aabf'),(14206,48340,1,1,1,'2006-06-19 11:13:24',NULL,NULL,0,NULL,NULL,NULL,'bfd2ef8d-1691-11df-97a5-7038c432aabf'),(14207,48344,1,1,1,'2006-06-19 11:14:02',NULL,NULL,0,NULL,NULL,NULL,'bfd2f297-1691-11df-97a5-7038c432aabf'),(14208,48345,1,1,1,'2006-06-19 11:15:33',NULL,NULL,0,NULL,NULL,NULL,'bfd2f45c-1691-11df-97a5-7038c432aabf'),(14209,48348,1,1,1,'2006-06-19 11:17:36',NULL,NULL,0,NULL,NULL,NULL,'bfd2f622-1691-11df-97a5-7038c432aabf'),(14210,48352,1,1,1,'2006-06-19 11:18:29',NULL,NULL,0,NULL,NULL,NULL,'bfd2f7eb-1691-11df-97a5-7038c432aabf'),(14211,48356,1,1,1,'2006-06-19 11:18:55',NULL,NULL,0,NULL,NULL,NULL,'bfd2f9fe-1691-11df-97a5-7038c432aabf'),(14212,48359,1,1,1,'2006-06-19 11:19:06',NULL,NULL,0,NULL,NULL,NULL,'bfd2fbea-1691-11df-97a5-7038c432aabf'),(14213,48360,1,1,1,'2006-06-19 11:21:55',NULL,NULL,0,NULL,NULL,NULL,'bfd2fdda-1691-11df-97a5-7038c432aabf'),(14214,48375,1,1,1,'2006-06-19 11:38:14',NULL,NULL,0,NULL,NULL,NULL,'bfd30060-1691-11df-97a5-7038c432aabf'),(14215,48383,1,1,1,'2006-06-19 11:41:26',NULL,NULL,0,NULL,NULL,NULL,'bfe61dcb-1691-11df-97a5-7038c432aabf'),(14216,48392,1,1,1,'2006-06-19 11:45:33',NULL,NULL,0,NULL,NULL,NULL,'bfe6248b-1691-11df-97a5-7038c432aabf'),(14217,48400,1,1,1,'2006-06-19 11:48:20',NULL,NULL,0,NULL,NULL,NULL,'bfe62a64-1691-11df-97a5-7038c432aabf'),(14218,48404,1,1,1,'2006-06-19 11:51:00',NULL,NULL,0,NULL,NULL,NULL,'bfe6316d-1691-11df-97a5-7038c432aabf'),(14219,48405,1,1,1,'2006-06-19 11:51:35',NULL,NULL,0,NULL,NULL,NULL,'bfe6376d-1691-11df-97a5-7038c432aabf'),(14220,48411,1,1,1,'2006-06-19 11:54:45',NULL,NULL,0,NULL,NULL,NULL,'bfe63d1b-1691-11df-97a5-7038c432aabf'),(14221,48418,1,1,1,'2006-06-19 11:49:43',NULL,NULL,0,NULL,NULL,NULL,'bfe642b0-1691-11df-97a5-7038c432aabf'),(14222,48423,1,1,1,'2006-06-19 12:00:08',NULL,NULL,0,NULL,NULL,NULL,'bfe64855-1691-11df-97a5-7038c432aabf'),(14223,48435,1,1,1,'2006-06-19 12:02:16',NULL,NULL,0,NULL,NULL,NULL,'bfe64dd9-1691-11df-97a5-7038c432aabf'),(14224,48437,1,1,1,'2006-06-19 12:06:28',NULL,NULL,0,NULL,NULL,NULL,'bfe65372-1691-11df-97a5-7038c432aabf'),(14225,48453,1,1,1,'2006-06-19 12:18:34',NULL,NULL,0,NULL,NULL,NULL,'bfe65902-1691-11df-97a5-7038c432aabf'),(14226,48462,1,1,1,'2006-06-19 12:24:02',NULL,NULL,0,NULL,NULL,NULL,'bfe65eb9-1691-11df-97a5-7038c432aabf'),(14227,48465,1,1,1,'2006-06-19 12:23:13',NULL,NULL,0,NULL,NULL,NULL,'bfe6643c-1691-11df-97a5-7038c432aabf'),(14228,48469,1,1,1,'2006-06-19 12:26:50',NULL,NULL,0,NULL,NULL,NULL,'bfe669c8-1691-11df-97a5-7038c432aabf'),(14229,48474,1,1,1,'2006-06-19 12:27:47',NULL,NULL,0,NULL,NULL,NULL,'bfe66f6a-1691-11df-97a5-7038c432aabf'),(14230,48477,1,1,1,'2006-06-19 12:28:50',NULL,NULL,0,NULL,NULL,NULL,'bfe674ed-1691-11df-97a5-7038c432aabf'),(14231,48479,1,1,1,'2006-06-19 12:28:20',NULL,NULL,0,NULL,NULL,NULL,'bfe67a79-1691-11df-97a5-7038c432aabf'),(14232,48484,1,1,1,'2006-06-19 12:29:54',NULL,NULL,0,NULL,NULL,NULL,'bfe67ff9-1691-11df-97a5-7038c432aabf'),(14233,48486,1,1,1,'2006-06-19 12:31:48',NULL,NULL,0,NULL,NULL,NULL,'bfe685df-1691-11df-97a5-7038c432aabf'),(14234,48488,1,1,1,'2006-06-19 12:32:03',NULL,NULL,0,NULL,NULL,NULL,'bfe68b62-1691-11df-97a5-7038c432aabf'),(14235,48490,1,1,1,'2006-06-19 12:30:33',NULL,NULL,0,NULL,NULL,NULL,'bfe68edc-1691-11df-97a5-7038c432aabf'),(14236,48499,1,1,1,'2006-06-19 12:35:28',NULL,NULL,0,NULL,NULL,NULL,'bfe6925e-1691-11df-97a5-7038c432aabf'),(14237,48506,1,1,1,'2006-06-19 12:42:33',NULL,NULL,0,NULL,NULL,NULL,'bfe695cb-1691-11df-97a5-7038c432aabf'),(14238,48515,1,1,1,'2006-06-19 12:46:26',NULL,NULL,0,NULL,NULL,NULL,'bfe69944-1691-11df-97a5-7038c432aabf'),(14239,48527,1,1,1,'2006-06-19 12:48:39',NULL,NULL,0,NULL,NULL,NULL,'bfe69cad-1691-11df-97a5-7038c432aabf'),(14240,48539,1,1,1,'2006-06-19 12:54:15',NULL,NULL,0,NULL,NULL,NULL,'bfe6a02b-1691-11df-97a5-7038c432aabf'),(14241,48547,1,1,1,'2006-06-19 12:55:46',NULL,NULL,0,NULL,NULL,NULL,'bfe6a398-1691-11df-97a5-7038c432aabf'),(14242,48560,1,1,1,'2006-06-19 14:09:09',NULL,NULL,0,NULL,NULL,NULL,'bfe6a716-1691-11df-97a5-7038c432aabf'),(14243,48564,1,1,1,'2006-06-19 14:13:41',NULL,NULL,0,NULL,NULL,NULL,'bfe6aa7a-1691-11df-97a5-7038c432aabf'),(14244,48569,1,1,1,'2006-06-19 14:15:05',NULL,NULL,0,NULL,NULL,NULL,'bfe6ae38-1691-11df-97a5-7038c432aabf'),(14245,48573,1,1,1,'2006-06-19 14:17:36',NULL,NULL,0,NULL,NULL,NULL,'bfe6b1bf-1691-11df-97a5-7038c432aabf'),(14246,48577,1,1,1,'2006-06-19 14:18:56',NULL,NULL,0,NULL,NULL,NULL,'bfe6b52c-1691-11df-97a5-7038c432aabf'),(14247,48578,1,1,1,'2006-06-19 14:19:36',NULL,NULL,0,NULL,NULL,NULL,'bfe6b8a5-1691-11df-97a5-7038c432aabf'),(14248,48584,1,1,1,'2006-06-19 14:23:41',NULL,NULL,0,NULL,NULL,NULL,'bfe6bc12-1691-11df-97a5-7038c432aabf'),(14249,48586,1,1,1,'2006-06-19 14:24:56',NULL,NULL,0,NULL,NULL,NULL,'bfe6bf90-1691-11df-97a5-7038c432aabf'),(14250,48588,1,1,1,'2006-06-19 14:21:48',NULL,NULL,0,NULL,NULL,NULL,'bfe6c2f9-1691-11df-97a5-7038c432aabf'),(14251,48591,1,1,1,'2006-06-19 14:25:16',NULL,NULL,0,NULL,NULL,NULL,'bfe6c665-1691-11df-97a5-7038c432aabf'),(14252,48600,1,1,1,'2006-06-19 14:27:18',NULL,NULL,0,NULL,NULL,NULL,'bfe6c9e3-1691-11df-97a5-7038c432aabf'),(14253,48603,1,1,1,'2006-06-19 14:29:12',NULL,NULL,0,NULL,NULL,NULL,'bfe6cd4c-1691-11df-97a5-7038c432aabf'),(14254,48606,1,1,1,'2006-06-19 14:30:41',NULL,NULL,0,NULL,NULL,NULL,'bfe6d0c6-1691-11df-97a5-7038c432aabf'),(14255,48607,1,1,1,'2006-06-19 14:30:15',NULL,NULL,0,NULL,NULL,NULL,'bfe6d44c-1691-11df-97a5-7038c432aabf'),(14256,48608,1,1,1,'2006-06-19 14:29:40',NULL,NULL,0,NULL,NULL,NULL,'bfe6d7ce-1691-11df-97a5-7038c432aabf'),(14257,48610,1,1,1,'2006-06-19 14:31:41',NULL,NULL,0,NULL,NULL,NULL,'bfe6db3b-1691-11df-97a5-7038c432aabf'),(14258,48611,1,1,1,'2006-06-19 14:31:04',NULL,NULL,0,NULL,NULL,NULL,'bfe6dea8-1691-11df-97a5-7038c432aabf'),(14259,48616,1,1,1,'2006-06-19 14:32:51',NULL,NULL,0,NULL,NULL,NULL,'bfe6e21d-1691-11df-97a5-7038c432aabf'),(14260,48619,1,1,1,'2006-06-19 14:34:49',NULL,NULL,0,NULL,NULL,NULL,'bfe6e58a-1691-11df-97a5-7038c432aabf'),(14261,48623,1,1,1,'2006-06-19 14:35:32',NULL,NULL,0,NULL,NULL,NULL,'bfe6e90d-1691-11df-97a5-7038c432aabf'),(14262,48626,1,1,1,'2006-06-19 14:37:20',NULL,NULL,0,NULL,NULL,NULL,'bfe6ec79-1691-11df-97a5-7038c432aabf'),(14263,48628,1,1,1,'2006-06-19 14:36:52',NULL,NULL,0,NULL,NULL,NULL,'bfe6eff7-1691-11df-97a5-7038c432aabf'),(14264,48637,1,1,1,'2006-06-19 14:42:15',NULL,NULL,0,NULL,NULL,NULL,'bfe6f364-1691-11df-97a5-7038c432aabf'),(14265,48639,1,1,1,'2006-06-19 14:43:20',NULL,NULL,0,NULL,NULL,NULL,'bfe6f6e6-1691-11df-97a5-7038c432aabf'),(14266,48642,1,1,1,'2006-06-19 14:45:24',NULL,NULL,0,NULL,NULL,NULL,'bfe6fa71-1691-11df-97a5-7038c432aabf'),(14267,48644,1,1,1,'2006-06-19 14:45:10',NULL,NULL,0,NULL,NULL,NULL,'bfe6fde2-1691-11df-97a5-7038c432aabf'),(14268,48648,1,1,1,'2006-06-19 14:48:54',NULL,NULL,0,NULL,NULL,NULL,'bfe70165-1691-11df-97a5-7038c432aabf'),(14269,48652,1,1,1,'2006-06-19 14:57:27',NULL,NULL,0,NULL,NULL,NULL,'bfe704da-1691-11df-97a5-7038c432aabf'),(14270,48655,1,1,1,'2006-06-19 14:59:16',NULL,NULL,0,NULL,NULL,NULL,'bfe70858-1691-11df-97a5-7038c432aabf'),(14271,48657,1,1,1,'2006-06-19 15:00:13',NULL,NULL,0,NULL,NULL,NULL,'bfe70bc0-1691-11df-97a5-7038c432aabf'),(14272,48658,1,1,1,'2006-06-19 14:53:56',NULL,NULL,0,NULL,NULL,NULL,'bfe70f61-1691-11df-97a5-7038c432aabf'),(14273,48663,1,1,1,'2006-06-19 15:01:17',NULL,NULL,0,NULL,NULL,NULL,'bfe712df-1691-11df-97a5-7038c432aabf'),(14274,48666,1,1,1,'2006-06-19 15:04:19',NULL,NULL,0,NULL,NULL,NULL,'bfe71654-1691-11df-97a5-7038c432aabf'),(14275,48671,1,1,1,'2006-06-19 15:06:10',NULL,NULL,0,NULL,NULL,NULL,'bfe719db-1691-11df-97a5-7038c432aabf'),(14276,48673,1,1,1,'2006-06-19 15:06:37',NULL,NULL,0,NULL,NULL,NULL,'bfe71d54-1691-11df-97a5-7038c432aabf'),(14277,48678,1,1,1,'2006-06-19 15:10:50',NULL,NULL,0,NULL,NULL,NULL,'bfe72101-1691-11df-97a5-7038c432aabf'),(14278,48681,1,1,1,'2006-06-19 15:13:15',NULL,NULL,0,NULL,NULL,NULL,'bfe7247f-1691-11df-97a5-7038c432aabf'),(14279,48682,1,1,1,'2006-06-19 15:12:13',NULL,NULL,0,NULL,NULL,NULL,'bfe72812-1691-11df-97a5-7038c432aabf'),(14280,48683,1,1,1,'2006-06-19 15:14:11',NULL,NULL,0,NULL,NULL,NULL,'bfe72b99-1691-11df-97a5-7038c432aabf'),(14281,48691,1,1,1,'2006-06-19 15:18:18',NULL,NULL,0,NULL,NULL,NULL,'bfe72f13-1691-11df-97a5-7038c432aabf'),(14282,48694,1,1,1,'2006-06-19 15:19:05',NULL,NULL,0,NULL,NULL,NULL,'bfe7329d-1691-11df-97a5-7038c432aabf'),(14283,48696,1,1,1,'2006-06-19 15:21:09',NULL,NULL,0,NULL,NULL,NULL,'bfe73613-1691-11df-97a5-7038c432aabf'),(14284,48697,1,1,1,'2006-06-19 15:21:36',NULL,NULL,0,NULL,NULL,NULL,'bfe73999-1691-11df-97a5-7038c432aabf'),(14285,48703,1,1,1,'2006-06-19 15:24:09',NULL,NULL,0,NULL,NULL,NULL,'bfe73d13-1691-11df-97a5-7038c432aabf'),(14286,48707,1,1,1,'2006-06-19 15:25:59',NULL,NULL,0,NULL,NULL,NULL,'bfe7409e-1691-11df-97a5-7038c432aabf'),(14287,48713,1,1,1,'2006-06-19 15:32:17',NULL,NULL,0,NULL,NULL,NULL,'bfe74413-1691-11df-97a5-7038c432aabf'),(14288,48717,1,1,1,'2006-06-19 15:35:31',NULL,NULL,0,NULL,NULL,NULL,'bfe747fc-1691-11df-97a5-7038c432aabf'),(14289,48722,1,1,1,'2006-06-19 15:38:20',NULL,NULL,0,NULL,NULL,NULL,'bfe74b7a-1691-11df-97a5-7038c432aabf'),(14290,48723,1,1,1,'2006-06-19 15:37:54',NULL,NULL,0,NULL,NULL,NULL,'bfe74eef-1691-11df-97a5-7038c432aabf'),(14291,48743,1,1,1,'2006-06-19 15:52:48',NULL,NULL,0,NULL,NULL,NULL,'bfe75276-1691-11df-97a5-7038c432aabf'),(14292,48744,1,1,1,'2006-06-19 15:54:14',NULL,NULL,0,NULL,NULL,NULL,'bfe755eb-1691-11df-97a5-7038c432aabf'),(14293,48745,1,1,1,'2006-06-19 15:52:26',NULL,NULL,0,NULL,NULL,NULL,'bfe75976-1691-11df-97a5-7038c432aabf'),(14294,48746,1,1,1,'2006-06-19 15:55:09',NULL,NULL,0,NULL,NULL,NULL,'bfe75cec-1691-11df-97a5-7038c432aabf'),(14295,48750,1,1,1,'2006-06-19 15:56:49',NULL,NULL,0,NULL,NULL,NULL,'bfe77d9e-1691-11df-97a5-7038c432aabf'),(14296,48752,1,1,1,'2006-06-19 15:25:17',NULL,NULL,0,NULL,NULL,NULL,'bfe78172-1691-11df-97a5-7038c432aabf'),(14297,48755,1,1,1,'2006-06-19 15:57:35',NULL,NULL,0,NULL,NULL,NULL,'bfe784f8-1691-11df-97a5-7038c432aabf'),(14298,48760,1,1,1,'2006-06-19 16:04:50',NULL,NULL,0,NULL,NULL,NULL,'bfe7887f-1691-11df-97a5-7038c432aabf'),(14299,48764,1,1,1,'2006-06-19 16:05:55',NULL,NULL,0,NULL,NULL,NULL,'bfe78bf8-1691-11df-97a5-7038c432aabf'),(14300,48776,1,1,1,'2006-06-19 16:15:41',NULL,NULL,0,NULL,NULL,NULL,'bfe78f87-1691-11df-97a5-7038c432aabf'),(14301,48780,1,1,1,'2006-06-19 16:16:00',NULL,NULL,0,NULL,NULL,NULL,'bfe79301-1691-11df-97a5-7038c432aabf'),(14302,48781,1,1,1,'2006-06-19 16:18:48',NULL,NULL,0,NULL,NULL,NULL,'bfe796ff-1691-11df-97a5-7038c432aabf'),(14303,48787,1,1,1,'2006-06-19 16:19:55',NULL,NULL,0,NULL,NULL,NULL,'bfe79a86-1691-11df-97a5-7038c432aabf'),(14304,48794,1,1,1,'2006-06-19 16:23:35',NULL,NULL,0,NULL,NULL,NULL,'bfe79e0c-1691-11df-97a5-7038c432aabf'),(14305,48804,1,1,1,'2006-06-19 16:26:55',NULL,NULL,0,NULL,NULL,NULL,'bfe7a182-1691-11df-97a5-7038c432aabf'),(14306,48809,1,1,1,'2006-06-19 16:30:23',NULL,NULL,0,NULL,NULL,NULL,'bfe7a4f7-1691-11df-97a5-7038c432aabf'),(14307,48812,1,1,1,'2006-06-19 16:33:43',NULL,NULL,0,NULL,NULL,NULL,'bfe7a886-1691-11df-97a5-7038c432aabf'),(14308,48818,1,1,1,'2006-06-19 16:39:01',NULL,NULL,0,NULL,NULL,NULL,'bfe7abfc-1691-11df-97a5-7038c432aabf'),(14309,48819,1,1,1,'2006-06-19 16:40:13',NULL,NULL,0,NULL,NULL,NULL,'bfe7af7e-1691-11df-97a5-7038c432aabf'),(14310,48827,1,1,1,'2006-10-04 17:55:03',NULL,NULL,0,NULL,NULL,NULL,'bfe7b2f8-1691-11df-97a5-7038c432aabf'),(14311,48828,1,1,1,'2006-10-04 17:55:44',NULL,NULL,0,NULL,NULL,NULL,'bfe7b67e-1691-11df-97a5-7038c432aabf'),(14312,48829,1,1,1,'2006-10-04 18:02:12',NULL,NULL,0,NULL,NULL,NULL,'bfe7b9f8-1691-11df-97a5-7038c432aabf'),(14313,48830,1,1,1,'2006-10-04 18:07:01',NULL,NULL,0,NULL,NULL,NULL,'bfe7bddc-1691-11df-97a5-7038c432aabf'),(14314,48842,1,1,1,'2006-10-10 00:14:41',NULL,NULL,0,NULL,NULL,NULL,'bfe7c15f-1691-11df-97a5-7038c432aabf'),(14315,48843,1,1,1,'2006-10-10 00:37:34',NULL,NULL,0,NULL,NULL,NULL,'bfe7c4dd-1691-11df-97a5-7038c432aabf'),(14316,48844,1,1,1,'2006-10-10 01:10:16',NULL,NULL,0,NULL,NULL,NULL,'bfe7c874-1691-11df-97a5-7038c432aabf');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `encounter_role` (
  `encounter_role_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `description` varchar(1024) DEFAULT NULL,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`encounter_role_id`),
  UNIQUE KEY `uuid` (`uuid`),
  KEY `encounter_role_creator_fk` (`creator`),
  KEY `encounter_role_changed_by_fk` (`changed_by`),
  KEY `encounter_role_retired_by_fk` (`retired_by`),
  CONSTRAINT `encounter_role_changed_by_fk` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `encounter_role_creator_fk` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `encounter_role_retired_by_fk` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `encounter_role` VALUES (1,'Unknown','Unknown encounter role for legacy providers with no encounter role set',1,'2011-08-18 14:00:00',NULL,NULL,0,NULL,NULL,NULL,'a0b03050-c99b-11e0-9572-0800200c9a66');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `encounter_type` (
  `encounter_type_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '',
  `description` text,
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`encounter_type_id`),
  UNIQUE KEY `encounter_type_uuid_index` (`uuid`),
  KEY `user_who_created_type` (`creator`),
  KEY `user_who_retired_encounter_type` (`retired_by`),
  KEY `retired_status` (`retired`),
  CONSTRAINT `user_who_created_type` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_retired_encounter_type` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `encounter_type` VALUES (1,'ADULTINITIAL','Outpatient Adult Initial Visit',1,'2005-02-24 00:00:00',0,NULL,NULL,NULL,'8d5b27bc-c2cc-11de-8d13-0010c6dffd0f'),(2,'ADULTRETURN','Outpatient Adult Return Visit',1,'2005-02-24 00:00:00',0,NULL,NULL,NULL,'8d5b2be0-c2cc-11de-8d13-0010c6dffd0f'),(3,'PEDSINITIAL','Outpatient Pediatric Initial Visit',1,'2005-02-24 00:00:00',0,NULL,NULL,NULL,'8d5b2dde-c2cc-11de-8d13-0010c6dffd0f'),(4,'PEDSRETURN','Outpatient Pediatric Return Visit',1,'2005-02-24 00:00:00',0,NULL,NULL,NULL,'8d5b3108-c2cc-11de-8d13-0010c6dffd0f');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field` (
  `field_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` text,
  `field_type` int(11) DEFAULT NULL,
  `concept_id` int(11) DEFAULT NULL,
  `table_name` varchar(50) DEFAULT NULL,
  `attribute_name` varchar(50) DEFAULT NULL,
  `default_value` text,
  `select_multiple` tinyint(1) NOT NULL DEFAULT '0',
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`field_id`),
  UNIQUE KEY `field_uuid_index` (`uuid`),
  KEY `concept_for_field` (`concept_id`),
  KEY `user_who_changed_field` (`changed_by`),
  KEY `user_who_created_field` (`creator`),
  KEY `type_of_field` (`field_type`),
  KEY `user_who_retired_field` (`retired_by`),
  KEY `field_retired_status` (`retired`),
  CONSTRAINT `concept_for_field` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `type_of_field` FOREIGN KEY (`field_type`) REFERENCES `field_type` (`field_type_id`),
  CONSTRAINT `user_who_changed_field` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_created_field` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_retired_field` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=335 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `field` VALUES (2,'PATIENT','Patient section of form',5,NULL,'','','',0,1,'2006-07-18 11:04:36',NULL,NULL,0,NULL,NULL,NULL,'c018e709-1691-11df-97a5-7038c432aabf'),(3,'ENCOUNTER','Encounter section of form',5,NULL,'','','',0,1,'2006-07-18 11:06:52',NULL,NULL,0,NULL,NULL,NULL,'c018f28c-1691-11df-97a5-7038c432aabf'),(5,'OBS','Obs section of form',5,NULL,'','','',0,1,'2006-07-18 11:13:57',NULL,NULL,0,NULL,NULL,NULL,'c018f910-1691-11df-97a5-7038c432aabf'),(6,'PATIENT.BIRTHDATE','',2,NULL,'patient','birthdate','$!{date.format($patient.getBirthdate())}',0,1,'2006-07-18 11:15:18',NULL,NULL,0,NULL,NULL,NULL,'c018ff43-1691-11df-97a5-7038c432aabf'),(7,'PATIENT.BIRTHDATE_ESTIMATED','',2,NULL,'patient','birthdate_estimated','$!{patient.getBirthDateEstimated()}',0,1,'2006-07-18 11:15:58',NULL,NULL,0,NULL,NULL,NULL,'c01905d8-1691-11df-97a5-7038c432aabf'),(8,'PATIENT.FAMILY_NAME','',2,NULL,'patient_name','family_name','$!{patient.getFamilyName()}',0,1,'2006-07-18 11:16:50',NULL,NULL,0,NULL,NULL,NULL,'c0190c7a-1691-11df-97a5-7038c432aabf'),(9,'PATIENT.GIVEN_NAME','',2,NULL,'patient_name','given_name','$!{patient.getGivenName()}',0,1,'2006-07-18 11:17:27',NULL,NULL,0,NULL,NULL,NULL,'c01912e0-1691-11df-97a5-7038c432aabf'),(10,'PATIENT.MIDDLE_NAME','',2,NULL,'patient_name','middle_name','$!{patient.getMiddleName()}',0,1,'2006-07-18 11:18:54',NULL,NULL,0,NULL,NULL,NULL,'c01a0dab-1691-11df-97a5-7038c432aabf'),(11,'PATIENT.MEDICAL_RECORD_NUMBER','',2,NULL,'patient_identifier','identifier','$!{patient.getPatientIdentifier(1).getIdentifier()}',0,1,'2006-07-18 11:20:00',NULL,NULL,0,NULL,NULL,NULL,'c01a18a0-1691-11df-97a5-7038c432aabf'),(12,'PATIENT.PATIENT_ID','',2,NULL,'patient','patient_id','$!{patient.getPatientId()}',0,1,'2006-07-18 11:20:31',NULL,NULL,0,NULL,NULL,NULL,'c01a1af3-1691-11df-97a5-7038c432aabf'),(13,'PATIENT.SEX','',2,NULL,'patient','gender','$!{patient.getGender()}',0,1,'2006-07-18 11:20:53',NULL,NULL,0,NULL,NULL,NULL,'c01a1d1b-1691-11df-97a5-7038c432aabf'),(14,'PATIENT.TRIBE','',2,NULL,'patient','tribe','$!{patient.attributeMap.Tribe.hydratedObject.tribeId}^$!{patient.attributeMap.Tribe.hydratedObject.name}',0,1,'2006-07-18 11:21:43',NULL,NULL,0,NULL,NULL,NULL,'c01a1f36-1691-11df-97a5-7038c432aabf'),(15,'PATIENT_ADDRESS.ADDRESS1','',2,NULL,'patient_address','address1','$!{patient.getPersonAddress().getAddress1()}',0,1,'2006-07-18 11:22:06',NULL,NULL,0,NULL,NULL,NULL,'c01a2155-1691-11df-97a5-7038c432aabf'),(16,'PATIENT_ADDRESS.ADDRESS2','',2,NULL,'patient_address','address2','$!{patient.getPersonAddress().getAddress2()}',0,1,'2006-07-18 11:22:28',NULL,NULL,0,NULL,NULL,NULL,'c01a23b0-1691-11df-97a5-7038c432aabf'),(17,'ENCOUNTER.ENCOUNTER_DATETIME','',2,NULL,'encounter','encounter_datetime','',0,1,'2006-07-18 11:23:06',NULL,NULL,0,NULL,NULL,NULL,'c01a2506-1691-11df-97a5-7038c432aabf'),(18,'ENCOUNTER.LOCATION_ID','',2,NULL,'encounter','location_id','',0,1,'2006-07-18 11:23:49',NULL,NULL,0,NULL,NULL,NULL,'c01a2661-1691-11df-97a5-7038c432aabf'),(19,'ENCOUNTER.PROVIDER_ID','',2,NULL,'encounter','provider_id','',0,1,'2006-07-18 11:24:11',NULL,NULL,0,NULL,NULL,NULL,'c01a27b7-1691-11df-97a5-7038c432aabf'),(20,'WEIGHT (KG)','Patient\'s weight in kilograms.',1,5089,'',NULL,'',0,1,'2006-07-18 11:25:10',NULL,NULL,0,NULL,NULL,NULL,'c01a2909-1691-11df-97a5-7038c432aabf'),(21,'PROBLEM LIST','List of problems for a given patient visit.',1,1284,'','','',0,1,'2006-07-26 05:34:03',NULL,NULL,0,NULL,NULL,NULL,'c01a2a63-1691-11df-97a5-7038c432aabf'),(22,'PROBLEM ADDED','Diagnosis or problem noted on a patient encounter.',1,6042,'','','',0,1,'2006-07-26 05:34:22',NULL,NULL,0,NULL,NULL,NULL,'c01a2bb5-1691-11df-97a5-7038c432aabf'),(23,'PROBLEM RESOLVED','Diagnosis or problem noted on a patient encounter as being resolved.',1,6097,'','','',0,1,'2006-07-26 05:34:25',NULL,NULL,0,NULL,NULL,NULL,'c01a2d10-1691-11df-97a5-7038c432aabf'),(114,'PATIENT.FAMILY_NAME','Patient\'s family name.',2,NULL,'patient_name','family_name','$!{patient.getFamilyName()}',0,1,'2005-02-21 16:03:00',1,'2006-01-30 14:52:00',0,NULL,NULL,NULL,'c01a2e61-1691-11df-97a5-7038c432aabf'),(127,'OBS','Observation section of form',5,1238,'','',NULL,0,1,'2005-02-22 22:18:54',1,'2005-02-23 18:25:09',0,NULL,NULL,NULL,'c01a2fbc-1691-11df-97a5-7038c432aabf'),(128,'PATIENT','Patient section of form',5,NULL,'','',NULL,0,1,'2005-02-22 22:19:43',1,'2005-02-22 22:19:58',0,NULL,NULL,NULL,'c01a3116-1691-11df-97a5-7038c432aabf'),(129,'ENCOUNTER','Encounter section of form',5,NULL,'','',NULL,0,1,'2005-02-22 22:20:11',1,'2005-02-22 22:20:20',0,NULL,NULL,NULL,'c01a3268-1691-11df-97a5-7038c432aabf'),(130,'PAY CATEGORY','',1,5282,'','',NULL,0,1,'2005-02-22 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01a33ba-1691-11df-97a5-7038c432aabf'),(131,'DISCORDANT COUPLE','',1,6096,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01a3508-1691-11df-97a5-7038c432aabf'),(132,'SCHEDULED VISIT','',1,1246,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01a3655-1691-11df-97a5-7038c432aabf'),(133,'PREGNANCY STATUS','',1,5272,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01a379f-1691-11df-97a5-7038c432aabf'),(134,'ANTIRETROVIRALS USED FOR MTCT PROPHYLAXIS','',1,1084,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01a38ec-1691-11df-97a5-7038c432aabf'),(135,'CONCEPTION SINCE LAST VISIT','',1,1146,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01a3a3a-1691-11df-97a5-7038c432aabf'),(136,'DATE OF CONFINEMENT','',1,5599,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01a3b88-1691-11df-97a5-7038c432aabf'),(137,'ANTIRETROVIRAL USE DURING PREGNANCY','',1,1147,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01a3cd1-1691-11df-97a5-7038c432aabf'),(138,'HISTORY OF NEVIRAPINE TO INFANT','',1,6095,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01a3e27-1691-11df-97a5-7038c432aabf'),(139,'INFANT FEEDING METHOD','',1,1151,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01a3f75-1691-11df-97a5-7038c432aabf'),(140,'NEW COMPLAINTS','',1,1154,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01a40c2-1691-11df-97a5-7038c432aabf'),(141,'ANTIRETROVIRAL USE','',1,1192,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01a4210-1691-11df-97a5-7038c432aabf'),(142,'PRIMARY REGIMEN','',1,1155,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01a435e-1691-11df-97a5-7038c432aabf'),(143,'CURRENT ANTIRETROVIRAL DRUGS USED FOR TREATMENT','',1,1088,'','','',1,1,'2005-02-22 22:20:11',1,'2005-02-24 12:15:44',0,NULL,NULL,NULL,'c01a44ab-1691-11df-97a5-7038c432aabf'),(144,'PATIENT REPORTED CURRENT PCP PROPHYLAXIS','',1,1109,'','',NULL,0,1,'2005-02-22 22:20:11',1,'2005-02-24 12:16:58',0,NULL,NULL,NULL,'c01a45fd-1691-11df-97a5-7038c432aabf'),(145,'PATIENT REPORTED CURRENT TUBERCULOSIS PROPHYLAXIS','',1,1110,'','',NULL,0,1,'2005-02-22 22:20:11',1,'2005-02-24 12:17:28',0,NULL,NULL,NULL,'c01a474b-1691-11df-97a5-7038c432aabf'),(146,'PATIENT REPORTED CURRENT TUBERCULOSIS TREATMENT','',1,1111,'','',NULL,1,1,'2005-02-22 22:20:11',1,'2005-02-24 12:17:45',0,NULL,NULL,NULL,'c01a9aa6-1691-11df-97a5-7038c432aabf'),(147,'TUBERCULOSIS DRUG TREATMENT START DATE','',1,1113,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01a9c01-1691-11df-97a5-7038c432aabf'),(148,'PATIENT REPORTED CURRENT CRYPTOCOCCUS TREATMENT','',1,1112,'','',NULL,0,1,'2005-02-22 22:20:11',1,'2005-02-24 12:16:14',0,NULL,NULL,NULL,'c01a9d4e-1691-11df-97a5-7038c432aabf'),(149,'OVERALL DRUG ADHERENCE IN LAST MONTH','',1,1156,'','',NULL,1,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01a9e9c-1691-11df-97a5-7038c432aabf'),(150,'ANTIRETROVIRAL ADHERENCE IN PAST WEEK','',1,1164,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01a9fe1-1691-11df-97a5-7038c432aabf'),(151,'PCP PROPHYLAXIS ADHERENCE IN PAST WEEK','',1,6065,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01aa12f-1691-11df-97a5-7038c432aabf'),(152,'TUBERCULOSIS PROPHYLAXIS ADHERENCE IN PAST WEEK','',1,1165,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01aa278-1691-11df-97a5-7038c432aabf'),(153,'TUBERCULOSIS TREATMENT ADHERENCE IN PAST WEEK','',1,6077,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01aa3c6-1691-11df-97a5-7038c432aabf'),(154,'CRYPTOCOCCUS TREATMENT ADHERENCE IN PAST WEEK','',1,1247,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01aa50f-1691-11df-97a5-7038c432aabf'),(155,'SYSTOLIC BLOOD PRESSURE','',1,5085,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01aa654-1691-11df-97a5-7038c432aabf'),(156,'DIASTOLIC BLOOD PRESSURE','',1,5086,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01aa7a2-1691-11df-97a5-7038c432aabf'),(157,'PULSE','',1,5087,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01aa8eb-1691-11df-97a5-7038c432aabf'),(158,'TEMPERATURE (C)','',1,5088,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01aaa39-1691-11df-97a5-7038c432aabf'),(159,'WEIGHT (KG)','',1,5089,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01aab82-1691-11df-97a5-7038c432aabf'),(160,'HEIGHT (CM)','',1,5090,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01aacd0-1691-11df-97a5-7038c432aabf'),(161,'BLOOD OXYGEN SATURATION','',1,5092,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01aae19-1691-11df-97a5-7038c432aabf'),(162,'GENERAL EXAM FINDINGS','',1,1119,'','',NULL,1,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01aaf6b-1691-11df-97a5-7038c432aabf'),(163,'MUCOCUTANEOUS EXAM FINDINGS','',1,1166,'','',NULL,1,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01ab0b4-1691-11df-97a5-7038c432aabf'),(164,'CURRENT WHO HIV STAGE','',1,5356,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01ab1fe-1691-11df-97a5-7038c432aabf'),(165,'NEW WHO/CDC STAGING CRITERIA MET','',1,1248,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01ab34b-1691-11df-97a5-7038c432aabf'),(166,'WHITE BLOOD CELLS','',1,678,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01ab499-1691-11df-97a5-7038c432aabf'),(167,'HEMOGLOBIN','',1,21,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01ab5e7-1691-11df-97a5-7038c432aabf'),(168,'MEAN CORPUSCULAR VOLUME','',1,851,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01ab734-1691-11df-97a5-7038c432aabf'),(169,'PLATELETS','',1,729,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01ab87e-1691-11df-97a5-7038c432aabf'),(170,'ABSOLUTE LYMPHOCYTE COUNT','.',1,952,'','',NULL,0,1,'2005-02-22 22:20:11',1,'2005-10-17 14:46:45',0,NULL,NULL,NULL,'c01ab9cb-1691-11df-97a5-7038c432aabf'),(171,'SERUM GLUTAMIC-PYRUVIC TRANSAMINASE','',1,654,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01abb10-1691-11df-97a5-7038c432aabf'),(172,'SERUM CREATININE','',1,790,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01abc62-1691-11df-97a5-7038c432aabf'),(173,'X-RAY, CHEST','',1,12,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01abda7-1691-11df-97a5-7038c432aabf'),(174,'CD4 COUNT','',1,5497,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01abef5-1691-11df-97a5-7038c432aabf'),(175,'CD8 COUNT','',1,853,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01ac036-1691-11df-97a5-7038c432aabf'),(176,'CD4%','',1,730,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01ac183-1691-11df-97a5-7038c432aabf'),(177,'VDRL','',1,299,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01ac973-1691-11df-97a5-7038c432aabf'),(178,'HIV ENZYME IMMUNOASSAY, QUALITATIVE','',1,1042,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01acac9-1691-11df-97a5-7038c432aabf'),(179,'HIV VIRAL LOAD','',1,856,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01acc13-1691-11df-97a5-7038c432aabf'),(180,'PROBLEM RESOLVED','',1,6097,'','',NULL,0,1,'2005-02-22 22:20:11',1,'2005-02-24 23:34:54',0,NULL,NULL,NULL,'c01b1fbf-1691-11df-97a5-7038c432aabf'),(181,'PROBLEM ADDED','',1,6042,'','',NULL,0,1,'2005-02-22 22:20:11',1,'2005-02-24 23:34:32',0,NULL,NULL,NULL,'c01b2115-1691-11df-97a5-7038c432aabf'),(182,'ANTIRETROVIRAL PLAN','',1,1255,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01b2263-1691-11df-97a5-7038c432aabf'),(183,'REASON ANTIRETROVIRALS STARTED','',1,1251,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01b23ac-1691-11df-97a5-7038c432aabf'),(184,'REASON ANTIRETROVIRALS STOPPED','',1,1252,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01b24fa-1691-11df-97a5-7038c432aabf'),(185,'ANTIRETROVIRALS STARTED','',1,1250,'','',NULL,1,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01b2643-1691-11df-97a5-7038c432aabf'),(186,'PCP PROPHYLAXIS PLAN','',1,1261,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01b2827-1691-11df-97a5-7038c432aabf'),(187,'REASON PCP PROPHYLAXIS STOPPED','',1,1262,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01b297d-1691-11df-97a5-7038c432aabf'),(188,'PCP PROPHYLAXIS STARTED','',1,1263,'','',NULL,1,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01b2ad7-1691-11df-97a5-7038c432aabf'),(189,'TUBERCULOSIS PROPHYLAXIS PLAN','',1,1265,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01b2c21-1691-11df-97a5-7038c432aabf'),(190,'REASON TUBERCULOSIS PROPHYLAXIS STOPPED','',1,1266,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01b2d77-1691-11df-97a5-7038c432aabf'),(191,'TUBERCULOSIS PROPHYLAXIS STARTED','',1,1264,'','',NULL,1,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01b2ec4-1691-11df-97a5-7038c432aabf'),(192,'TUBERCULOSIS TREATMENT PLAN','',1,1268,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01b303d-1691-11df-97a5-7038c432aabf'),(193,'REASON TUBERCULOSIS TREATMENT STOPPED','',1,1269,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01b3197-1691-11df-97a5-7038c432aabf'),(194,'TUBERCULOSIS TREATMENT STARTED','',1,1270,'','',NULL,1,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01b32e5-1691-11df-97a5-7038c432aabf'),(195,'CRYPTOCOCCAL TREATMENT PLAN','',1,1277,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01b342e-1691-11df-97a5-7038c432aabf'),(196,'TESTS ORDERED','',1,1271,'','',NULL,1,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01b3585-1691-11df-97a5-7038c432aabf'),(197,'REFERRALS ORDERED','',1,1272,'','',NULL,1,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01b36d2-1691-11df-97a5-7038c432aabf'),(198,'RETURN VISIT DATE','',1,5096,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01b3824-1691-11df-97a5-7038c432aabf'),(199,'PATIENT HOSPITALIZED','',1,1273,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01b396d-1691-11df-97a5-7038c432aabf'),(200,'MEDICATION RECEIVED AT VIST','',1,1276,'','',NULL,0,1,'2005-02-22 22:20:11',NULL,NULL,0,NULL,NULL,NULL,'c01b3ac4-1691-11df-97a5-7038c432aabf'),(201,'PATIENT.GIVEN_NAME','',2,NULL,'patient_name','given_name','$!{patient.getGivenName()}',0,1,'2005-02-23 00:26:42',1,'2006-02-16 01:23:16',0,NULL,NULL,NULL,'c01b3c0d-1691-11df-97a5-7038c432aabf'),(202,'PATIENT.PATIENT_ID','',2,NULL,'patient','patient_id','$!{patient.getPatientId()}',0,1,'2005-02-23 00:30:33',1,'2006-01-30 14:52:00',0,NULL,NULL,NULL,'c01b3d67-1691-11df-97a5-7038c432aabf'),(203,'PATIENT.MIDDLE_NAME','',2,NULL,'patient','middle_name','$!{patient.getMiddleName()}',0,1,'2005-02-23 00:33:51',1,'2006-01-30 14:52:00',0,NULL,NULL,NULL,'c01b3ebe-1691-11df-97a5-7038c432aabf'),(205,'PATIENT.MEDICAL_RECORD_NUMBER','',2,NULL,'patient_identifier','identifier','$!{patient.getPatientIdentifier(3).getIdentifier()}',0,1,'2005-02-23 00:40:46',1,'2006-01-30 14:52:00',0,NULL,NULL,NULL,'c01b400b-1691-11df-97a5-7038c432aabf'),(206,'PATIENT.PREVIOUS_MRN','',2,NULL,'patient_identifier','identifier','$!{patient.getPatientIdentifier(1).getIdentifier()}',0,1,'2005-02-23 00:41:35',1,'2005-08-07 07:00:14',0,NULL,NULL,NULL,'c01b4161-1691-11df-97a5-7038c432aabf'),(207,'ENCOUNTER.LOCATION_ID','',2,NULL,'encounter','location_id',NULL,0,1,'2005-02-23 00:45:03',1,'2005-02-23 00:47:51',0,NULL,NULL,NULL,'c01b42b3-1691-11df-97a5-7038c432aabf'),(208,'ENCOUNTER.PROVIDER_ID','',2,NULL,'encounter','provider_id','',0,1,'2005-02-23 00:51:34',1,'2005-02-23 00:51:44',0,NULL,NULL,NULL,'c01b4405-1691-11df-97a5-7038c432aabf'),(209,'ENCOUNTER.ENCOUNTER_DATETIME','',2,NULL,'encounter','encounter_datetime',NULL,0,1,'2005-02-23 00:54:39',1,'2005-02-23 00:54:57',0,NULL,NULL,NULL,'c01b455b-1691-11df-97a5-7038c432aabf'),(210,'CRYPTOCOCCUS TREATMENT STARTED','',1,1278,'','',NULL,1,1,'2005-02-23 11:35:30',1,'2005-02-23 11:36:25',0,NULL,NULL,NULL,'c01b4866-1691-11df-97a5-7038c432aabf'),(211,'ABDOMINAL EXAM FINDINGS','',1,1125,'','',NULL,1,1,'2005-02-23 12:58:12',1,'2005-02-23 13:00:44',0,NULL,NULL,NULL,'c01b49c5-1691-11df-97a5-7038c432aabf'),(212,'CHILD OF HIV PATIENT IN CLINIC','',1,1153,'','',NULL,0,1,'2005-02-23 18:12:15',1,'2005-02-23 18:13:22',0,NULL,NULL,NULL,'c01b4b1b-1691-11df-97a5-7038c432aabf'),(213,'NUMBER OF WEEKS PREGNANT','',1,1279,'','',NULL,0,1,'2005-02-23 18:20:09',1,'2005-02-23 18:20:52',0,NULL,NULL,NULL,'c01b4c82-1691-11df-97a5-7038c432aabf'),(214,'LABORATORY ORDERS','Child of Orders..',1,1283,'','',NULL,0,1,'2005-02-24 12:03:24',1,'2005-02-24 12:04:51',0,NULL,NULL,NULL,'c01b4de1-1691-11df-97a5-7038c432aabf'),(215,'ORDERS','',5,NULL,'','',NULL,0,1,'2005-02-24 12:05:01',NULL,NULL,0,NULL,NULL,NULL,'c01ba1c9-1691-11df-97a5-7038c432aabf'),(216,'MEDICATION ORDERS','Child of orders.',1,1282,'','',NULL,0,1,'2005-02-24 12:05:17',1,'2005-02-24 12:06:04',0,NULL,NULL,NULL,'c01ba346-1691-11df-97a5-7038c432aabf'),(217,'MEDICATION HISTORY','Child of orders.',1,1281,'','','',0,1,'2005-02-24 12:06:15',1,'2006-04-16 04:42:39',0,NULL,NULL,NULL,'c01ba4a9-1691-11df-97a5-7038c432aabf'),(218,'PROBLEM LIST','',1,1284,'','',NULL,0,1,'2005-02-24 12:33:24',1,'2005-02-24 12:33:50',0,NULL,NULL,NULL,'c01ba619-1691-11df-97a5-7038c432aabf'),(220,'TRANSFER CARE TO OTHER CENTER','',1,1285,'','',NULL,0,1,'2005-02-24 13:06:42',1,'2005-02-24 13:07:17',0,NULL,NULL,NULL,'c01ba778-1691-11df-97a5-7038c432aabf'),(221,'CLINIC TRAVEL TIME','',1,5605,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01ba8df-1691-11df-97a5-7038c432aabf'),(222,'ATTENDED SCHOOL EVER','',1,5606,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01baa42-1691-11df-97a5-7038c432aabf'),(223,'YEARS OF SCHOOL COMPLETED','',1,5607,'','',NULL,0,1,'2005-08-06 00:00:00',1,'2005-08-07 13:58:46',0,NULL,NULL,NULL,'c01baba5-1691-11df-97a5-7038c432aabf'),(224,'EMPLOYED OUTSIDE HOME','',1,5608,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bad04-1691-11df-97a5-7038c432aabf'),(225,'HOME ELECTRICITY','',1,5609,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bae67-1691-11df-97a5-7038c432aabf'),(226,'HOME PLUMBING','',1,5610,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bafc1-1691-11df-97a5-7038c432aabf'),(227,'TOTAL PEOPLE LIVING IN HOME','',1,5611,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bb128-1691-11df-97a5-7038c432aabf'),(228,'TOTAL CHILDREN UNDER 5YO LIVING IN HOME','',1,5612,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bb287-1691-11df-97a5-7038c432aabf'),(229,'HIV DISCLOSURE TO ANYONE','',1,1048,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bb3ea-1691-11df-97a5-7038c432aabf'),(230,'HIV DISCLOSURE TO ANYONE, SPECIFIC','',1,5616,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bb552-1691-11df-97a5-7038c432aabf'),(231,'GRAVIDA','',1,5624,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bb6ac-1691-11df-97a5-7038c432aabf'),(232,'PARITY','',1,1053,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bb813-1691-11df-97a5-7038c432aabf'),(233,'TOTAL OFFSPRING LIVING IN HOME','',1,5675,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bb972-1691-11df-97a5-7038c432aabf'),(234,'TOTAL OFFSPRING UNDER 5YO LIVING IN HOME','',1,5676,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bbad1-1691-11df-97a5-7038c432aabf'),(235,'TOTAL NUMBER OF CHILDREN SIRED','',1,5558,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bc922-1691-11df-97a5-7038c432aabf'),(237,'CIVIL STATUS','',1,1054,'','',NULL,0,1,'2005-08-06 00:00:00',1,'2006-02-13 23:37:02',0,NULL,NULL,NULL,'c01bca8a-1691-11df-97a5-7038c432aabf'),(238,'NUMBER OF WIVES','',1,5557,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bcd83-1691-11df-97a5-7038c432aabf'),(239,'METHOD OF HIV EXPOSURE','',1,1061,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bcefb-1691-11df-97a5-7038c432aabf'),(240,'SPOUSE YEAR OF DEATH FROM HIV','',1,5625,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bd05e-1691-11df-97a5-7038c432aabf'),(241,'YEAR OF BLOOD TRANSFUSION EXPOSURE','',1,1089,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bd1c6-1691-11df-97a5-7038c432aabf'),(242,'PARTNER MULTIPLE SEXUAL PARTNERS','',1,5568,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bd329-1691-11df-97a5-7038c432aabf'),(243,'PATIENT MULTIPLE SEXUAL PARTNERS','',1,5567,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bd48c-1691-11df-97a5-7038c432aabf'),(244,'PATIENT HAD SEX IN LAST 6MO','',1,5569,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bd5ea-1691-11df-97a5-7038c432aabf'),(245,'NUMBER OF SEXUAL PARTNERS','',1,5570,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bd752-1691-11df-97a5-7038c432aabf'),(255,'CHIEF COMPLAINT','',1,5219,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bd8b5-1691-11df-97a5-7038c432aabf'),(256,'REVIEW OF SYSTEMS, GENERAL','',1,1069,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bda1c-1691-11df-97a5-7038c432aabf'),(257,'REVIEW OF SYSTEMS, HEENT','',1,1070,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bdb7f-1691-11df-97a5-7038c432aabf'),(258,'REVIEW OF SYSTEMS, CARDIOPULMONARY','',1,1071,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bdce2-1691-11df-97a5-7038c432aabf'),(259,'COUGH DURATION','',1,5959,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01bde45-1691-11df-97a5-7038c432aabf'),(260,'CHEST PAIN DURATION','',1,5971,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c3107-1691-11df-97a5-7038c432aabf'),(261,'PRODUCTIVE COUGH QUALITY','',1,5958,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c3276-1691-11df-97a5-7038c432aabf'),(262,'CHEST PAIN LOCATION','',1,5976,'','','',1,1,'2005-08-06 00:00:00',1,'2006-02-16 01:46:53',0,NULL,NULL,NULL,'c01c33de-1691-11df-97a5-7038c432aabf'),(263,'SHORTNESS OF BREATH DURATION','',1,5962,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c3549-1691-11df-97a5-7038c432aabf'),(264,'TUBERCULOSIS TREATMENT COMPLETION YEAR','',1,5966,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c36ac-1691-11df-97a5-7038c432aabf'),(265,'TUBERCULOSIS TREATMENT STATUS','',1,5965,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c3814-1691-11df-97a5-7038c432aabf'),(266,'REVIEW OF SYSTEMS, GASTROINTESTINAL','',1,1078,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c3972-1691-11df-97a5-7038c432aabf'),(267,'NAUSEA DURATION','',1,5979,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c3ae6-1691-11df-97a5-7038c432aabf'),(268,'VOMITING DURATION','',1,5981,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c3c45-1691-11df-97a5-7038c432aabf'),(269,'DIARRHEA DURATION','',1,5984,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c3da8-1691-11df-97a5-7038c432aabf'),(270,'REVIEW OF SYSTEMS, GENITOURINARY','',1,1080,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c3f07-1691-11df-97a5-7038c432aabf'),(271,'MONTH OF CURRENT GESTATION','',1,5992,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c406a-1691-11df-97a5-7038c432aabf'),(272,'VAGINAL DISCHARGE DURATION','',1,5994,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c41c9-1691-11df-97a5-7038c432aabf'),(273,'URETHRAL DISCHARGE DURATION','',1,5996,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c4330-1691-11df-97a5-7038c432aabf'),(274,'REVIEW OF SYSTEMS, MUSCULOSKELETAL','',1,1081,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c448f-1691-11df-97a5-7038c432aabf'),(275,'REVIEW OF SYSTEMS, CENTRAL NERVOUS SYSTEM','',1,1082,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c45f6-1691-11df-97a5-7038c432aabf'),(276,'HOSPITALIZED PREVIOUS YEAR','',1,5703,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c5202-1691-11df-97a5-7038c432aabf'),(277,'NUMBER OF HOSPITALIZATIONS IN PAST YEAR','',1,5704,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c5365-1691-11df-97a5-7038c432aabf'),(278,'ALLERGY TO PENICILLIN','',1,6011,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c54bf-1691-11df-97a5-7038c432aabf'),(279,'ALLERGY TO SULFA','',1,6012,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c562b-1691-11df-97a5-7038c432aabf'),(280,'ALLERGY TO OTHER MEDICINE','',1,1083,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c578e-1691-11df-97a5-7038c432aabf'),(281,'HISTORY OF EXPOSURE TO ANTIRETROVIRAL DRUGS','',1,5706,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c58f5-1691-11df-97a5-7038c432aabf'),(282,'PREVIOUS ANTIRETROVIRAL DRUGS USED FOR TRANSMISSION PROPHYLAXIS','',1,1086,'','','',1,1,'2005-08-06 00:00:00',1,'2005-08-08 06:22:57',0,NULL,NULL,NULL,'c01c5a61-1691-11df-97a5-7038c432aabf'),(283,'PREVIOUS ANTIRETROVIRAL DRUGS USED FOR TREATMENT','',1,1087,'','','',1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c5bc4-1691-11df-97a5-7038c432aabf'),(284,'AUDIT-3 OVERALL FREQUENCY','',1,5319,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c5d34-1691-11df-97a5-7038c432aabf'),(285,'AUDIT-3 TYPICAL DAY','',1,5320,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c5e92-1691-11df-97a5-7038c432aabf'),(286,'AUDIT-3 SIX OR MORE DRINKS','',1,5321,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c5ffa-1691-11df-97a5-7038c432aabf'),(287,'KARNOFSKY PERFORMANCE SCORE','',1,5283,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c6165-1691-11df-97a5-7038c432aabf'),(288,'SKIN EXAM FINDINGS','',1,1120,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c62cd-1691-11df-97a5-7038c432aabf'),(289,'LYMPH NODE EXAM FINDINGS','',1,1121,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c642b-1691-11df-97a5-7038c432aabf'),(290,'HEENT EXAM FINDINGS','',1,1122,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c658e-1691-11df-97a5-7038c432aabf'),(291,'CHEST EXAM FINDINGS','',1,1123,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c66ed-1691-11df-97a5-7038c432aabf'),(292,'CARDIAC EXAM FINDINGS','',1,1124,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c6854-1691-11df-97a5-7038c432aabf'),(293,'LIVER SIZE','',1,5153,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01c69b3-1691-11df-97a5-7038c432aabf'),(294,'SPLEEN SIZE','',1,5195,'','',NULL,0,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01cbbfd-1691-11df-97a5-7038c432aabf'),(295,'UROGENITAL EXAM FINDINGS','',1,1126,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01cbd6d-1691-11df-97a5-7038c432aabf'),(296,'EXTREMITY EXAM FINDINGS','',1,1127,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01cc99f-1691-11df-97a5-7038c432aabf'),(297,'MUSCULOSKELETAL EXAM FINDINGS','',1,1128,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01ccafe-1691-11df-97a5-7038c432aabf'),(298,'NEUROLOGIC EXAM FINDINGS','',1,1129,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01ccc5d-1691-11df-97a5-7038c432aabf'),(299,'PSYCHIATRIC EXAM FINDINGS','',1,1130,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01ccdcc-1691-11df-97a5-7038c432aabf'),(300,'ADULT WHO CONDITION QUERY','',1,6048,'','',NULL,1,1,'2005-08-06 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'c01ccf34-1691-11df-97a5-7038c432aabf'),(301,'PATIENT.BIRTHDATE','',2,NULL,'patient','birthdate','$!{date.format($patient.getBirthdate())}',0,1,'2005-08-07 06:44:05',1,'2006-02-16 01:29:21',0,NULL,NULL,NULL,'c01cd09b-1691-11df-97a5-7038c432aabf'),(302,'PATIENT.BIRTHDATE_ESTIMATED','',2,NULL,'patient','birthdate_estimated','$!{patient.getBirthDateEstimated()}',0,1,'2005-08-07 06:47:06',1,'2006-01-30 14:52:00',0,NULL,NULL,NULL,'c01cd20f-1691-11df-97a5-7038c432aabf'),(303,'PATIENT.SEX','',2,NULL,'patient','sex','$!{patient.getGender()}',0,1,'2005-08-07 06:50:35',1,'2006-02-16 00:27:47',0,NULL,NULL,NULL,'c01cd383-1691-11df-97a5-7038c432aabf'),(304,'PATIENT.TRIBE','',2,NULL,'patient','tribe','$!{patient.attributeMap.Tribe.hydratedObject.tribeId}^$!{patient.attributeMap.Tribe.hydratedObject.name}',0,1,'2005-08-07 06:51:17',1,'2006-04-18 19:26:18',0,NULL,NULL,NULL,'c01cd4e6-1691-11df-97a5-7038c432aabf'),(305,'PATIENT_ADDRESS.ADDRESS1','',2,NULL,'patient_address','address1','$!{patient.getPersonAddress().getAddress1()}',0,1,'2005-08-07 06:54:42',1,'2006-02-16 02:18:33',0,NULL,NULL,NULL,'c01cd66b-1691-11df-97a5-7038c432aabf'),(306,'PATIENT_ADDRESS.ADDRESS2','',2,NULL,'patient_address','address2','$!{patient.getPersonAddress().getAddress2()}',0,1,'2005-08-07 06:56:49',1,'2006-02-16 02:05:20',0,NULL,NULL,NULL,'c01cd7db-1691-11df-97a5-7038c432aabf'),(307,'SERVICES ORDERED','',1,31,'','',NULL,0,1,'2006-02-11 01:18:00',NULL,NULL,0,NULL,NULL,NULL,'c01ce4a8-1691-11df-97a5-7038c432aabf'),(310,'SPOUSE EXPIRED FROM HIV','',1,5563,'','',NULL,0,1,'2006-02-13 23:11:17',NULL,NULL,0,NULL,NULL,NULL,'c01ce62d-1691-11df-97a5-7038c432aabf'),(311,'METHOD OF FAMILY PLANNING','',1,374,'','','',1,1,'2006-02-14 02:14:38',NULL,NULL,0,NULL,NULL,NULL,'c01ce799-1691-11df-97a5-7038c432aabf'),(312,'CHEST PAIN QUALITY','',1,909,'','',NULL,1,1,'2006-02-14 02:17:53',NULL,NULL,0,NULL,NULL,NULL,'c01ce90d-1691-11df-97a5-7038c432aabf'),(313,'CURRENT ANTIRETROVIRAL DRUGS USED FOR TRANSMISSION PROPHYLAXIS','',1,966,'','','',1,1,'2006-02-14 02:41:24',NULL,NULL,0,NULL,NULL,NULL,'c01cea7c-1691-11df-97a5-7038c432aabf'),(314,'HIV ENZYME IMMUNOASSAY, QUANTITATIVE','',1,1041,'','',NULL,0,1,'2006-02-14 03:09:24',NULL,NULL,0,NULL,NULL,NULL,'c01cebe4-1691-11df-97a5-7038c432aabf'),(315,'PATIENT.MTRH_ID','',2,NULL,'patient','mtrh_id','$!{patient.getPatientIdentifier(1).getIdentifier()}',0,1,'2006-02-15 02:32:49',NULL,NULL,0,NULL,NULL,NULL,'c01ced54-1691-11df-97a5-7038c432aabf'),(316,'PATIENT.MTCTPLUS_ID','',2,NULL,'patient','mtctplus_id','$!{patient.getPatientIdentifier(2).getIdentifier()}',0,1,'2006-02-15 02:33:55',NULL,NULL,0,NULL,NULL,NULL,'c01ceebb-1691-11df-97a5-7038c432aabf'),(317,'CURRENTLY USING BIRTH CONTROL','',1,965,'','',NULL,0,1,'2006-02-15 02:38:22',NULL,NULL,0,NULL,NULL,NULL,'c01cf02b-1691-11df-97a5-7038c432aabf'),(318,'RESPIRATORY RATE','',1,5242,'','',NULL,0,1,'2006-02-16 01:48:10',NULL,NULL,0,NULL,NULL,NULL,'c01cfc55-1691-11df-97a5-7038c432aabf'),(320,'MOTHER DECEASED','',1,5588,'','',NULL,0,1,'2006-04-16 04:02:44',NULL,NULL,0,NULL,NULL,NULL,'c01cfe45-1691-11df-97a5-7038c432aabf'),(321,'FATHER DECEASED','',1,5589,'','',NULL,0,1,'2006-04-16 04:07:06',NULL,NULL,0,NULL,NULL,NULL,'c01cffa8-1691-11df-97a5-7038c432aabf'),(322,'FAMILY MEMBER ACCOMPANYING PATIENT','',1,969,'','',NULL,0,1,'2006-04-16 04:13:35',NULL,NULL,0,NULL,NULL,NULL,'c01d010f-1691-11df-97a5-7038c432aabf'),(323,'PREVIOUS IMMUNIZATIONS ADMINISTERED','',1,1198,'','','',1,1,'2006-04-16 04:33:02',1,'2006-04-16 04:34:55',0,NULL,NULL,NULL,'c01d027b-1691-11df-97a5-7038c432aabf'),(324,'CHILDS CURRENT HIV STATUS','',1,5303,'','',NULL,0,1,'2006-04-16 04:33:55',NULL,NULL,0,NULL,NULL,NULL,'c01d03de-1691-11df-97a5-7038c432aabf'),(325,'HOSPITALIZED SINCE LAST VISIT','',1,976,'','',NULL,0,1,'2006-04-16 04:34:26',NULL,NULL,0,NULL,NULL,NULL,'c01d0541-1691-11df-97a5-7038c432aabf'),(326,'FAMILY MEMBER THAT ADMINISTERS MEDICATIONS','',1,979,'','',NULL,0,1,'2006-04-16 04:47:55',NULL,NULL,0,NULL,NULL,NULL,'c01d1084-1691-11df-97a5-7038c432aabf'),(327,'HEAD CIRCUMFERENCE','',1,5314,'','',NULL,0,1,'2006-04-16 05:00:29',NULL,NULL,0,NULL,NULL,NULL,'c01d11d5-1691-11df-97a5-7038c432aabf'),(328,'BODY SURFACE AREA','',1,980,'','',NULL,0,1,'2006-04-16 05:00:48',NULL,NULL,0,NULL,NULL,NULL,'c01d141b-1691-11df-97a5-7038c432aabf'),(329,'PEDS CDC CATEGORY QUERY','',1,1209,'','',NULL,0,1,'2006-04-16 05:06:37',NULL,NULL,0,NULL,NULL,NULL,'c01d157e-1691-11df-97a5-7038c432aabf'),(330,'PEDS WHO CATEGORY QUERY','',1,1224,'','',NULL,0,1,'2006-04-16 05:08:54',NULL,NULL,0,NULL,NULL,NULL,'c01d1795-1691-11df-97a5-7038c432aabf'),(331,'FEEDING PLAN','',1,985,'','',NULL,0,1,'2006-04-16 05:42:15',NULL,NULL,0,NULL,NULL,NULL,'c01d7371-1691-11df-97a5-7038c432aabf'),(332,'REASON FEEDING METHOD CHANGED','',1,986,'','',NULL,1,1,'2006-04-16 05:42:38',NULL,NULL,0,NULL,NULL,NULL,'c01d756a-1691-11df-97a5-7038c432aabf'),(333,'IMMUNIZATIONS ORDERED','',1,984,'','','',1,1,'2006-04-16 05:43:27',1,'2006-04-16 05:43:42',0,NULL,NULL,NULL,'c01d784a-1691-11df-97a5-7038c432aabf'),(334,'HIV DNA POLYMERASE CHAIN REACTION, QUALITATIVE','',1,1030,'','',NULL,0,1,'2006-04-17 05:11:32',NULL,NULL,0,NULL,NULL,NULL,'c01d843c-1691-11df-97a5-7038c432aabf');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_answer` (
  `field_id` int(11) NOT NULL DEFAULT '0',
  `answer_id` int(11) NOT NULL DEFAULT '0',
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`field_id`,`answer_id`),
  UNIQUE KEY `field_answer_uuid_index` (`uuid`),
  KEY `answers_for_field` (`field_id`),
  KEY `field_answer_concept` (`answer_id`),
  KEY `user_who_created_field_answer` (`creator`),
  CONSTRAINT `answers_for_field` FOREIGN KEY (`field_id`) REFERENCES `field` (`field_id`),
  CONSTRAINT `field_answer_concept` FOREIGN KEY (`answer_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `user_who_created_field_answer` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_type` (
  `field_type_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) DEFAULT NULL,
  `description` longtext,
  `is_set` tinyint(1) NOT NULL DEFAULT '0',
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`field_type_id`),
  UNIQUE KEY `field_type_uuid_index` (`uuid`),
  KEY `user_who_created_field_type` (`creator`),
  CONSTRAINT `user_who_created_field_type` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `field_type` VALUES (1,'Concept','',0,1,'2005-02-22 12:43:00','8d5e7d7c-c2cc-11de-8d13-0010c6dffd0f'),(2,'Database element','',0,1,'2005-02-22 12:43:00','8d5e8196-c2cc-11de-8d13-0010c6dffd0f'),(3,'Set of Concepts','',1,1,'2005-02-22 12:43:00','8d5e836c-c2cc-11de-8d13-0010c6dffd0f'),(4,'Miscellaneous Set','',1,1,'2005-02-22 12:43:00','8d5e852e-c2cc-11de-8d13-0010c6dffd0f'),(5,'Section','',1,1,'2005-02-22 12:43:00','8d5e86fa-c2cc-11de-8d13-0010c6dffd0f');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `form` (
  `form_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `version` varchar(50) NOT NULL DEFAULT '',
  `build` int(11) DEFAULT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `description` text,
  `encounter_type` int(11) DEFAULT NULL,
  `template` mediumtext,
  `xslt` mediumtext,
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retired_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`form_id`),
  UNIQUE KEY `form_uuid_index` (`uuid`),
  KEY `user_who_created_form` (`creator`),
  KEY `user_who_last_changed_form` (`changed_by`),
  KEY `user_who_retired_form` (`retired_by`),
  KEY `encounter_type` (`encounter_type`),
  KEY `form_published_index` (`published`),
  KEY `form_retired_index` (`retired`),
  KEY `form_published_and_retired_index` (`published`,`retired`),
  CONSTRAINT `form_encounter_type` FOREIGN KEY (`encounter_type`) REFERENCES `encounter_type` (`encounter_type_id`),
  CONSTRAINT `user_who_created_form` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_last_changed_form` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_retired_form` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `form` VALUES (1,'Basic Form','0.1',1,0,'This form contains only the common/core elements needed for most forms',1,NULL,'<?xml version=\"1.0\" encoding=\"UTF-8\"?>\r\n\r\n<!--\r\nOpenMRS FormEntry Form HL7 Translation\r\n\r\nThis XSLT is used to translate OpenMRS forms from XML into HL7 2.5 format\r\n\r\n@author Burke Mamlin, MD\r\n@author Ben Wolfe\r\n@version 1.9.7\r\n\r\n1.9.7 - moved encounter/encounter.encounter_id to use PV1-19 instead\r\n1.9.6 - added encounter/encounter.encounter_id to PV1-1\r\n1.9.5 - allow for organizing sections under \"obs\" section\r\n1.9.4 - add support for message uid (as HL7 control id) and transform of patient.health_center to Discharge to Location (PV1-37)\r\n1.9.3 - fixed rounding error on timestamp (tenths of seconds getting rounded up, causing \"60\" seconds in some cases) \r\n1.9.2 - first generally useful version\r\n-->\r\n\r\n<xsl:stylesheet version=\"2.0\" xmlns:xsl=\"http://www.w3.org/1999/XSL/Transform\" xmlns:xs=\"http://www.w3.org/2001/XMLSchema\" xmlns:fn=\"http://www.w3.org/2005/xpath-functions\" xmlns:xdt=\"http://www.w3.org/2005/xpath-datatypes\">\r\n	<xsl:output method=\"text\" version=\"1.0\" encoding=\"UTF-8\" indent=\"no\"/>\r\n\r\n<xsl:variable name=\"SENDING-APPLICATION\">FORMENTRY</xsl:variable>\r\n<xsl:variable name=\"SENDING-FACILITY\">AMRS.ELD</xsl:variable>\r\n<xsl:variable name=\"RECEIVING-APPLICATION\">HL7LISTENER</xsl:variable>\r\n<xsl:variable name=\"RECEIVING-FACILITY\">AMRS.ELD</xsl:variable>\r\n<xsl:variable name=\"PATIENT-AUTHORITY\"></xsl:variable> <!-- leave blank for internal id, max 20 characters -->\r\n                                                       <!-- for now, must match patient_identifier_type.name -->\r\n<xsl:variable name=\"FORM-AUTHORITY\">AMRS.ELD.FORMID</xsl:variable> <!-- max 20 characters -->\r\n\r\n<xsl:template match=\"/\">\r\n	<xsl:apply-templates />\r\n</xsl:template>\r\n\r\n<!-- Form template -->\r\n<xsl:template match=\"form\">\r\n	<!-- MSH Header -->\r\n	<xsl:text>MSH|^~\\&amp;</xsl:text>   <!-- Message header, field separator, and encoding characters -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-3 Sending application -->\r\n	<xsl:value-of select=\"$SENDING-APPLICATION\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-4 Sending facility -->\r\n	<xsl:value-of select=\"$SENDING-FACILITY\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-5 Receiving application -->\r\n	<xsl:value-of select=\"$RECEIVING-APPLICATION\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-6 Receiving facility -->\r\n	<xsl:value-of select=\"$RECEIVING-FACILITY\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-7 Date/time message sent -->\r\n	<xsl:call-template name=\"hl7Timestamp\">\r\n		<xsl:with-param name=\"date\" select=\"current-dateTime()\" />\r\n	</xsl:call-template>\r\n	<xsl:text>|</xsl:text>              <!-- MSH-8 Security -->\r\n	<xsl:text>|ORU^R01</xsl:text>       <!-- MSH-9 Message type ^ Event type (observation report unsolicited) -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-10 Message control ID -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"header/uid\">\r\n			<xsl:value-of select=\"header/uid\" />\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"patient/patient.patient_id\" />\r\n			<xsl:call-template name=\"hl7Timestamp\">\r\n				<xsl:with-param name=\"date\" select=\"current-dateTime()\" />\r\n			</xsl:call-template>\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>|P</xsl:text>             <!-- MSH-11 Processing ID -->\r\n	<xsl:text>|2.5</xsl:text>           <!-- MSH-12 HL7 version -->\r\n	<xsl:text>|1</xsl:text>             <!-- MSH-13 Message sequence number -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-14 Continuation Pointer -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-15 Accept Acknowledgement Type -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-16 Application Acknowledgement Type -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-17 Country Code -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-18 Character Set -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-19 Principal Language of Message -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-20 Alternate Character Set Handling Scheme -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-21 Message Profile Identifier -->\r\n	<xsl:value-of select=\"@id\" />\r\n	<xsl:text>^</xsl:text>\r\n	<xsl:value-of select=\"$FORM-AUTHORITY\" />\r\n	<xsl:text>&#x000d;</xsl:text>\r\n\r\n	<!-- PID header -->\r\n	<xsl:text>PID</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-1 Set ID -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-2 (deprecated) Patient ID -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-3 Patient Identifier List -->\r\n	<xsl:call-template name=\"patient_id\">\r\n		<xsl:with-param name=\"pid\" select=\"patient/patient.patient_id\" />\r\n		<xsl:with-param name=\"auth\" select=\"$PATIENT-AUTHORITY\" />\r\n		<xsl:with-param name=\"type\" select=\"L\" />\r\n	</xsl:call-template>\r\n	<xsl:if test=\"patient/patient.previous_mrn and string-length(patient/patient.previous_mrn) > 0\">\r\n		<xsl:text>~</xsl:text>\r\n		<xsl:call-template name=\"patient_id\">\r\n			<xsl:with-param name=\"pid\" select=\"patient/patient.previous_mrn\" />\r\n			<xsl:with-param name=\"auth\" select=\"$PATIENT-AUTHORITY\" />\r\n			<xsl:with-param name=\"type\" select=\"PRIOR\" />\r\n		</xsl:call-template>\r\n	</xsl:if>\r\n	<!-- Additional patient identifiers -->\r\n	<!-- This example is for an MTCT-PLUS identifier used in the AMPATH project in Kenya (skipped if not present) -->\r\n	<xsl:if test=\"patient/patient.mtctplus_id and string-length(patient/patient.mtctplus_id) > 0\">\r\n		<xsl:text>~</xsl:text>\r\n		<xsl:call-template name=\"patient_id\">\r\n			<xsl:with-param name=\"pid\" select=\"patient/patient.mtctplus_id\" />\r\n			<xsl:with-param name=\"auth\" select=\"$PATIENT-AUTHORITY\" />\r\n			<xsl:with-param name=\"type\" select=\"MTCTPLUS\" />\r\n		</xsl:call-template>\r\n	</xsl:if>\r\n	<xsl:text>|</xsl:text>              <!-- PID-4 (deprecated) Alternate patient ID -->\r\n	<!-- PID-5 Patient name -->\r\n	<xsl:text>|</xsl:text>              <!-- Family name -->\r\n	<xsl:value-of select=\"patient/patient.family_name\" />\r\n	<xsl:text>^</xsl:text>              <!-- Given name -->\r\n	<xsl:value-of select=\"patient/patient.given_name\" />\r\n	<xsl:text>^</xsl:text>              <!-- Middle name -->\r\n	<xsl:value-of select=\"patient/patient.middle_name\" />\r\n	<xsl:text>|</xsl:text>              <!-- PID-6 Mother\'s maiden name -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-7 Date/Time of Birth -->\r\n	<xsl:value-of select=\"patient/patient.date_of_birth\" />\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n	\r\n	<!-- PV1 header -->\r\n	<xsl:text>PV1</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-1 Sub ID -->\r\n	<xsl:text>|O</xsl:text>             <!-- PV1-2 Patient class (O = outpatient) -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-3 Patient location -->\r\n	<xsl:value-of select=\"encounter/encounter.location_id\" />\r\n	<xsl:text>|</xsl:text>              <!-- PV1-4 Admission type (2 = return) -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-5 Pre-Admin Number -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-6 Prior Patient Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-7 Attending Doctor -->\r\n	<xsl:value-of select=\"encounter/encounter.provider_id\" />\r\n	<xsl:text>|</xsl:text>              <!-- PV1-8 Referring Doctor -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-9 Consulting Doctor -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-10 Hospital Service -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-11 Temporary Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-12 Preadmin Test Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-13 Re-adminssion Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-14 Admit Source -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-15 Ambulatory Status -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-16 VIP Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-17 Admitting Doctor -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-18 Patient Type -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-19 Visit Number -->\r\n	<xsl:value-of select=\"encounter/encounter.encounter_id\" />\r\n	<xsl:text>|</xsl:text>              <!-- PV1-20 Financial Class -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-21 Charge Price Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-22 Courtesy Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-23 Credit Rating -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-24 Contract Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-25 Contract Effective Date -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-26 Contract Amount -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-27 Contract Period -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-28 Interest Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-29 Transfer to Bad Debt Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-30 Transfer to Bad Debt Date -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-31 Bad Debt Agency Code -->\r\n  <xsl:text>|</xsl:text>              <!-- PV1-31 Bad Debt Transfer Amount -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-33 Bad Debt Recovery Amount -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-34 Delete Account Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-35 Delete Account Date -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-36 Discharge Disposition -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-37 Discharge To Location -->\r\n	<xsl:if test=\"patient/patient.health_center\">\r\n		<xsl:value-of select=\"replace(patient/patient.health_center,\'\\^\',\'&amp;\')\" />\r\n	</xsl:if>\r\n	<xsl:text>|</xsl:text>              <!-- PV1-38 Diet Type -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-39 Servicing Facility -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-40 Bed Status -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-41 Account Status -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-42 Pending Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-43 Prior Temporary Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-44 Admit Date/Time -->\r\n	<xsl:call-template name=\"hl7Date\">\r\n		<xsl:with-param name=\"date\" select=\"encounter/encounter.encounter_datetime\" />\r\n	</xsl:call-template>\r\n	<xsl:text>|</xsl:text>              <!-- PV1-45 Discharge Date/Time -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-46 Current Patient Balance -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-47 Total Charges -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-48 Total Adjustments -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-49 Total Payments -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-50 Alternate Visit ID -->\r\n	<xsl:text>|V</xsl:text>             <!-- PV1-51 Visit Indicator -->\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n	<!-- We use encounter date as the timestamp for each observation -->\r\n	<xsl:variable name=\"encounterTimestamp\">\r\n		<xsl:call-template name=\"hl7Date\">\r\n			<xsl:with-param name=\"date\" select=\"encounter/encounter.encounter_datetime\" />\r\n		</xsl:call-template>\r\n	</xsl:variable>\r\n	\r\n	<!-- ORC Common Order Segment -->\r\n	<xsl:text>ORC</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|RE</xsl:text>            <!-- ORC-1 Order Control (RE = obs to follow) -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-2 Placer Order Number -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-3 Filler Order Number -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-4 Placer Group Number -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-5 Order Status -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-6 Response Flag -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-7 Quantity/Timing -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-8 Parent -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-9 Date/Time of Transaction -->\r\n	<xsl:call-template name=\"hl7Timestamp\">\r\n		<xsl:with-param name=\"date\" select=\"xs:dateTime(header/date_entered)\" />\r\n	</xsl:call-template>\r\n	<xsl:text>|</xsl:text>              <!-- ORC-10 Entered By -->\r\n	<xsl:value-of select=\"header/enterer\" />\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n	<!-- Observation(s) -->\r\n	<!-- <xsl:variable name=\"obsList\" select=\"obs/*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]\" /> -->\r\n	<xsl:variable name=\"obsList\" select=\"obs/*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]|obs/*[not(@openmrs_concept)]/*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]\" />\r\n	<xsl:variable name=\"obsListCount\" select=\"count($obsList)\" as=\"xs:integer\" />\r\n	<!-- Observation OBR -->\r\n	<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n	<xsl:text>1</xsl:text>\r\n	<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n	<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n	<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n	<xsl:value-of select=\"obs/@openmrs_concept\" />\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n	<!-- observation OBXs -->\r\n	<xsl:for-each select=\"$obsList\">\r\n		<xsl:choose>\r\n			<xsl:when test=\"value\">\r\n				<xsl:call-template name=\"obsObx\">\r\n					<xsl:with-param name=\"setId\" select=\"position()\" />\r\n					<xsl:with-param name=\"datatype\" select=\"@openmrs_datatype\" />\r\n					<xsl:with-param name=\"units\" select=\"@openmrs_units\" />\r\n					<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n					<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n					<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n					<xsl:with-param name=\"value\" select=\"value\" />\r\n					<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n				</xsl:call-template>\r\n			</xsl:when>\r\n			<xsl:otherwise>\r\n				<xsl:variable name=\"setId\" select=\"position()\" />\r\n				<xsl:for-each select=\"*[@openmrs_concept and text() = \'true\']\">\r\n					<xsl:call-template name=\"obsObx\">\r\n						<xsl:with-param name=\"setId\" select=\"$setId\" />\r\n						<xsl:with-param name=\"subId\" select=\"concat($setId,position())\" />\r\n						<xsl:with-param name=\"datatype\" select=\"../@openmrs_datatype\" />\r\n						<xsl:with-param name=\"units\" select=\"../@openmrs_units\" />\r\n						<xsl:with-param name=\"concept\" select=\"../@openmrs_concept\" />\r\n						<xsl:with-param name=\"date\" select=\"../date/text()\" />\r\n						<xsl:with-param name=\"time\" select=\"../time/text()\" />\r\n						<xsl:with-param name=\"value\" select=\"@openmrs_concept\" />\r\n						<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n					</xsl:call-template>\r\n				</xsl:for-each>\r\n			</xsl:otherwise>\r\n		</xsl:choose>\r\n	</xsl:for-each>\r\n	\r\n	<!-- Grouped observation(s) -->\r\n	<!-- <xsl:variable name=\"obsGroupList\" select=\"obs/*[@openmrs_concept and not(date) and *[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]]\" /> -->\r\n	<xsl:variable name=\"obsGroupList\" select=\"obs/*[@openmrs_concept and not(date) and *[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]]|obs/*[not(@openmrs_concept)]/*[@openmrs_concept and not(date) and *[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]]\" />\r\n	<xsl:variable name=\"obsGroupListCount\" select=\"count($obsGroupList)\" as=\"xs:integer\" />\r\n	<xsl:for-each select=\"$obsGroupList\">\r\n		<!-- Observation OBR -->\r\n		<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n		<xsl:value-of select=\"$obsListCount + position()\" />\r\n		<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n		<xsl:value-of select=\"@openmrs_concept\" />\r\n		<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n		\r\n		<!-- Generate OBXs -->\r\n		<xsl:for-each select=\"*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]\">\r\n			<xsl:choose>\r\n				<xsl:when test=\"value\">\r\n					<xsl:call-template name=\"obsObx\">\r\n						<xsl:with-param name=\"setId\" select=\"position()\" />\r\n						<xsl:with-param name=\"subId\" select=\"1\" />\r\n						<xsl:with-param name=\"datatype\" select=\"@openmrs_datatype\" />\r\n						<xsl:with-param name=\"units\" select=\"@openmrs_units\" />\r\n						<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n						<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n						<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n						<xsl:with-param name=\"value\" select=\"value\" />\r\n						<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n					</xsl:call-template>\r\n				</xsl:when>\r\n				<xsl:otherwise>\r\n					<xsl:variable name=\"setId\" select=\"position()\" />\r\n					<xsl:for-each select=\"*[@openmrs_concept and text() = \'true\']\">\r\n						<xsl:call-template name=\"obsObx\">\r\n							<xsl:with-param name=\"setId\" select=\"$setId\" />\r\n							<xsl:with-param name=\"subId\" select=\"concat(\'1.\',position())\" />\r\n							<xsl:with-param name=\"datatype\" select=\"../@openmrs_datatype\" />\r\n							<xsl:with-param name=\"units\" select=\"../@openmrs_units\" />\r\n							<xsl:with-param name=\"concept\" select=\"../@openmrs_concept\" />\r\n							<xsl:with-param name=\"date\" select=\"../date/text()\" />\r\n							<xsl:with-param name=\"time\" select=\"../time/text()\" />\r\n							<xsl:with-param name=\"value\" select=\"@openmrs_concept\" />\r\n							<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n						</xsl:call-template>\r\n					</xsl:for-each>\r\n				</xsl:otherwise>\r\n			</xsl:choose>\r\n		</xsl:for-each>\r\n	</xsl:for-each>\r\n\r\n	<!-- Problem list(s) -->\r\n	<xsl:variable name=\"problemList\" select=\"problem_list/*[value[text() != \'\']]\" />\r\n	<xsl:variable name=\"problemListCount\" select=\"count($problemList)\" as=\"xs:integer\" />\r\n	<xsl:if test=\"$problemList\">\r\n		<!-- Problem list OBR -->\r\n		<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n		<xsl:value-of select=\"$obsListCount + $obsGroupListCount + 1\" />\r\n		<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n		<xsl:value-of select=\"problem_list/@openmrs_concept\" />\r\n		<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n		<!-- Problem list OBXs -->\r\n		<xsl:for-each select=\"$problemList\">\r\n			<xsl:call-template name=\"obsObx\">\r\n				<xsl:with-param name=\"setId\" select=\"position()\" />\r\n				<xsl:with-param name=\"datatype\" select=\"\'CWE\'\" />\r\n				<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n				<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n				<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n				<xsl:with-param name=\"value\" select=\"value\" />\r\n				<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n			</xsl:call-template>		\r\n		</xsl:for-each>\r\n	</xsl:if>\r\n	\r\n	<!-- Orders -->\r\n	<xsl:variable name=\"orderList\" select=\"orders/*[*[@openmrs_concept and ((value and value/text() != \'\') or *[@openmrs_concept and text() = \'true\'])]]\" />\r\n	<xsl:variable name=\"orderListCount\" select=\"count($orderList)\" as=\"xs:integer\" />\r\n	<xsl:for-each select=\"$orderList\">\r\n		<!-- Order section OBR -->\r\n		<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n		<xsl:value-of select=\"$obsListCount + $obsGroupListCount + $problemListCount + 1\" />\r\n		<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n		<xsl:value-of select=\"@openmrs_concept\" />\r\n		<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n	\r\n		<!-- Order OBXs -->\r\n		<xsl:for-each select=\"*[@openmrs_concept and ((value and value/text() != \'\') or *[@openmrs_concept and text() = \'true\'])]\">\r\n			<xsl:choose>\r\n				<xsl:when test=\"value\">\r\n					<xsl:call-template name=\"obsObx\">\r\n						<xsl:with-param name=\"setId\" select=\"position()\" />\r\n						<xsl:with-param name=\"datatype\" select=\"@openmrs_datatype\" />\r\n						<xsl:with-param name=\"units\" select=\"@openmrs_units\" />\r\n						<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n						<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n						<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n						<xsl:with-param name=\"value\" select=\"value\" />\r\n						<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n					</xsl:call-template>\r\n				</xsl:when>\r\n				<xsl:otherwise>\r\n					<xsl:variable name=\"setId\" select=\"position()\" />\r\n					<xsl:for-each select=\"*[@openmrs_concept and text() = \'true\']\">\r\n						<xsl:call-template name=\"obsObx\">\r\n							<xsl:with-param name=\"setId\" select=\"$setId\" />\r\n							<xsl:with-param name=\"subId\" select=\"position()\" />\r\n							<xsl:with-param name=\"datatype\" select=\"../@openmrs_datatype\" />\r\n							<xsl:with-param name=\"units\" select=\"../@openmrs_units\" />\r\n							<xsl:with-param name=\"concept\" select=\"../@openmrs_concept\" />\r\n							<xsl:with-param name=\"date\" select=\"../date/text()\" />\r\n							<xsl:with-param name=\"time\" select=\"../time/text()\" />\r\n							<xsl:with-param name=\"value\" select=\"@openmrs_concept\" />\r\n							<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n						</xsl:call-template>\r\n					</xsl:for-each>\r\n				</xsl:otherwise>\r\n			</xsl:choose>\r\n		</xsl:for-each>	\r\n	</xsl:for-each>\r\n	\r\n</xsl:template>\r\n\r\n<!-- Patient Identifier (CX) generator -->\r\n<xsl:template name=\"patient_id\">\r\n	<xsl:param name=\"pid\" />\r\n	<xsl:param name=\"auth\" />\r\n	<xsl:param name=\"type\" />\r\n	<xsl:value-of select=\"$pid\" />\r\n	<xsl:text>^</xsl:text>              <!-- Check digit -->\r\n	<xsl:text>^</xsl:text>              <!-- Check Digit Scheme -->\r\n	<xsl:text>^</xsl:text>              <!-- Assigning Authority -->\r\n	<xsl:value-of select=\"$auth\" />\r\n	<xsl:text>^</xsl:text>              <!-- Identifier Type -->\r\n	<xsl:value-of select=\"$type\" />\r\n</xsl:template>\r\n\r\n<!-- OBX Generator -->\r\n<xsl:template name=\"obsObx\">\r\n	<xsl:param name=\"setId\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"subId\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"datatype\" required=\"yes\" />\r\n	<xsl:param name=\"concept\" required=\"yes\" />\r\n	<xsl:param name=\"date\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"time\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"value\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"units\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"encounterTimestamp\" required=\"yes\" />\r\n	<xsl:text>OBX</xsl:text>                     <!-- Message type -->\r\n	<xsl:text>|</xsl:text>                       <!-- Set ID -->\r\n	<xsl:value-of select=\"$setId\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Observation datatype -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"$datatype = \'BIT\'\">\r\n			<xsl:text>NM</xsl:text>\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"$datatype\" />\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>|</xsl:text>                       <!-- Concept (what was observed -->\r\n	<xsl:value-of select=\"$concept\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Sub-ID -->\r\n	<xsl:value-of select=\"$subId\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Value -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"$datatype = \'TS\'\">\r\n			<xsl:call-template name=\"hl7Timestamp\">\r\n				<xsl:with-param name=\"date\" select=\"$value\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$datatype = \'DT\'\">\r\n			<xsl:call-template name=\"hl7Date\">\r\n				<xsl:with-param name=\"date\" select=\"$value\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$datatype = \'TM\'\">\r\n			<xsl:call-template name=\"hl7Time\">\r\n				<xsl:with-param name=\"time\" select=\"$value\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$datatype = \'BIT\'\">\r\n			<xsl:choose>\r\n				<xsl:when test=\"$value = \'0\' or upper-case($value) = \'FALSE\'\">0</xsl:when>\r\n				<xsl:otherwise>1</xsl:otherwise>\r\n			</xsl:choose>\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"$value\" />\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>|</xsl:text>                       <!-- Units -->\r\n	<xsl:value-of select=\"$units\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Reference range -->\r\n	<xsl:text>|</xsl:text>                       <!-- Abnormal flags -->\r\n	<xsl:text>|</xsl:text>                       <!-- Probability -->\r\n	<xsl:text>|</xsl:text>                       <!-- Nature of abnormal test -->\r\n	<xsl:text>|</xsl:text>                       <!-- Observation result status -->\r\n	<xsl:text>|</xsl:text>                       <!-- Effective date -->\r\n	<xsl:text>|</xsl:text>                       <!-- User defined access checks -->\r\n	<xsl:text>|</xsl:text>                       <!-- Date time of observation -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"$date and $time\">\r\n			<xsl:call-template name=\"hl7Timestamp\">\r\n				<xsl:with-param name=\"date\" select=\"dateTime($date,$time)\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$date\">\r\n			<xsl:call-template name=\"hl7Date\">\r\n				<xsl:with-param name=\"date\" select=\"$date\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"$encounterTimestamp\" />\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>&#x000d;</xsl:text>\r\n</xsl:template>\r\n\r\n<!-- Generate HL7-formatted timestamp -->\r\n<xsl:template name=\"hl7Timestamp\">\r\n	<xsl:param name=\"date\" />\r\n	<xsl:if test=\"string($date) != \'\'\">\r\n		<xsl:value-of select=\"concat(year-from-dateTime($date),format-number(month-from-dateTime($date),\'00\'),format-number(day-from-dateTime($date),\'00\'),format-number(hours-from-dateTime($date),\'00\'),format-number(minutes-from-dateTime($date),\'00\'),format-number(floor(seconds-from-dateTime($date)),\'00\'))\" />\r\n	</xsl:if>\r\n</xsl:template>\r\n\r\n<!-- Generate HL7-formatted date -->\r\n<xsl:template name=\"hl7Date\">\r\n	<xsl:param name=\"date\" />\r\n	<xsl:if test=\"string($date) != \'\'\">\r\n		<xsl:choose>\r\n			<xsl:when test=\"contains(string($date),\'T\')\">\r\n				<xsl:call-template name=\"hl7Date\">\r\n					<xsl:with-param name=\"date\" select=\"xs:date(substring-before($date,\'T\'))\" />\r\n				</xsl:call-template>\r\n			</xsl:when>\r\n			<xsl:otherwise>\r\n					<xsl:value-of select=\"concat(year-from-date($date),format-number(month-from-date($date),\'00\'),format-number(day-from-date($date),\'00\'))\" />\r\n			</xsl:otherwise>\r\n		</xsl:choose>				\r\n	</xsl:if>\r\n</xsl:template>\r\n\r\n<!-- Generate HL7-formatted time -->\r\n<xsl:template name=\"hl7Time\">\r\n	<xsl:param name=\"time\" />\r\n	<xsl:if test=\"$time != \'\'\">\r\n		<xsl:value-of select=\"concat(format-number(hours-from-time($time),\'00\'),format-number(minutes-from-time($time),\'00\'),format-number(floor(seconds-from-time($time)),\'00\'))\" />\r\n	</xsl:if>\r\n</xsl:template>\r\n\r\n</xsl:stylesheet>',1,'2006-07-18 11:02:38',1,'2006-07-18 21:32:37',0,NULL,NULL,'','c05295a0-1691-11df-97a5-7038c432aabf'),(15,'AMPATH Adult Initial Visit Form','4.1',14,1,'AMPATH Adult Initial Visit Form - first version',1,'<?xml version=\"1.0\" encoding=\"UTF-8\"?><?mso-infoPathSolution name=\"AMPATH Adult Initial Visit Form\" href=\"http://demo.openmrs.org/openmrs/moduleServlet/formentry/forms/15.xsn\" solutionVersion=\"4.1.0.14\" productVersion=\"11.0.6357\" PIVersion=\"1.0.0.0\" ?><?mso-application progid=\"InfoPath.Document\"?><form xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" xmlns:xd=\"http://schemas.microsoft.com/office/infopath/2003\" xmlns:openmrs=\"http://demo.openmrs.org/openmrs/moduleServlet/formentry/forms/schema/15-14\" id=\"15\" name=\"AMPATH Adult Initial Visit Form\" version=\"4.1\">\n  <header>\n    <enterer>$!{enterer}</enterer>\n    <date_entered>$!{dateEntered}</date_entered>\n    <session>$!{sessionId}</session>\n    <uid>$!{uid}</uid>\n  </header>\n  <patient>\n    <patient.birthdate openmrs_attribute=\"birthdate\" openmrs_table=\"patient\">$!{date.format($patient.getBirthdate())}</patient.birthdate>\n    <patient.birthdate_estimated openmrs_attribute=\"birthdate_estimated\" openmrs_table=\"patient\">$!{patient.getBirthDateEstimated()}</patient.birthdate_estimated>\n    <patient.family_name openmrs_attribute=\"family_name\" openmrs_table=\"patient_name\">$!{patient.getFamilyName()}</patient.family_name>\n    <patient.given_name openmrs_attribute=\"given_name\" openmrs_table=\"patient_name\">$!{patient.getGivenName()}</patient.given_name>\n    <patient.medical_record_number openmrs_attribute=\"identifier\" openmrs_table=\"patient_identifier\">$!{patient.getPatientIdentifier(3).getIdentifier()}</patient.medical_record_number>\n    <patient.middle_name openmrs_attribute=\"middle_name\" openmrs_table=\"patient\">$!{patient.getMiddleName()}</patient.middle_name>\n    <patient.mtctplus_id openmrs_attribute=\"mtctplus_id\" openmrs_table=\"patient\">$!{patient.getPatientIdentifier(2).getIdentifier()}</patient.mtctplus_id>\n    <patient.mtrh_id openmrs_attribute=\"mtrh_id\" openmrs_table=\"patient\">$!{patient.getPatientIdentifier(1).getIdentifier()}</patient.mtrh_id>\n    <patient.patient_id openmrs_attribute=\"patient_id\" openmrs_table=\"patient\">$!{patient.getPatientId()}</patient.patient_id>\n    <patient.sex openmrs_attribute=\"sex\" openmrs_table=\"patient\">$!{patient.getGender()}</patient.sex>\n    <patient.tribe openmrs_attribute=\"tribe\" openmrs_table=\"patient\">$!{patient.getTribe().getTribeId()}^$!{patient.getTribe().getName()}</patient.tribe>\n    <patient_address.address1 openmrs_attribute=\"address1\" openmrs_table=\"patient_address\">$!{patient.getPersonAddress().getAddress1()}</patient_address.address1>\n    <patient_address.address2 openmrs_attribute=\"address2\" openmrs_table=\"patient_address\">$!{patient.getPersonAddress().getAddress2()}</patient_address.address2>\n  </patient>\n  <encounter>\n    <encounter.encounter_datetime openmrs_attribute=\"encounter_datetime\" openmrs_table=\"encounter\"/>\n    <encounter.location_id openmrs_attribute=\"location_id\" openmrs_table=\"encounter\"/>\n    <encounter.provider_id openmrs_attribute=\"provider_id\" openmrs_table=\"encounter\"/>\n  </encounter>\n  <obs>\n    <pay_category multiple=\"0\" openmrs_concept=\"5282^PAY CATEGORY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </pay_category>\n    <return_visit_date openmrs_concept=\"5096^RETURN VISIT DATE^99DCT\" openmrs_datatype=\"DT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </return_visit_date>\n    <clinic_travel_time multiple=\"0\" openmrs_concept=\"5605^CLINIC TRAVEL TIME^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </clinic_travel_time>\n    <attended_school_ever multiple=\"0\" openmrs_concept=\"5606^ATTENDED SCHOOL EVER^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </attended_school_ever>\n    <years_of_school_completed openmrs_concept=\"5607^YEARS OF SCHOOL COMPLETED^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </years_of_school_completed>\n    <employed_outside_home openmrs_concept=\"5608^EMPLOYED OUTSIDE HOME^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </employed_outside_home>\n    <home_electricity openmrs_concept=\"5609^HOME ELECTRICITY^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </home_electricity>\n    <home_plumbing openmrs_concept=\"5610^HOME PLUMBING^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </home_plumbing>\n    <total_people_living_in_home openmrs_concept=\"5611^TOTAL PEOPLE LIVING IN HOME^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </total_people_living_in_home>\n    <total_children_under_5yo_living_in_home openmrs_concept=\"5612^TOTAL CHILDREN UNDER 5YO LIVING IN HOME^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </total_children_under_5yo_living_in_home>\n    <hiv_disclosure_to_anyone openmrs_concept=\"1048^HIV DISCLOSURE TO ANYONE^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </hiv_disclosure_to_anyone>\n    <hiv_disclosure_to_anyone_specific multiple=\"1\" openmrs_concept=\"5616^HIV DISCLOSURE TO ANYONE, SPECIFIC^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <other_non-coded openmrs_concept=\"5622^OTHER NON-CODED^99DCT\">false</other_non-coded>\n        <partner_or_spouse openmrs_concept=\"5617^PARTNER OR SPOUSE^99DCT\">false</partner_or_spouse>\n        <other_family_member openmrs_concept=\"5620^OTHER FAMILY MEMBER^99DCT\">false</other_family_member>\n        <health_care_provider openmrs_concept=\"5619^HEALTH CARE PROVIDER^99DCT\">false</health_care_provider>\n        <other_household_member openmrs_concept=\"5621^OTHER HOUSEHOLD MEMBER^99DCT\">false</other_household_member>\n        <friend openmrs_concept=\"5618^FRIEND^99DCT\">false</friend>\n    </hiv_disclosure_to_anyone_specific>\n    <gravida openmrs_concept=\"5624^GRAVIDA^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </gravida>\n    <parity openmrs_concept=\"1053^PARITY^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </parity>\n    <total_offspring_living_in_home openmrs_concept=\"5675^TOTAL OFFSPRING LIVING IN HOME^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </total_offspring_living_in_home>\n    <total_offspring_under_5yo_living_in_home openmrs_concept=\"5676^TOTAL OFFSPRING UNDER 5YO LIVING IN HOME^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </total_offspring_under_5yo_living_in_home>\n    <total_number_of_children_sired openmrs_concept=\"5558^TOTAL NUMBER OF CHILDREN SIRED^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </total_number_of_children_sired>\n    <civil_status multiple=\"0\" openmrs_concept=\"1054^CIVIL STATUS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </civil_status>\n    <number_of_wives openmrs_concept=\"5557^NUMBER OF WIVES^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </number_of_wives>\n    <spouse_expired_from_hiv openmrs_concept=\"5563^SPOUSE EXPIRED FROM HIV^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </spouse_expired_from_hiv>\n    <spouse_year_of_death_from_hiv openmrs_concept=\"5625^SPOUSE YEAR OF DEATH FROM HIV^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </spouse_year_of_death_from_hiv>\n    <discordant_couple multiple=\"0\" openmrs_concept=\"6096^DISCORDANT COUPLE^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </discordant_couple>\n    <number_of_sexual_partners openmrs_concept=\"5570^NUMBER OF SEXUAL PARTNERS^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </number_of_sexual_partners>\n    <partner_multiple_sexual_partners openmrs_concept=\"5568^PARTNER MULTIPLE SEXUAL PARTNERS^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </partner_multiple_sexual_partners>\n    <patient_had_sex_in_last_6mo openmrs_concept=\"5569^PATIENT HAD SEX IN LAST 6MO^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </patient_had_sex_in_last_6mo>\n    <patient_multiple_sexual_partners openmrs_concept=\"5567^PATIENT MULTIPLE SEXUAL PARTNERS^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </patient_multiple_sexual_partners>\n    <method_of_hiv_exposure multiple=\"1\" openmrs_concept=\"1061^METHOD OF HIV EXPOSURE^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <unknown openmrs_concept=\"1067^UNKNOWN^99DCT\">false</unknown>\n        <suspected_past_hiv_exposure openmrs_concept=\"1062^SUSPECTED PAST HIV EXPOSURE^99DCT\">false</suspected_past_hiv_exposure>\n        <intravenous_drug_use openmrs_concept=\"105^INTRAVENOUS DRUG USE^99DCT\">false</intravenous_drug_use>\n        <other_non-coded openmrs_concept=\"5622^OTHER NON-CODED^99DCT\">false</other_non-coded>\n        <blood_transfusion openmrs_concept=\"1063^BLOOD TRANSFUSION^99DCT\">false</blood_transfusion>\n        <spouses_partner_suspected_hiv openmrs_concept=\"5564^SPOUSES PARTNER SUSPECTED HIV+^99DCT\">false</spouses_partner_suspected_hiv>\n        <contaminated_needle_stick openmrs_concept=\"181^CONTAMINATED NEEDLE STICK^99DCT\">false</contaminated_needle_stick>\n    </method_of_hiv_exposure>\n    <year_of_blood_transfusion_exposure openmrs_concept=\"1089^YEAR OF BLOOD TRANSFUSION EXPOSURE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </year_of_blood_transfusion_exposure>\n    <number_of_weeks_pregnant openmrs_concept=\"1279^NUMBER OF WEEKS PREGNANT^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </number_of_weeks_pregnant>\n    <pregnancy_status openmrs_concept=\"5272^PREGNANCY STATUS^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </pregnancy_status>\n    <currently_using_birth_control openmrs_concept=\"965^CURRENTLY USING BIRTH CONTROL^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </currently_using_birth_control>\n    <method_of_family_planning multiple=\"1\" openmrs_concept=\"374^METHOD OF FAMILY PLANNING^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <female_sterilization openmrs_concept=\"5276^FEMALE STERILIZATION^99DCT\">false</female_sterilization>\n        <intrauterine_device openmrs_concept=\"5275^INTRAUTERINE DEVICE^99DCT\">false</intrauterine_device>\n        <diaphragm openmrs_concept=\"5278^DIAPHRAGM^99DCT\">false</diaphragm>\n        <oral_contraception openmrs_concept=\"780^ORAL CONTRACEPTION^99DCT\">false</oral_contraception>\n        <other_non-coded openmrs_concept=\"5622^OTHER NON-CODED^99DCT\">false</other_non-coded>\n        <condoms openmrs_concept=\"190^CONDOMS^99DCT\">false</condoms>\n        <injectable_contraceptives openmrs_concept=\"5279^INJECTABLE CONTRACEPTIVES^99DCT\">false</injectable_contraceptives>\n        <natural_family_planning openmrs_concept=\"5277^NATURAL FAMILY PLANNING^99DCT\">false</natural_family_planning>\n    </method_of_family_planning>\n    <chief_complaint multiple=\"1\" openmrs_concept=\"5219^CHIEF COMPLAINT^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <asymptomatic openmrs_concept=\"5006^ASYMPTOMATIC^99DCT\">false</asymptomatic>\n        <symptomatic openmrs_concept=\"1068^SYMPTOMATIC^99DCT\">false</symptomatic>\n    </chief_complaint>\n    <review_of_systems_general multiple=\"1\" openmrs_concept=\"1069^REVIEW OF SYSTEMS, GENERAL^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <fever openmrs_concept=\"5945^FEVER^99DCT\">false</fever>\n        <congenital_disorders openmrs_concept=\"81^CONGENITAL DISORDERS^99DCT\">false</congenital_disorders>\n        <irritability openmrs_concept=\"6023^IRRITABILITY^99DCT\">false</irritability>\n        <history_of_jaundice openmrs_concept=\"5986^HISTORY OF JAUNDICE^99DCT\">false</history_of_jaundice>\n        <negative openmrs_concept=\"664^NEGATIVE^99DCT\">false</negative>\n        <weight_loss openmrs_concept=\"832^WEIGHT LOSS^99DCT\">false</weight_loss>\n        <weight_gain openmrs_concept=\"5544^WEIGHT GAIN^99DCT\">false</weight_gain>\n        <fatigue openmrs_concept=\"5949^FATIGUE^99DCT\">false</fatigue>\n        <night_sweats openmrs_concept=\"6029^NIGHT SWEATS^99DCT\">false</night_sweats>\n        <delayed_milestones openmrs_concept=\"6022^DELAYED MILESTONES^99DCT\">false</delayed_milestones>\n        <chills openmrs_concept=\"871^CHILLS^99DCT\">false</chills>\n        <rash openmrs_concept=\"512^RASH^99DCT\">false</rash>\n    </review_of_systems_general>\n    <review_of_systems_heent multiple=\"1\" openmrs_concept=\"1070^REVIEW OF SYSTEMS, HEENT^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <vision_difficulties openmrs_concept=\"5953^VISION DIFFICULTIES^99DCT\">false</vision_difficulties>\n        <hearing_difficulties openmrs_concept=\"861^HEARING DIFFICULTIES^99DCT\">false</hearing_difficulties>\n        <candidiasis_oral openmrs_concept=\"5334^CANDIDIASIS, ORAL^99DCT\">false</candidiasis_oral>\n        <nasal_discharge openmrs_concept=\"6016^NASAL DISCHARGE^99DCT\">false</nasal_discharge>\n        <swallowing_difficulties openmrs_concept=\"5954^SWALLOWING DIFFICULTIES^99DCT\">false</swallowing_difficulties>\n        <otorrhea openmrs_concept=\"873^OTORRHEA^99DCT\">false</otorrhea>\n        <oral_sores openmrs_concept=\"5244^ORAL SORES^99DCT\">false</oral_sores>\n        <negative openmrs_concept=\"664^NEGATIVE^99DCT\">false</negative>\n    </review_of_systems_heent>\n    <chest_pain_duration multiple=\"0\" openmrs_concept=\"5971^CHEST PAIN DURATION^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </chest_pain_duration>\n    <chest_pain_location multiple=\"1\" openmrs_concept=\"5976^CHEST PAIN LOCATION^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <left openmrs_concept=\"5139^LEFT^99DCT\">false</left>\n        <pleuritic openmrs_concept=\"5972^PLEURITIC^99DCT\">false</pleuritic>\n        <posterior openmrs_concept=\"541^POSTERIOR^99DCT\">false</posterior>\n        <right openmrs_concept=\"5141^RIGHT^99DCT\">false</right>\n        <substernal openmrs_concept=\"5973^SUBSTERNAL^99DCT\">false</substernal>\n        <anterior openmrs_concept=\"540^ANTERIOR^99DCT\">false</anterior>\n    </chest_pain_location>\n    <chest_pain_quality multiple=\"1\" openmrs_concept=\"909^CHEST PAIN QUALITY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <pleuritic openmrs_concept=\"5972^PLEURITIC^99DCT\">false</pleuritic>\n        <pressure_sensation openmrs_concept=\"705^PRESSURE SENSATION^99DCT\">false</pressure_sensation>\n        <sharp_sensation openmrs_concept=\"762^SHARP SENSATION^99DCT\">false</sharp_sensation>\n        <burning_sensation openmrs_concept=\"379^BURNING SENSATION^99DCT\">false</burning_sensation>\n    </chest_pain_quality>\n    <cough_duration multiple=\"0\" openmrs_concept=\"5959^COUGH DURATION^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </cough_duration>\n    <productive_cough_quality multiple=\"0\" openmrs_concept=\"5958^PRODUCTIVE COUGH QUALITY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </productive_cough_quality>\n    <review_of_systems_cardiopulmonary multiple=\"1\" openmrs_concept=\"1071^REVIEW OF SYSTEMS, CARDIOPULMONARY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <negative openmrs_concept=\"664^NEGATIVE^99DCT\">false</negative>\n        <history_of_pneumonia openmrs_concept=\"1145^HISTORY OF PNEUMONIA^99DCT\">false</history_of_pneumonia>\n        <shortness_of_breath_with_exertion openmrs_concept=\"5963^SHORTNESS OF BREATH WITH EXERTION^99DCT\">false</shortness_of_breath_with_exertion>\n        <shortness_of_breath openmrs_concept=\"5960^SHORTNESS OF BREATH^99DCT\">false</shortness_of_breath>\n        <cough openmrs_concept=\"107^COUGH^99DCT\">false</cough>\n        <tachypnea openmrs_concept=\"801^TACHYPNEA^99DCT\">false</tachypnea>\n        <shortness_of_breath_at_rest openmrs_concept=\"5961^SHORTNESS OF BREATH AT REST^99DCT\">false</shortness_of_breath_at_rest>\n        <productive_cough openmrs_concept=\"5957^PRODUCTIVE COUGH^99DCT\">false</productive_cough>\n        <tuberculosis openmrs_concept=\"58^TUBERCULOSIS^99DCT\">false</tuberculosis>\n        <chest_pain openmrs_concept=\"136^CHEST PAIN^99DCT\">false</chest_pain>\n    </review_of_systems_cardiopulmonary>\n    <shortness_of_breath_duration multiple=\"0\" openmrs_concept=\"5962^SHORTNESS OF BREATH DURATION^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </shortness_of_breath_duration>\n    <tuberculosis_treatment_completion_year openmrs_concept=\"5966^TUBERCULOSIS TREATMENT COMPLETION YEAR^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </tuberculosis_treatment_completion_year>\n    <tuberculosis_treatment_status openmrs_concept=\"5965^TUBERCULOSIS TREATMENT STATUS^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </tuberculosis_treatment_status>\n    <diarrhea_duration multiple=\"0\" openmrs_concept=\"5984^DIARRHEA DURATION^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </diarrhea_duration>\n    <nausea_duration multiple=\"0\" openmrs_concept=\"5979^NAUSEA DURATION^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </nausea_duration>\n    <review_of_systems_gastrointestinal multiple=\"1\" openmrs_concept=\"1078^REVIEW OF SYSTEMS, GASTROINTESTINAL^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <refusal_to_feed openmrs_concept=\"6017^REFUSAL TO FEED^99DCT\">false</refusal_to_feed>\n        <abdominal_pain openmrs_concept=\"151^ABDOMINAL PAIN^99DCT\">false</abdominal_pain>\n        <nausea openmrs_concept=\"5978^NAUSEA^99DCT\">false</nausea>\n        <history_of_jaundice openmrs_concept=\"5986^HISTORY OF JAUNDICE^99DCT\">false</history_of_jaundice>\n        <poor_appetite openmrs_concept=\"6031^POOR APPETITE^99DCT\">false</poor_appetite>\n        <negative openmrs_concept=\"664^NEGATIVE^99DCT\">false</negative>\n        <diarrhea openmrs_concept=\"16^DIARRHEA^99DCT\">false</diarrhea>\n        <hepatic_disease openmrs_concept=\"6032^HEPATIC DISEASE^99DCT\">false</hepatic_disease>\n        <vomiting openmrs_concept=\"5980^VOMITING^99DCT\">false</vomiting>\n        <abdominal_swelling openmrs_concept=\"6019^ABDOMINAL SWELLING^99DCT\">false</abdominal_swelling>\n    </review_of_systems_gastrointestinal>\n    <vomiting_duration multiple=\"0\" openmrs_concept=\"5981^VOMITING DURATION^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </vomiting_duration>\n    <month_of_current_gestation openmrs_concept=\"5992^MONTH OF CURRENT GESTATION^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </month_of_current_gestation>\n    <review_of_systems_genitourinary multiple=\"1\" openmrs_concept=\"1080^REVIEW OF SYSTEMS, GENITOURINARY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <oliguria openmrs_concept=\"6021^OLIGURIA^99DCT\">false</oliguria>\n        <hematuria openmrs_concept=\"840^HEMATURIA^99DCT\">false</hematuria>\n        <menopausal openmrs_concept=\"5990^MENOPAUSAL^99DCT\">false</menopausal>\n        <negative openmrs_concept=\"664^NEGATIVE^99DCT\">false</negative>\n        <urethral_discharge openmrs_concept=\"5995^URETHRAL DISCHARGE^99DCT\">false</urethral_discharge>\n        <urinary_tract_infection openmrs_concept=\"55^URINARY TRACT INFECTION^99DCT\">false</urinary_tract_infection>\n        <menstruating openmrs_concept=\"5989^MENSTRUATING^99DCT\">false</menstruating>\n        <renal_disease openmrs_concept=\"6033^RENAL DISEASE^99DCT\">false</renal_disease>\n        <dysuria openmrs_concept=\"6020^DYSURIA^99DCT\">false</dysuria>\n        <vaginal_discharge openmrs_concept=\"5993^VAGINAL DISCHARGE^99DCT\">false</vaginal_discharge>\n    </review_of_systems_genitourinary>\n    <urethral_discharge_duration multiple=\"0\" openmrs_concept=\"5996^URETHRAL DISCHARGE DURATION^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </urethral_discharge_duration>\n    <vaginal_discharge_duration multiple=\"0\" openmrs_concept=\"5994^VAGINAL DISCHARGE DURATION^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </vaginal_discharge_duration>\n    <review_of_systems_musculoskeletal multiple=\"1\" openmrs_concept=\"1081^REVIEW OF SYSTEMS, MUSCULOSKELETAL^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <edema_legs openmrs_concept=\"590^EDEMA, LEGS^99DCT\">false</edema_legs>\n        <pain_lower_extremities openmrs_concept=\"6035^PAIN, LOWER EXTREMITIES^99DCT\">false</pain_lower_extremities>\n        <muscle_pain openmrs_concept=\"6034^MUSCLE PAIN^99DCT\">false</muscle_pain>\n        <negative openmrs_concept=\"664^NEGATIVE^99DCT\">false</negative>\n        <joint_pain openmrs_concept=\"80^JOINT PAIN^99DCT\">false</joint_pain>\n        <joint_swelling openmrs_concept=\"5312^JOINT SWELLING^99DCT\">false</joint_swelling>\n    </review_of_systems_musculoskeletal>\n    <review_of_systems_central_nervous_system multiple=\"1\" openmrs_concept=\"1082^REVIEW OF SYSTEMS, CENTRAL NERVOUS SYSTEM^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <paresthesia openmrs_concept=\"6004^PARESTHESIA^99DCT\">false</paresthesia>\n        <confusion openmrs_concept=\"6006^CONFUSION^99DCT\">false</confusion>\n        <seizure openmrs_concept=\"206^SEIZURE^99DCT\">false</seizure>\n        <headache openmrs_concept=\"620^HEADACHE^99DCT\">false</headache>\n        <focal_weakness openmrs_concept=\"6005^FOCAL WEAKNESS^99DCT\">false</focal_weakness>\n        <memory_problems openmrs_concept=\"6037^MEMORY PROBLEMS^99DCT\">false</memory_problems>\n        <negative openmrs_concept=\"664^NEGATIVE^99DCT\">false</negative>\n        <depression openmrs_concept=\"207^DEPRESSION^99DCT\">false</depression>\n        <mental_disorders openmrs_concept=\"77^MENTAL DISORDERS^99DCT\">false</mental_disorders>\n    </review_of_systems_central_nervous_system>\n    <hospitalized_previous_year openmrs_concept=\"5703^HOSPITALIZED PREVIOUS YEAR^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </hospitalized_previous_year>\n    <number_of_hospitalizations_in_past_year openmrs_concept=\"5704^NUMBER OF HOSPITALIZATIONS IN PAST YEAR^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </number_of_hospitalizations_in_past_year>\n    <allergy_to_other_medicine openmrs_concept=\"1083^ALLERGY TO OTHER MEDICINE^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </allergy_to_other_medicine>\n    <allergy_to_penicillin openmrs_concept=\"6011^ALLERGY TO PENICILLIN^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </allergy_to_penicillin>\n    <allergy_to_sulfa openmrs_concept=\"6012^ALLERGY TO SULFA^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </allergy_to_sulfa>\n    <history_of_exposure_to_antiretroviral_drugs openmrs_concept=\"5706^HISTORY OF EXPOSURE TO ANTIRETROVIRAL DRUGS^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </history_of_exposure_to_antiretroviral_drugs>\n    <tuberculosis_drug_treatment_start_date openmrs_concept=\"1113^TUBERCULOSIS DRUG TREATMENT START DATE^99DCT\" openmrs_datatype=\"DT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </tuberculosis_drug_treatment_start_date>\n    <audit-3_overall_frequency multiple=\"0\" openmrs_concept=\"5319^AUDIT-3 OVERALL FREQUENCY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </audit-3_overall_frequency>\n    <audit-3_six_or_more_drinks multiple=\"0\" openmrs_concept=\"5321^AUDIT-3 SIX OR MORE DRINKS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </audit-3_six_or_more_drinks>\n    <audit-3_typical_day multiple=\"0\" openmrs_concept=\"5320^AUDIT-3 TYPICAL DAY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </audit-3_typical_day>\n    <blood_oxygen_saturation openmrs_concept=\"5092^BLOOD OXYGEN SATURATION^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </blood_oxygen_saturation>\n    <diastolic_blood_pressure openmrs_concept=\"5086^DIASTOLIC BLOOD PRESSURE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </diastolic_blood_pressure>\n    <height_cm openmrs_concept=\"5090^HEIGHT (CM)^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </height_cm>\n    <karnofsky_performance_score openmrs_concept=\"5283^KARNOFSKY PERFORMANCE SCORE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </karnofsky_performance_score>\n    <pulse openmrs_concept=\"5087^PULSE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </pulse>\n    <respiratory_rate openmrs_concept=\"5242^RESPIRATORY RATE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </respiratory_rate>\n    <systolic_blood_pressure openmrs_concept=\"5085^SYSTOLIC BLOOD PRESSURE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </systolic_blood_pressure>\n    <temperature_c openmrs_concept=\"5088^TEMPERATURE (C)^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </temperature_c>\n    <weight_kg openmrs_concept=\"5089^WEIGHT (KG)^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </weight_kg>\n    <general_exam_findings multiple=\"1\" openmrs_concept=\"1119^GENERAL EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <gluteal_wasting openmrs_concept=\"5243^GLUTEAL WASTING^99DCT\">false</gluteal_wasting>\n        <lymphadenopathy openmrs_concept=\"161^LYMPHADENOPATHY^99DCT\">false</lymphadenopathy>\n        <oedema openmrs_concept=\"460^OEDEMA^99DCT\">false</oedema>\n        <pallor openmrs_concept=\"5245^PALLOR^99DCT\">false</pallor>\n        <oral_sores openmrs_concept=\"5244^ORAL SORES^99DCT\">false</oral_sores>\n        <temporal_wasting openmrs_concept=\"5201^TEMPORAL WASTING^99DCT\">false</temporal_wasting>\n        <jaundice openmrs_concept=\"215^JAUNDICE^99DCT\">false</jaundice>\n    </general_exam_findings>\n    <skin_exam_findings multiple=\"1\" openmrs_concept=\"1120^SKIN EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <rash openmrs_concept=\"512^RASH^99DCT\">false</rash>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <kaposi_apos_s_sarcoma openmrs_concept=\"507^KAPOSI\'S SARCOMA^99DCT\">false</kaposi_apos_s_sarcoma>\n    </skin_exam_findings>\n    <lymph_node_exam_findings multiple=\"1\" openmrs_concept=\"1121^LYMPH NODE EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <submandibular openmrs_concept=\"504^SUBMANDIBULAR^99DCT\">false</submandibular>\n        <cervical openmrs_concept=\"643^CERVICAL^99DCT\">false</cervical>\n        <axillary openmrs_concept=\"5112^AXILLARY^99DCT\">false</axillary>\n        <inguinal openmrs_concept=\"506^INGUINAL^99DCT\">false</inguinal>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <supraclavicular openmrs_concept=\"505^SUPRACLAVICULAR^99DCT\">false</supraclavicular>\n    </lymph_node_exam_findings>\n    <heent_exam_findings multiple=\"1\" openmrs_concept=\"1122^HEENT EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <candidiasis_oral openmrs_concept=\"5334^CANDIDIASIS, ORAL^99DCT\">false</candidiasis_oral>\n        <tympanic_membrane_injected openmrs_concept=\"948^TYMPANIC MEMBRANE INJECTED^99DCT\">false</tympanic_membrane_injected>\n        <fundal_abnormality openmrs_concept=\"518^FUNDAL ABNORMALITY^99DCT\">false</fundal_abnormality>\n        <icteric_sclera openmrs_concept=\"5192^ICTERIC SCLERA^99DCT\">false</icteric_sclera>\n        <otorrhea openmrs_concept=\"873^OTORRHEA^99DCT\">false</otorrhea>\n        <nuchal_rigidity openmrs_concept=\"5170^NUCHAL RIGIDITY^99DCT\">false</nuchal_rigidity>\n        <dental_caries openmrs_concept=\"131^DENTAL CARIES^99DCT\">false</dental_caries>\n        <cerumen_impaction openmrs_concept=\"530^CERUMEN IMPACTION^99DCT\">false</cerumen_impaction>\n        <kaposi_sarcoma_oral openmrs_concept=\"644^KAPOSI SARCOMA ORAL^99DCT\">false</kaposi_sarcoma_oral>\n        <deviated_trachea openmrs_concept=\"513^DEVIATED TRACHEA^99DCT\">false</deviated_trachea>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <tonsil_enlarged openmrs_concept=\"536^TONSIL ENLARGED^99DCT\">false</tonsil_enlarged>\n        <nasal_discharge openmrs_concept=\"6016^NASAL DISCHARGE^99DCT\">false</nasal_discharge>\n        <pale_conjunctiva openmrs_concept=\"516^PALE CONJUNCTIVA^99DCT\">false</pale_conjunctiva>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n    </heent_exam_findings>\n    <chest_exam_findings multiple=\"1\" openmrs_concept=\"1123^CHEST EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <diminished_breath_sounds openmrs_concept=\"5115^DIMINISHED BREATH SOUNDS^99DCT\">false</diminished_breath_sounds>\n        <left openmrs_concept=\"5139^LEFT^99DCT\">false</left>\n        <rhonchi openmrs_concept=\"5181^RHONCHI^99DCT\">false</rhonchi>\n        <crepitations openmrs_concept=\"5127^CREPITATIONS^99DCT\">false</crepitations>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <bronchial_breath_sounds openmrs_concept=\"5116^BRONCHIAL BREATH SOUNDS^99DCT\">false</bronchial_breath_sounds>\n        <right openmrs_concept=\"5141^RIGHT^99DCT\">false</right>\n        <dullness_to_percussion openmrs_concept=\"5138^DULLNESS TO PERCUSSION^99DCT\">false</dullness_to_percussion>\n        <wheeze openmrs_concept=\"5209^WHEEZE^99DCT\">false</wheeze>\n        <left_lower_lobe openmrs_concept=\"5134^LEFT LOWER LOBE^99DCT\">false</left_lower_lobe>\n        <right_lower_lobe openmrs_concept=\"639^RIGHT LOWER LOBE^99DCT\">false</right_lower_lobe>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n    </chest_exam_findings>\n    <cardiac_exam_findings multiple=\"1\" openmrs_concept=\"1124^CARDIAC EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <cardiac_murmur openmrs_concept=\"562^CARDIAC MURMUR^99DCT\">false</cardiac_murmur>\n        <diastolic_descresendo_murmur openmrs_concept=\"5160^DIASTOLIC DESCRESENDO MURMUR^99DCT\">false</diastolic_descresendo_murmur>\n        <s3_gallop openmrs_concept=\"550^S3 GALLOP^99DCT\">false</s3_gallop>\n        <abnormal_sounds openmrs_concept=\"1117^ABNORMAL SOUNDS^99DCT\">false</abnormal_sounds>\n        <holosystolic_murmur openmrs_concept=\"5162^HOLOSYSTOLIC MURMUR^99DCT\">false</holosystolic_murmur>\n        <pericardial_friction_rub openmrs_concept=\"5176^PERICARDIAL FRICTION RUB^99DCT\">false</pericardial_friction_rub>\n        <left_ventricular_lift openmrs_concept=\"5156^LEFT VENTRICULAR LIFT^99DCT\">false</left_ventricular_lift>\n        <systolic_ejection_murmur openmrs_concept=\"5166^SYSTOLIC EJECTION MURMUR^99DCT\">false</systolic_ejection_murmur>\n        <diastolic_rumble openmrs_concept=\"5164^DIASTOLIC RUMBLE^99DCT\">false</diastolic_rumble>\n        <right_ventricular_lift openmrs_concept=\"5157^RIGHT VENTRICULAR LIFT^99DCT\">false</right_ventricular_lift>\n        <evidence_of_cardiac_enlargement openmrs_concept=\"5158^EVIDENCE OF CARDIAC ENLARGEMENT^99DCT\">false</evidence_of_cardiac_enlargement>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n    </cardiac_exam_findings>\n    <abdominal_exam_findings multiple=\"1\" openmrs_concept=\"1125^ABDOMINAL EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <mass_abdominal openmrs_concept=\"5103^MASS, ABDOMINAL^99DCT\">false</mass_abdominal>\n        <ascites openmrs_concept=\"581^ASCITES^99DCT\">false</ascites>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <splenomegaly openmrs_concept=\"5009^SPLENOMEGALY^99DCT\">false</splenomegaly>\n        <abdominal_tenderness openmrs_concept=\"5105^ABDOMINAL TENDERNESS^99DCT\">false</abdominal_tenderness>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <hepatomegaly openmrs_concept=\"5008^HEPATOMEGALY^99DCT\">false</hepatomegaly>\n    </abdominal_exam_findings>\n    <liver_size openmrs_concept=\"5153^LIVER SIZE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </liver_size>\n    <spleen_size openmrs_concept=\"5195^SPLEEN SIZE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </spleen_size>\n    <urogenital_exam_findings multiple=\"1\" openmrs_concept=\"1126^UROGENITAL EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <not_done openmrs_concept=\"1118^NOT DONE^99DCT\">false</not_done>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n    </urogenital_exam_findings>\n    <extremity_exam_findings multiple=\"1\" openmrs_concept=\"1127^EXTREMITY EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <cellulitis openmrs_concept=\"134^CELLULITIS^99DCT\">false</cellulitis>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <edema_legs openmrs_concept=\"590^EDEMA, LEGS^99DCT\">false</edema_legs>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <kaposi_apos_s_sarcoma openmrs_concept=\"507^KAPOSI\'S SARCOMA^99DCT\">false</kaposi_apos_s_sarcoma>\n        <varicose_leg_ulcers openmrs_concept=\"951^VARICOSE LEG ULCERS^99DCT\">false</varicose_leg_ulcers>\n        <vitamin_d_deficiency openmrs_concept=\"888^VITAMIN D DEFICIENCY^99DCT\">false</vitamin_d_deficiency>\n    </extremity_exam_findings>\n    <musculoskeletal_exam_findings multiple=\"1\" openmrs_concept=\"1128^MUSCULOSKELETAL EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <joint_swelling openmrs_concept=\"5312^JOINT SWELLING^99DCT\">false</joint_swelling>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <muscle_tenderness openmrs_concept=\"5313^MUSCLE TENDERNESS^99DCT\">false</muscle_tenderness>\n    </musculoskeletal_exam_findings>\n    <neurologic_exam_findings multiple=\"1\" openmrs_concept=\"1129^NEUROLOGIC EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <decreased_sensation openmrs_concept=\"5135^DECREASED SENSATION^99DCT\">false</decreased_sensation>\n        <focal_weakness openmrs_concept=\"6005^FOCAL WEAKNESS^99DCT\">false</focal_weakness>\n        <asymmetric_reflexes openmrs_concept=\"1199^ASYMMETRIC REFLEXES^99DCT\">false</asymmetric_reflexes>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <seizure openmrs_concept=\"206^SEIZURE^99DCT\">false</seizure>\n        <abnormal_gait openmrs_concept=\"5108^ABNORMAL GAIT^99DCT\">false</abnormal_gait>\n        <abnormal_tone openmrs_concept=\"5264^ABNORMAL TONE^99DCT\">false</abnormal_tone>\n        <irritability openmrs_concept=\"6023^IRRITABILITY^99DCT\">false</irritability>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <cranial_nerve_abnormalities openmrs_concept=\"599^CRANIAL NERVE ABNORMALITIES^99DCT\">false</cranial_nerve_abnormalities>\n    </neurologic_exam_findings>\n    <psychiatric_exam_findings multiple=\"1\" openmrs_concept=\"1130^PSYCHIATRIC EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <apathetic openmrs_concept=\"5265^APATHETIC^99DCT\">false</apathetic>\n        <depression openmrs_concept=\"207^DEPRESSION^99DCT\">false</depression>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <confusion openmrs_concept=\"6006^CONFUSION^99DCT\">false</confusion>\n        <dementia openmrs_concept=\"5136^DEMENTIA^99DCT\">false</dementia>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n    </psychiatric_exam_findings>\n    <adult_who_condition_query multiple=\"1\" openmrs_concept=\"6048^ADULT WHO CONDITION QUERY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <encephalopathy openmrs_concept=\"5345^ENCEPHALOPATHY^99DCT\">false</encephalopathy>\n        <wasting_syndrome openmrs_concept=\"823^WASTING SYNDROME^99DCT\">false</wasting_syndrome>\n        <progressive_multifocal_leukoencephalopathy openmrs_concept=\"5046^PROGRESSIVE MULTIFOCAL LEUKOENCEPHALOPATHY^99DCT\">false</progressive_multifocal_leukoencephalopathy>\n        <hiv_staging_-_persistent_generalized_lymphadenopathy openmrs_concept=\"5328^HIV STAGING - PERSISTENT GENERALIZED LYMPHADENOPATHY^99DCT\">false</hiv_staging_-_persistent_generalized_lymphadenopathy>\n        <toxoplasmosis_central_nervous_system openmrs_concept=\"990^TOXOPLASMOSIS, CENTRAL NERVOUS SYSTEM^99DCT\">false</toxoplasmosis_central_nervous_system>\n        <hiv_staging_-_weight_loss_greater_than_ten_percent openmrs_concept=\"5339^HIV STAGING - WEIGHT LOSS GREATER THAN TEN PERCENT^99DCT\">false</hiv_staging_-_weight_loss_greater_than_ten_percent>\n        <hiv_staging_-_cryptosporidiosis openmrs_concept=\"5034^HIV STAGING - CRYPTOSPORIDIOSIS^99DCT\">false</hiv_staging_-_cryptosporidiosis>\n        <diarrhea_chronic openmrs_concept=\"5018^DIARRHEA, CHRONIC^99DCT\">false</diarrhea_chronic>\n        <hiv_staging_-_mycobacterium_other openmrs_concept=\"5043^HIV STAGING - MYCOBACTERIUM, OTHER^99DCT\">false</hiv_staging_-_mycobacterium_other>\n        <hiv_staging_-_lymphoma openmrs_concept=\"5041^HIV STAGING - LYMPHOMA^99DCT\">false</hiv_staging_-_lymphoma>\n        <hiv_staging_-_salmonella_septicemia openmrs_concept=\"5354^HIV STAGING - SALMONELLA SEPTICEMIA^99DCT\">false</hiv_staging_-_salmonella_septicemia>\n        <asymptomatic_hiv_infection openmrs_concept=\"5327^ASYMPTOMATIC HIV INFECTION^99DCT\">false</asymptomatic_hiv_infection>\n        <hiv_staging_-_cryptococcosis_extrapulmonary openmrs_concept=\"5033^HIV STAGING - CRYPTOCOCCOSIS, EXTRAPULMONARY^99DCT\">false</hiv_staging_-_cryptococcosis_extrapulmonary>\n        <hiv_staging_-_serious_bacterial_infections openmrs_concept=\"5030^HIV STAGING - SERIOUS BACTERIAL INFECTIONS^99DCT\">false</hiv_staging_-_serious_bacterial_infections>\n        <hiv_staging_-_candidiasis_ororespiratory_tract openmrs_concept=\"5340^HIV STAGING  - CANDIDIASIS, ORORESPIRATORY TRACT^99DCT\">false</hiv_staging_-_candidiasis_ororespiratory_tract>\n        <oral_hairy_leukoplakia openmrs_concept=\"5337^ORAL HAIRY LEUKOPLAKIA^99DCT\">false</oral_hairy_leukoplakia>\n        <pneumocystic_carinii_pneumonia openmrs_concept=\"882^PNEUMOCYSTIC CARINII PNEUMONIA^99DCT\">false</pneumocystic_carinii_pneumonia>\n        <hiv_staging_-_mucocutaneous_herpes_simplex openmrs_concept=\"5344^HIV STAGING - MUCOCUTANEOUS HERPES SIMPLEX^99DCT\">false</hiv_staging_-_mucocutaneous_herpes_simplex>\n        <hiv_staging_-_disseminated_endemic_mycosis openmrs_concept=\"5350^HIV STAGING - DISSEMINATED ENDEMIC MYCOSIS^99DCT\">false</hiv_staging_-_disseminated_endemic_mycosis>\n        <hiv_staging_-_recurrent_upper_respiratory_infection openmrs_concept=\"5012^HIV STAGING - RECURRENT UPPER RESPIRATORY INFECTION^99DCT\">false</hiv_staging_-_recurrent_upper_respiratory_infection>\n        <kaposi_apos_s_sarcoma openmrs_concept=\"507^KAPOSI\'S SARCOMA^99DCT\">false</kaposi_apos_s_sarcoma>\n        <mycobacterium_tuberculosis_extrapulmonary openmrs_concept=\"5042^MYCOBACTERIUM TUBERCULOSIS, EXTRAPULMONARY^99DCT\">false</mycobacterium_tuberculosis_extrapulmonary>\n        <hiv_staging_-_weight_loss_less_than_ten_percent openmrs_concept=\"5332^HIV STAGING - WEIGHT LOSS LESS THAN TEN PERCENT^99DCT\">false</hiv_staging_-_weight_loss_less_than_ten_percent>\n        <hiv_staging_-_tuberculosis_within_year openmrs_concept=\"5338^HIV STAGING - TUBERCULOSIS WITHIN YEAR^99DCT\">false</hiv_staging_-_tuberculosis_within_year>\n        <hiv_staging_-_cytomegalovirus_disease openmrs_concept=\"5035^HIV STAGING - CYTOMEGALOVIRUS DISEASE^99DCT\">false</hiv_staging_-_cytomegalovirus_disease>\n        <hiv_staging_-_minor_mucocutaneous_manifestations openmrs_concept=\"5330^HIV STAGING - MINOR MUCOCUTANEOUS MANIFESTATIONS^99DCT\">false</hiv_staging_-_minor_mucocutaneous_manifestations>\n        <hiv_staging_-_adult_herpes_zoster openmrs_concept=\"5329^HIV STAGING - ADULT HERPES ZOSTER^99DCT\">false</hiv_staging_-_adult_herpes_zoster>\n        <hiv_staging_-_persistent_fever openmrs_concept=\"5027^HIV STAGING - PERSISTENT FEVER^99DCT\">false</hiv_staging_-_persistent_fever>\n        <candidiasis_oral openmrs_concept=\"5334^CANDIDIASIS, ORAL^99DCT\">false</candidiasis_oral>\n    </adult_who_condition_query>\n    <absolute_lymphocyte_count openmrs_concept=\"952^ABSOLUTE LYMPHOCYTE COUNT^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </absolute_lymphocyte_count>\n    <cd4_count openmrs_concept=\"5497^CD4 COUNT^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </cd4_count>\n    <cd4_percent openmrs_concept=\"730^CD4%^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </cd4_percent>\n    <cd8_count openmrs_concept=\"853^CD8 COUNT^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </cd8_count>\n    <hemoglobin openmrs_concept=\"21^HEMOGLOBIN^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </hemoglobin>\n    <hiv_enzyme_immunoassay_qualitative multiple=\"0\" openmrs_concept=\"1042^HIV ENZYME IMMUNOASSAY, QUALITATIVE^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </hiv_enzyme_immunoassay_qualitative>\n    <hiv_enzyme_immunoassay_quantitative openmrs_concept=\"1041^HIV ENZYME IMMUNOASSAY, QUANTITATIVE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </hiv_enzyme_immunoassay_quantitative>\n    <mean_corpuscular_volume openmrs_concept=\"851^MEAN CORPUSCULAR VOLUME^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </mean_corpuscular_volume>\n    <platelets openmrs_concept=\"729^PLATELETS^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </platelets>\n    <serum_creatinine openmrs_concept=\"790^SERUM CREATININE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </serum_creatinine>\n    <serum_glutamic-pyruvic_transaminase openmrs_concept=\"654^SERUM GLUTAMIC-PYRUVIC TRANSAMINASE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </serum_glutamic-pyruvic_transaminase>\n    <vdrl multiple=\"0\" openmrs_concept=\"299^VDRL^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </vdrl>\n    <white_blood_cells openmrs_concept=\"678^WHITE BLOOD CELLS^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </white_blood_cells>\n    <x-ray_chest multiple=\"0\" openmrs_concept=\"12^X-RAY, CHEST^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </x-ray_chest>\n    <hiv_viral_load openmrs_concept=\"856^HIV VIRAL LOAD^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </hiv_viral_load>\n  </obs>\n  <problem_list openmrs_concept=\"1284^PROBLEM LIST^99DCT\" openmrs_datatype=\"ZZ\">\n    <problem_added multiple=\"0\" openmrs_concept=\"6042^PROBLEM ADDED^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </problem_added>\n    <problem_resolved multiple=\"0\" openmrs_concept=\"6097^PROBLEM RESOLVED^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </problem_resolved>\n  </problem_list>\n  <orders>\n    <medication_history openmrs_concept=\"1281^MEDICATION HISTORY^99DCT\" openmrs_datatype=\"ZZ\">\n      <current_antiretroviral_drugs_used_for_transmission_prophylaxis multiple=\"1\" openmrs_concept=\"966^CURRENT ANTIRETROVIRAL DRUGS USED FOR TRANSMISSION PROPHYLAXIS^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <nelfinavir openmrs_concept=\"635^NELFINAVIR^99DCT\">false</nelfinavir>\n            <other_antiretroviral_drug openmrs_concept=\"5424^OTHER ANTIRETROVIRAL DRUG^99DCT\">false</other_antiretroviral_drug>\n            <efavirenz openmrs_concept=\"633^EFAVIRENZ^99DCT\">false</efavirenz>\n            <lamivudine openmrs_concept=\"628^LAMIVUDINE^99DCT\">false</lamivudine>\n            <abacavir openmrs_concept=\"814^ABACAVIR^99DCT\">false</abacavir>\n            <stavudine openmrs_concept=\"625^STAVUDINE^99DCT\">false</stavudine>\n            <nevirapine openmrs_concept=\"631^NEVIRAPINE^99DCT\">false</nevirapine>\n            <zidovudine openmrs_concept=\"797^ZIDOVUDINE^99DCT\">false</zidovudine>\n            <didanosine openmrs_concept=\"796^DIDANOSINE^99DCT\">false</didanosine>\n      </current_antiretroviral_drugs_used_for_transmission_prophylaxis>\n      <current_antiretroviral_drugs_used_for_treatment multiple=\"1\" openmrs_concept=\"1088^CURRENT ANTIRETROVIRAL DRUGS USED FOR TREATMENT^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <zidovudine_and_lamivudine openmrs_concept=\"630^ZIDOVUDINE AND LAMIVUDINE^99DCT\">false</zidovudine_and_lamivudine>\n            <d4t-40 openmrs_concept=\"625^STAVUDINE^99DCT^6^d4T-40^99RX\">false</d4t-40>\n            <ddi_125 openmrs_concept=\"796^DIDANOSINE^99DCT^9^DDI 125^99RX\">false</ddi_125>\n            <nevirapine openmrs_concept=\"631^NEVIRAPINE^99DCT\">false</nevirapine>\n            <lopinavir_and_ritonavir openmrs_concept=\"794^LOPINAVIR AND RITONAVIR^99DCT\">false</lopinavir_and_ritonavir>\n            <d4t-30 openmrs_concept=\"625^STAVUDINE^99DCT^5^d4T-30^99RX\">false</d4t-30>\n            <triomune-40 openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT^3^Triomune-40^99RX\">false</triomune-40>\n            <nelfinavir openmrs_concept=\"635^NELFINAVIR^99DCT\">false</nelfinavir>\n            <didanosine openmrs_concept=\"796^DIDANOSINE^99DCT\">false</didanosine>\n            <lamivudine openmrs_concept=\"628^LAMIVUDINE^99DCT\">false</lamivudine>\n            <tenofovir openmrs_concept=\"802^TENOFOVIR^99DCT\">false</tenofovir>\n            <zidovudine openmrs_concept=\"797^ZIDOVUDINE^99DCT\">false</zidovudine>\n            <stavudine openmrs_concept=\"625^STAVUDINE^99DCT\">false</stavudine>\n            <efavirenz openmrs_concept=\"633^EFAVIRENZ^99DCT\">false</efavirenz>\n            <other_antiretroviral_drug openmrs_concept=\"5424^OTHER ANTIRETROVIRAL DRUG^99DCT\">false</other_antiretroviral_drug>\n            <ddi_200 openmrs_concept=\"796^DIDANOSINE^99DCT^10^DDI 200^99RX\">false</ddi_200>\n            <triomune-30 openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT^2^Triomune-30^99RX\">false</triomune-30>\n            <abacavir openmrs_concept=\"814^ABACAVIR^99DCT\">false</abacavir>\n            <stavudine_lamivudine_and_nevirapine openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT\">false</stavudine_lamivudine_and_nevirapine>\n      </current_antiretroviral_drugs_used_for_treatment>\n      <previous_antiretroviral_drugs_used_for_transmission_prophylaxis multiple=\"1\" openmrs_concept=\"1086^PREVIOUS ANTIRETROVIRAL DRUGS USED FOR TRANSMISSION PROPHYLAXIS^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <abacavir openmrs_concept=\"814^ABACAVIR^99DCT\">false</abacavir>\n            <lopinavir_and_ritonavir openmrs_concept=\"794^LOPINAVIR AND RITONAVIR^99DCT\">false</lopinavir_and_ritonavir>\n            <nevirapine openmrs_concept=\"631^NEVIRAPINE^99DCT\">false</nevirapine>\n            <unknown_antiretroviral_drug openmrs_concept=\"5811^UNKNOWN ANTIRETROVIRAL DRUG^99DCT\">false</unknown_antiretroviral_drug>\n            <efavirenz openmrs_concept=\"633^EFAVIRENZ^99DCT\">false</efavirenz>\n            <stavudine openmrs_concept=\"625^STAVUDINE^99DCT\">false</stavudine>\n            <zidovudine openmrs_concept=\"797^ZIDOVUDINE^99DCT\">false</zidovudine>\n            <didanosine openmrs_concept=\"796^DIDANOSINE^99DCT\">false</didanosine>\n            <lamivudine openmrs_concept=\"628^LAMIVUDINE^99DCT\">false</lamivudine>\n            <other_antiretroviral_drug openmrs_concept=\"5424^OTHER ANTIRETROVIRAL DRUG^99DCT\">false</other_antiretroviral_drug>\n            <nelfinavir openmrs_concept=\"635^NELFINAVIR^99DCT\">false</nelfinavir>\n      </previous_antiretroviral_drugs_used_for_transmission_prophylaxis>\n      <previous_antiretroviral_drugs_used_for_treatment multiple=\"1\" openmrs_concept=\"1087^PREVIOUS ANTIRETROVIRAL DRUGS USED FOR TREATMENT^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <nelfinavir openmrs_concept=\"635^NELFINAVIR^99DCT\">false</nelfinavir>\n            <other_antiretroviral_drug openmrs_concept=\"5424^OTHER ANTIRETROVIRAL DRUG^99DCT\">false</other_antiretroviral_drug>\n            <abacavir openmrs_concept=\"814^ABACAVIR^99DCT\">false</abacavir>\n            <lamivudine openmrs_concept=\"628^LAMIVUDINE^99DCT\">false</lamivudine>\n            <stavudine openmrs_concept=\"625^STAVUDINE^99DCT\">false</stavudine>\n            <nevirapine openmrs_concept=\"631^NEVIRAPINE^99DCT\">false</nevirapine>\n            <zidovudine openmrs_concept=\"797^ZIDOVUDINE^99DCT\">false</zidovudine>\n            <didanosine openmrs_concept=\"796^DIDANOSINE^99DCT\">false</didanosine>\n            <efavirenz openmrs_concept=\"633^EFAVIRENZ^99DCT\">false</efavirenz>\n      </previous_antiretroviral_drugs_used_for_treatment>\n      <patient_reported_current_cryptococcus_treatment multiple=\"0\" openmrs_concept=\"1112^PATIENT REPORTED CURRENT CRYPTOCOCCUS TREATMENT^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </patient_reported_current_cryptococcus_treatment>\n      <patient_reported_current_pcp_prophylaxis multiple=\"0\" openmrs_concept=\"1109^PATIENT REPORTED CURRENT PCP PROPHYLAXIS^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </patient_reported_current_pcp_prophylaxis>\n      <patient_reported_current_tuberculosis_prophylaxis multiple=\"0\" openmrs_concept=\"1110^PATIENT REPORTED CURRENT TUBERCULOSIS PROPHYLAXIS^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </patient_reported_current_tuberculosis_prophylaxis>\n      <patient_reported_current_tuberculosis_treatment multiple=\"1\" openmrs_concept=\"1111^PATIENT REPORTED CURRENT TUBERCULOSIS TREATMENT^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <none openmrs_concept=\"1107^NONE^99DCT\">false</none>\n            <streptomycin openmrs_concept=\"438^STREPTOMYCIN^99DCT\">false</streptomycin>\n            <ethambutol openmrs_concept=\"745^ETHAMBUTOL^99DCT\">false</ethambutol>\n            <ethambutol_and_isonizaid openmrs_concept=\"1108^ETHAMBUTOL AND ISONIZAID^99DCT\">false</ethambutol_and_isonizaid>\n            <isoniazid openmrs_concept=\"656^ISONIAZID^99DCT\">false</isoniazid>\n            <rifampicin_isoniazid_pyrazinamide_and_ethambutol openmrs_concept=\"1131^RIFAMPICIN ISONIAZID PYRAZINAMIDE AND ETHAMBUTOL^99DCT\">false</rifampicin_isoniazid_pyrazinamide_and_ethambutol>\n            <rifampicin_isoniazid_and_pyrazinamide openmrs_concept=\"768^RIFAMPICIN ISONIAZID AND PYRAZINAMIDE^99DCT\">false</rifampicin_isoniazid_and_pyrazinamide>\n            <pyrazinamide openmrs_concept=\"5829^PYRAZINAMIDE^99DCT\">false</pyrazinamide>\n            <rifampicin openmrs_concept=\"767^RIFAMPICIN^99DCT\">false</rifampicin>\n            <rifampicin_and_isoniazid openmrs_concept=\"1194^RIFAMPICIN AND ISONIAZID^99DCT\">false</rifampicin_and_isoniazid>\n      </patient_reported_current_tuberculosis_treatment>\n    </medication_history>\n    <medication_orders openmrs_concept=\"1282^MEDICATION ORDERS^99DCT\" openmrs_datatype=\"ZZ\">\n      <antiretroviral_plan multiple=\"0\" openmrs_concept=\"1255^ANTIRETROVIRAL PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </antiretroviral_plan>\n      <antiretrovirals_started multiple=\"1\" openmrs_concept=\"1250^ANTIRETROVIRALS STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <efavirenz openmrs_concept=\"633^EFAVIRENZ^99DCT\">false</efavirenz>\n            <triomune-40 openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT^3^Triomune-40^99RX\">false</triomune-40>\n            <lamivudine openmrs_concept=\"628^LAMIVUDINE^99DCT\">false</lamivudine>\n            <zidovudine openmrs_concept=\"797^ZIDOVUDINE^99DCT\">false</zidovudine>\n            <stavudine openmrs_concept=\"625^STAVUDINE^99DCT\">false</stavudine>\n            <triomune-30 openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT^2^Triomune-30^99RX\">false</triomune-30>\n            <lopinavir_and_ritonavir openmrs_concept=\"794^LOPINAVIR AND RITONAVIR^99DCT\">false</lopinavir_and_ritonavir>\n            <d4t-30 openmrs_concept=\"625^STAVUDINE^99DCT^5^d4T-30^99RX\">false</d4t-30>\n            <nelfinavir openmrs_concept=\"635^NELFINAVIR^99DCT\">false</nelfinavir>\n            <ddi_200 openmrs_concept=\"796^DIDANOSINE^99DCT^10^DDI 200^99RX\">false</ddi_200>\n            <zidovudine_and_lamivudine openmrs_concept=\"630^ZIDOVUDINE AND LAMIVUDINE^99DCT\">false</zidovudine_and_lamivudine>\n            <d4t-40 openmrs_concept=\"625^STAVUDINE^99DCT^6^d4T-40^99RX\">false</d4t-40>\n            <tenofovir openmrs_concept=\"802^TENOFOVIR^99DCT\">false</tenofovir>\n            <abacavir openmrs_concept=\"814^ABACAVIR^99DCT\">false</abacavir>\n            <ddi_125 openmrs_concept=\"796^DIDANOSINE^99DCT^9^DDI 125^99RX\">false</ddi_125>\n            <didanosine openmrs_concept=\"796^DIDANOSINE^99DCT\">false</didanosine>\n            <nevirapine openmrs_concept=\"631^NEVIRAPINE^99DCT\">false</nevirapine>\n      </antiretrovirals_started>\n      <pcp_prophylaxis_plan multiple=\"0\" openmrs_concept=\"1261^PCP PROPHYLAXIS PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </pcp_prophylaxis_plan>\n      <pcp_prophylaxis_started multiple=\"1\" openmrs_concept=\"1263^PCP PROPHYLAXIS STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <trimethoprim_and_sulfamethoxazole openmrs_concept=\"916^TRIMETHOPRIM AND SULFAMETHOXAZOLE^99DCT\">false</trimethoprim_and_sulfamethoxazole>\n            <dapsone openmrs_concept=\"92^DAPSONE^99DCT\">false</dapsone>\n      </pcp_prophylaxis_started>\n      <reason_antiretrovirals_started multiple=\"0\" openmrs_concept=\"1251^REASON ANTIRETROVIRALS STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_antiretrovirals_started>\n      <reason_antiretrovirals_stopped multiple=\"0\" openmrs_concept=\"1252^REASON ANTIRETROVIRALS STOPPED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_antiretrovirals_stopped>\n      <reason_pcp_prophylaxis_stopped multiple=\"0\" openmrs_concept=\"1262^REASON PCP PROPHYLAXIS STOPPED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_pcp_prophylaxis_stopped>\n      <reason_tuberculosis_treatment_stopped multiple=\"0\" openmrs_concept=\"1269^REASON TUBERCULOSIS TREATMENT STOPPED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_tuberculosis_treatment_stopped>\n      <tuberculosis_prophylaxis_plan multiple=\"0\" openmrs_concept=\"1265^TUBERCULOSIS PROPHYLAXIS PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </tuberculosis_prophylaxis_plan>\n      <tuberculosis_prophylaxis_started multiple=\"1\" openmrs_concept=\"1264^TUBERCULOSIS PROPHYLAXIS STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <isoniazid openmrs_concept=\"656^ISONIAZID^99DCT\">false</isoniazid>\n      </tuberculosis_prophylaxis_started>\n      <tuberculosis_treatment_plan multiple=\"0\" openmrs_concept=\"1268^TUBERCULOSIS TREATMENT PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </tuberculosis_treatment_plan>\n      <tuberculosis_treatment_started multiple=\"1\" openmrs_concept=\"1270^TUBERCULOSIS TREATMENT STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <rifampicin_isoniazid_and_pyrazinamide openmrs_concept=\"768^RIFAMPICIN ISONIAZID AND PYRAZINAMIDE^99DCT\">false</rifampicin_isoniazid_and_pyrazinamide>\n            <rifampicin openmrs_concept=\"767^RIFAMPICIN^99DCT\">false</rifampicin>\n            <rifampicin_isoniazid_pyrazinamide_and_ethambutol openmrs_concept=\"1131^RIFAMPICIN ISONIAZID PYRAZINAMIDE AND ETHAMBUTOL^99DCT\">false</rifampicin_isoniazid_pyrazinamide_and_ethambutol>\n            <rifampicin_and_isoniazid openmrs_concept=\"1194^RIFAMPICIN AND ISONIAZID^99DCT\">false</rifampicin_and_isoniazid>\n            <streptomycin openmrs_concept=\"438^STREPTOMYCIN^99DCT\">false</streptomycin>\n            <isoniazid openmrs_concept=\"656^ISONIAZID^99DCT\">false</isoniazid>\n            <ethambutol_and_isonizaid openmrs_concept=\"1108^ETHAMBUTOL AND ISONIZAID^99DCT\">false</ethambutol_and_isonizaid>\n            <ethambutol openmrs_concept=\"745^ETHAMBUTOL^99DCT\">false</ethambutol>\n            <pyrazinamide openmrs_concept=\"5829^PYRAZINAMIDE^99DCT\">false</pyrazinamide>\n      </tuberculosis_treatment_started>\n      <reason_tuberculosis_prophylaxis_stopped multiple=\"0\" openmrs_concept=\"1266^REASON TUBERCULOSIS PROPHYLAXIS STOPPED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_tuberculosis_prophylaxis_stopped>\n    </medication_orders>\n    <laboratory_orders openmrs_concept=\"1283^LABORATORY ORDERS^99DCT\" openmrs_datatype=\"ZZ\">\n      <tests_ordered multiple=\"1\" openmrs_concept=\"1271^TESTS ORDERED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <sputum_for_acid_fast_bacilli openmrs_concept=\"307^SPUTUM FOR ACID FAST BACILLI^99DCT\">false</sputum_for_acid_fast_bacilli>\n            <other_non-coded openmrs_concept=\"5622^OTHER NON-CODED^99DCT\">false</other_non-coded>\n            <hiv_enzyme_immunoassay_qualitative openmrs_concept=\"1042^HIV ENZYME IMMUNOASSAY, QUALITATIVE^99DCT\">false</hiv_enzyme_immunoassay_qualitative>\n            <serum_glutamic-oxaloacetic_transaminase openmrs_concept=\"653^SERUM GLUTAMIC-OXALOACETIC TRANSAMINASE^99DCT\">false</serum_glutamic-oxaloacetic_transaminase>\n            <tuberculin_skin_test openmrs_concept=\"5475^TUBERCULIN SKIN TEST^99DCT\">false</tuberculin_skin_test>\n            <serum_glutamic-pyruvic_transaminase openmrs_concept=\"654^SERUM GLUTAMIC-PYRUVIC TRANSAMINASE^99DCT\">false</serum_glutamic-pyruvic_transaminase>\n            <hiv_dna_polymerase_chain_reaction_qualitative openmrs_concept=\"1030^HIV DNA POLYMERASE CHAIN REACTION, QUALITATIVE^99DCT\">false</hiv_dna_polymerase_chain_reaction_qualitative>\n            <hemoglobin openmrs_concept=\"21^HEMOGLOBIN^99DCT\">false</hemoglobin>\n            <vdrl openmrs_concept=\"299^VDRL^99DCT\">false</vdrl>\n            <cd4_panel openmrs_concept=\"657^CD4 PANEL^99DCT\">false</cd4_panel>\n            <serum_creatinine openmrs_concept=\"790^SERUM CREATININE^99DCT\">false</serum_creatinine>\n            <serum_electrolytes openmrs_concept=\"5473^SERUM ELECTROLYTES^99DCT\">false</serum_electrolytes>\n            <complete_blood_count openmrs_concept=\"1019^COMPLETE BLOOD COUNT^99DCT\">false</complete_blood_count>\n            <none openmrs_concept=\"1107^NONE^99DCT\">false</none>\n            <x-ray_chest openmrs_concept=\"12^X-RAY, CHEST^99DCT\">false</x-ray_chest>\n            <hiv_viral_load openmrs_concept=\"856^HIV VIRAL LOAD^99DCT\">false</hiv_viral_load>\n            <urine_pregnancy_test openmrs_concept=\"45^URINE PREGNANCY TEST^99DCT\">false</urine_pregnancy_test>\n      </tests_ordered>\n    </laboratory_orders>\n    <services_ordered openmrs_concept=\"31^SERVICES ORDERED^99DCT\" openmrs_datatype=\"ZZ\">\n      <referrals_ordered multiple=\"1\" openmrs_concept=\"1272^REFERRALS ORDERED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <mental_health_services openmrs_concept=\"5489^MENTAL HEALTH SERVICES^99DCT\">false</mental_health_services>\n            <alcohol_counseling openmrs_concept=\"1288^ALCOHOL COUNSELING^99DCT\">false</alcohol_counseling>\n            <adherence_counseling openmrs_concept=\"5488^ADHERENCE COUNSELING^99DCT\">false</adherence_counseling>\n            <other_non-coded openmrs_concept=\"5622^OTHER NON-CODED^99DCT\">false</other_non-coded>\n            <disclosure_counseling openmrs_concept=\"1167^DISCLOSURE COUNSELING^99DCT\">false</disclosure_counseling>\n            <psychosocial_counseling openmrs_concept=\"5490^PSYCHOSOCIAL COUNSELING^99DCT\">false</psychosocial_counseling>\n            <inpatient_care_or_hospitalization openmrs_concept=\"5485^INPATIENT CARE OR HOSPITALIZATION^99DCT\">false</inpatient_care_or_hospitalization>\n            <none openmrs_concept=\"1107^NONE^99DCT\">false</none>\n            <nutritional_support openmrs_concept=\"5484^NUTRITIONAL SUPPORT^99DCT\">false</nutritional_support>\n            <social_support_services openmrs_concept=\"5486^SOCIAL SUPPORT SERVICES^99DCT\">false</social_support_services>\n            <family_planning_services openmrs_concept=\"5483^FAMILY PLANNING SERVICES^99DCT\">false</family_planning_services>\n            <tuberculosis_treatment_or_dot_program openmrs_concept=\"5487^TUBERCULOSIS TREATMENT OR DOT PROGRAM^99DCT\">false</tuberculosis_treatment_or_dot_program>\n      </referrals_ordered>\n    </services_ordered>\n  </orders>\n  <other/></form>','<?xml version=\"1.0\" encoding=\"UTF-8\"?>\r\n\r\n<!--\r\nOpenMRS FormEntry Form HL7 Translation\r\n\r\nThis XSLT is used to translate OpenMRS forms from XML into HL7 2.5 format\r\n\r\n@author Burke Mamlin, MD\r\n@author Ben Wolfe\r\n@version 1.9.7\r\n\r\n1.9.7 - moved encounter/encounter.encounter_id to use PV1-19 instead\r\n1.9.6 - added encounter/encounter.encounter_id to PV1-1\r\n1.9.5 - allow for organizing sections under \"obs\" section\r\n1.9.4 - add support for message uid (as HL7 control id) and transform of patient.health_center to Discharge to Location (PV1-37)\r\n1.9.3 - fixed rounding error on timestamp (tenths of seconds getting rounded up, causing \"60\" seconds in some cases) \r\n1.9.2 - first generally useful version\r\n-->\r\n\r\n<xsl:stylesheet version=\"2.0\" xmlns:xsl=\"http://www.w3.org/1999/XSL/Transform\" xmlns:xs=\"http://www.w3.org/2001/XMLSchema\" xmlns:fn=\"http://www.w3.org/2005/xpath-functions\" xmlns:xdt=\"http://www.w3.org/2005/xpath-datatypes\">\r\n	<xsl:output method=\"text\" version=\"1.0\" encoding=\"UTF-8\" indent=\"no\"/>\r\n\r\n<xsl:variable name=\"SENDING-APPLICATION\">FORMENTRY</xsl:variable>\r\n<xsl:variable name=\"SENDING-FACILITY\">AMRS.ELD</xsl:variable>\r\n<xsl:variable name=\"RECEIVING-APPLICATION\">HL7LISTENER</xsl:variable>\r\n<xsl:variable name=\"RECEIVING-FACILITY\">AMRS.ELD</xsl:variable>\r\n<xsl:variable name=\"PATIENT-AUTHORITY\"></xsl:variable> <!-- leave blank for internal id, max 20 characters -->\r\n                                                       <!-- for now, must match patient_identifier_type.name -->\r\n<xsl:variable name=\"FORM-AUTHORITY\">AMRS.ELD.FORMID</xsl:variable> <!-- max 20 characters -->\r\n\r\n<xsl:template match=\"/\">\r\n	<xsl:apply-templates />\r\n</xsl:template>\r\n\r\n<!-- Form template -->\r\n<xsl:template match=\"form\">\r\n	<!-- MSH Header -->\r\n	<xsl:text>MSH|^~\\&amp;</xsl:text>   <!-- Message header, field separator, and encoding characters -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-3 Sending application -->\r\n	<xsl:value-of select=\"$SENDING-APPLICATION\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-4 Sending facility -->\r\n	<xsl:value-of select=\"$SENDING-FACILITY\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-5 Receiving application -->\r\n	<xsl:value-of select=\"$RECEIVING-APPLICATION\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-6 Receiving facility -->\r\n	<xsl:value-of select=\"$RECEIVING-FACILITY\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-7 Date/time message sent -->\r\n	<xsl:call-template name=\"hl7Timestamp\">\r\n		<xsl:with-param name=\"date\" select=\"current-dateTime()\" />\r\n	</xsl:call-template>\r\n	<xsl:text>|</xsl:text>              <!-- MSH-8 Security -->\r\n	<xsl:text>|ORU^R01</xsl:text>       <!-- MSH-9 Message type ^ Event type (observation report unsolicited) -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-10 Message control ID -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"header/uid\">\r\n			<xsl:value-of select=\"header/uid\" />\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"patient/patient.patient_id\" />\r\n			<xsl:call-template name=\"hl7Timestamp\">\r\n				<xsl:with-param name=\"date\" select=\"current-dateTime()\" />\r\n			</xsl:call-template>\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>|P</xsl:text>             <!-- MSH-11 Processing ID -->\r\n	<xsl:text>|2.5</xsl:text>           <!-- MSH-12 HL7 version -->\r\n	<xsl:text>|1</xsl:text>             <!-- MSH-13 Message sequence number -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-14 Continuation Pointer -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-15 Accept Acknowledgement Type -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-16 Application Acknowledgement Type -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-17 Country Code -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-18 Character Set -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-19 Principal Language of Message -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-20 Alternate Character Set Handling Scheme -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-21 Message Profile Identifier -->\r\n	<xsl:value-of select=\"@id\" />\r\n	<xsl:text>^</xsl:text>\r\n	<xsl:value-of select=\"$FORM-AUTHORITY\" />\r\n	<xsl:text>&#x000d;</xsl:text>\r\n\r\n	<!-- PID header -->\r\n	<xsl:text>PID</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-1 Set ID -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-2 (deprecated) Patient ID -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-3 Patient Identifier List -->\r\n	<xsl:call-template name=\"patient_id\">\r\n		<xsl:with-param name=\"pid\" select=\"patient/patient.patient_id\" />\r\n		<xsl:with-param name=\"auth\" select=\"$PATIENT-AUTHORITY\" />\r\n		<xsl:with-param name=\"type\" select=\"L\" />\r\n	</xsl:call-template>\r\n	<xsl:if test=\"patient/patient.previous_mrn and string-length(patient/patient.previous_mrn) > 0\">\r\n		<xsl:text>~</xsl:text>\r\n		<xsl:call-template name=\"patient_id\">\r\n			<xsl:with-param name=\"pid\" select=\"patient/patient.previous_mrn\" />\r\n			<xsl:with-param name=\"auth\" select=\"$PATIENT-AUTHORITY\" />\r\n			<xsl:with-param name=\"type\" select=\"PRIOR\" />\r\n		</xsl:call-template>\r\n	</xsl:if>\r\n	<!-- Additional patient identifiers -->\r\n	<!-- This example is for an MTCT-PLUS identifier used in the AMPATH project in Kenya (skipped if not present) -->\r\n	<xsl:if test=\"patient/patient.mtctplus_id and string-length(patient/patient.mtctplus_id) > 0\">\r\n		<xsl:text>~</xsl:text>\r\n		<xsl:call-template name=\"patient_id\">\r\n			<xsl:with-param name=\"pid\" select=\"patient/patient.mtctplus_id\" />\r\n			<xsl:with-param name=\"auth\" select=\"$PATIENT-AUTHORITY\" />\r\n			<xsl:with-param name=\"type\" select=\"MTCTPLUS\" />\r\n		</xsl:call-template>\r\n	</xsl:if>\r\n	<xsl:text>|</xsl:text>              <!-- PID-4 (deprecated) Alternate patient ID -->\r\n	<!-- PID-5 Patient name -->\r\n	<xsl:text>|</xsl:text>              <!-- Family name -->\r\n	<xsl:value-of select=\"patient/patient.family_name\" />\r\n	<xsl:text>^</xsl:text>              <!-- Given name -->\r\n	<xsl:value-of select=\"patient/patient.given_name\" />\r\n	<xsl:text>^</xsl:text>              <!-- Middle name -->\r\n	<xsl:value-of select=\"patient/patient.middle_name\" />\r\n	<xsl:text>|</xsl:text>              <!-- PID-6 Mother\'s maiden name -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-7 Date/Time of Birth -->\r\n	<xsl:value-of select=\"patient/patient.date_of_birth\" />\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n	\r\n	<!-- PV1 header -->\r\n	<xsl:text>PV1</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-1 Sub ID -->\r\n	<xsl:text>|O</xsl:text>             <!-- PV1-2 Patient class (O = outpatient) -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-3 Patient location -->\r\n	<xsl:value-of select=\"encounter/encounter.location_id\" />\r\n	<xsl:text>|</xsl:text>              <!-- PV1-4 Admission type (2 = return) -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-5 Pre-Admin Number -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-6 Prior Patient Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-7 Attending Doctor -->\r\n	<xsl:value-of select=\"encounter/encounter.provider_id\" />\r\n	<xsl:text>|</xsl:text>              <!-- PV1-8 Referring Doctor -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-9 Consulting Doctor -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-10 Hospital Service -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-11 Temporary Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-12 Preadmin Test Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-13 Re-adminssion Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-14 Admit Source -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-15 Ambulatory Status -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-16 VIP Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-17 Admitting Doctor -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-18 Patient Type -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-19 Visit Number -->\r\n	<xsl:value-of select=\"encounter/encounter.encounter_id\" />\r\n	<xsl:text>|</xsl:text>              <!-- PV1-20 Financial Class -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-21 Charge Price Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-22 Courtesy Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-23 Credit Rating -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-24 Contract Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-25 Contract Effective Date -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-26 Contract Amount -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-27 Contract Period -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-28 Interest Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-29 Transfer to Bad Debt Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-30 Transfer to Bad Debt Date -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-31 Bad Debt Agency Code -->\r\n  <xsl:text>|</xsl:text>              <!-- PV1-31 Bad Debt Transfer Amount -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-33 Bad Debt Recovery Amount -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-34 Delete Account Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-35 Delete Account Date -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-36 Discharge Disposition -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-37 Discharge To Location -->\r\n	<xsl:if test=\"patient/patient.health_center\">\r\n		<xsl:value-of select=\"replace(patient/patient.health_center,\'\\^\',\'&amp;\')\" />\r\n	</xsl:if>\r\n	<xsl:text>|</xsl:text>              <!-- PV1-38 Diet Type -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-39 Servicing Facility -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-40 Bed Status -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-41 Account Status -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-42 Pending Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-43 Prior Temporary Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-44 Admit Date/Time -->\r\n	<xsl:call-template name=\"hl7Date\">\r\n		<xsl:with-param name=\"date\" select=\"encounter/encounter.encounter_datetime\" />\r\n	</xsl:call-template>\r\n	<xsl:text>|</xsl:text>              <!-- PV1-45 Discharge Date/Time -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-46 Current Patient Balance -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-47 Total Charges -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-48 Total Adjustments -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-49 Total Payments -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-50 Alternate Visit ID -->\r\n	<xsl:text>|V</xsl:text>             <!-- PV1-51 Visit Indicator -->\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n	<!-- We use encounter date as the timestamp for each observation -->\r\n	<xsl:variable name=\"encounterTimestamp\">\r\n		<xsl:call-template name=\"hl7Date\">\r\n			<xsl:with-param name=\"date\" select=\"encounter/encounter.encounter_datetime\" />\r\n		</xsl:call-template>\r\n	</xsl:variable>\r\n	\r\n	<!-- ORC Common Order Segment -->\r\n	<xsl:text>ORC</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|RE</xsl:text>            <!-- ORC-1 Order Control (RE = obs to follow) -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-2 Placer Order Number -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-3 Filler Order Number -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-4 Placer Group Number -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-5 Order Status -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-6 Response Flag -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-7 Quantity/Timing -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-8 Parent -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-9 Date/Time of Transaction -->\r\n	<xsl:call-template name=\"hl7Timestamp\">\r\n		<xsl:with-param name=\"date\" select=\"xs:dateTime(header/date_entered)\" />\r\n	</xsl:call-template>\r\n	<xsl:text>|</xsl:text>              <!-- ORC-10 Entered By -->\r\n	<xsl:value-of select=\"header/enterer\" />\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n	<!-- Observation(s) -->\r\n	<!-- <xsl:variable name=\"obsList\" select=\"obs/*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]\" /> -->\r\n	<xsl:variable name=\"obsList\" select=\"obs/*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]|obs/*[not(@openmrs_concept)]/*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]\" />\r\n	<xsl:variable name=\"obsListCount\" select=\"count($obsList)\" as=\"xs:integer\" />\r\n	<!-- Observation OBR -->\r\n	<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n	<xsl:text>1</xsl:text>\r\n	<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n	<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n	<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n	<xsl:value-of select=\"obs/@openmrs_concept\" />\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n	<!-- observation OBXs -->\r\n	<xsl:for-each select=\"$obsList\">\r\n		<xsl:choose>\r\n			<xsl:when test=\"value\">\r\n				<xsl:call-template name=\"obsObx\">\r\n					<xsl:with-param name=\"setId\" select=\"position()\" />\r\n					<xsl:with-param name=\"datatype\" select=\"@openmrs_datatype\" />\r\n					<xsl:with-param name=\"units\" select=\"@openmrs_units\" />\r\n					<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n					<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n					<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n					<xsl:with-param name=\"value\" select=\"value\" />\r\n					<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n				</xsl:call-template>\r\n			</xsl:when>\r\n			<xsl:otherwise>\r\n				<xsl:variable name=\"setId\" select=\"position()\" />\r\n				<xsl:for-each select=\"*[@openmrs_concept and text() = \'true\']\">\r\n					<xsl:call-template name=\"obsObx\">\r\n						<xsl:with-param name=\"setId\" select=\"$setId\" />\r\n						<xsl:with-param name=\"subId\" select=\"concat($setId,position())\" />\r\n						<xsl:with-param name=\"datatype\" select=\"../@openmrs_datatype\" />\r\n						<xsl:with-param name=\"units\" select=\"../@openmrs_units\" />\r\n						<xsl:with-param name=\"concept\" select=\"../@openmrs_concept\" />\r\n						<xsl:with-param name=\"date\" select=\"../date/text()\" />\r\n						<xsl:with-param name=\"time\" select=\"../time/text()\" />\r\n						<xsl:with-param name=\"value\" select=\"@openmrs_concept\" />\r\n						<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n					</xsl:call-template>\r\n				</xsl:for-each>\r\n			</xsl:otherwise>\r\n		</xsl:choose>\r\n	</xsl:for-each>\r\n	\r\n	<!-- Grouped observation(s) -->\r\n	<!-- <xsl:variable name=\"obsGroupList\" select=\"obs/*[@openmrs_concept and not(date) and *[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]]\" /> -->\r\n	<xsl:variable name=\"obsGroupList\" select=\"obs/*[@openmrs_concept and not(date) and *[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]]|obs/*[not(@openmrs_concept)]/*[@openmrs_concept and not(date) and *[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]]\" />\r\n	<xsl:variable name=\"obsGroupListCount\" select=\"count($obsGroupList)\" as=\"xs:integer\" />\r\n	<xsl:for-each select=\"$obsGroupList\">\r\n		<!-- Observation OBR -->\r\n		<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n		<xsl:value-of select=\"$obsListCount + position()\" />\r\n		<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n		<xsl:value-of select=\"@openmrs_concept\" />\r\n		<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n		\r\n		<!-- Generate OBXs -->\r\n		<xsl:for-each select=\"*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]\">\r\n			<xsl:choose>\r\n				<xsl:when test=\"value\">\r\n					<xsl:call-template name=\"obsObx\">\r\n						<xsl:with-param name=\"setId\" select=\"position()\" />\r\n						<xsl:with-param name=\"subId\" select=\"1\" />\r\n						<xsl:with-param name=\"datatype\" select=\"@openmrs_datatype\" />\r\n						<xsl:with-param name=\"units\" select=\"@openmrs_units\" />\r\n						<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n						<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n						<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n						<xsl:with-param name=\"value\" select=\"value\" />\r\n						<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n					</xsl:call-template>\r\n				</xsl:when>\r\n				<xsl:otherwise>\r\n					<xsl:variable name=\"setId\" select=\"position()\" />\r\n					<xsl:for-each select=\"*[@openmrs_concept and text() = \'true\']\">\r\n						<xsl:call-template name=\"obsObx\">\r\n							<xsl:with-param name=\"setId\" select=\"$setId\" />\r\n							<xsl:with-param name=\"subId\" select=\"concat(\'1.\',position())\" />\r\n							<xsl:with-param name=\"datatype\" select=\"../@openmrs_datatype\" />\r\n							<xsl:with-param name=\"units\" select=\"../@openmrs_units\" />\r\n							<xsl:with-param name=\"concept\" select=\"../@openmrs_concept\" />\r\n							<xsl:with-param name=\"date\" select=\"../date/text()\" />\r\n							<xsl:with-param name=\"time\" select=\"../time/text()\" />\r\n							<xsl:with-param name=\"value\" select=\"@openmrs_concept\" />\r\n							<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n						</xsl:call-template>\r\n					</xsl:for-each>\r\n				</xsl:otherwise>\r\n			</xsl:choose>\r\n		</xsl:for-each>\r\n	</xsl:for-each>\r\n\r\n	<!-- Problem list(s) -->\r\n	<xsl:variable name=\"problemList\" select=\"problem_list/*[value[text() != \'\']]\" />\r\n	<xsl:variable name=\"problemListCount\" select=\"count($problemList)\" as=\"xs:integer\" />\r\n	<xsl:if test=\"$problemList\">\r\n		<!-- Problem list OBR -->\r\n		<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n		<xsl:value-of select=\"$obsListCount + $obsGroupListCount + 1\" />\r\n		<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n		<xsl:value-of select=\"problem_list/@openmrs_concept\" />\r\n		<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n		<!-- Problem list OBXs -->\r\n		<xsl:for-each select=\"$problemList\">\r\n			<xsl:call-template name=\"obsObx\">\r\n				<xsl:with-param name=\"setId\" select=\"position()\" />\r\n				<xsl:with-param name=\"datatype\" select=\"\'CWE\'\" />\r\n				<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n				<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n				<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n				<xsl:with-param name=\"value\" select=\"value\" />\r\n				<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n			</xsl:call-template>		\r\n		</xsl:for-each>\r\n	</xsl:if>\r\n	\r\n	<!-- Orders -->\r\n	<xsl:variable name=\"orderList\" select=\"orders/*[*[@openmrs_concept and ((value and value/text() != \'\') or *[@openmrs_concept and text() = \'true\'])]]\" />\r\n	<xsl:variable name=\"orderListCount\" select=\"count($orderList)\" as=\"xs:integer\" />\r\n	<xsl:for-each select=\"$orderList\">\r\n		<!-- Order section OBR -->\r\n		<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n		<xsl:value-of select=\"$obsListCount + $obsGroupListCount + $problemListCount + 1\" />\r\n		<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n		<xsl:value-of select=\"@openmrs_concept\" />\r\n		<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n	\r\n		<!-- Order OBXs -->\r\n		<xsl:for-each select=\"*[@openmrs_concept and ((value and value/text() != \'\') or *[@openmrs_concept and text() = \'true\'])]\">\r\n			<xsl:choose>\r\n				<xsl:when test=\"value\">\r\n					<xsl:call-template name=\"obsObx\">\r\n						<xsl:with-param name=\"setId\" select=\"position()\" />\r\n						<xsl:with-param name=\"datatype\" select=\"@openmrs_datatype\" />\r\n						<xsl:with-param name=\"units\" select=\"@openmrs_units\" />\r\n						<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n						<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n						<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n						<xsl:with-param name=\"value\" select=\"value\" />\r\n						<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n					</xsl:call-template>\r\n				</xsl:when>\r\n				<xsl:otherwise>\r\n					<xsl:variable name=\"setId\" select=\"position()\" />\r\n					<xsl:for-each select=\"*[@openmrs_concept and text() = \'true\']\">\r\n						<xsl:call-template name=\"obsObx\">\r\n							<xsl:with-param name=\"setId\" select=\"$setId\" />\r\n							<xsl:with-param name=\"subId\" select=\"position()\" />\r\n							<xsl:with-param name=\"datatype\" select=\"../@openmrs_datatype\" />\r\n							<xsl:with-param name=\"units\" select=\"../@openmrs_units\" />\r\n							<xsl:with-param name=\"concept\" select=\"../@openmrs_concept\" />\r\n							<xsl:with-param name=\"date\" select=\"../date/text()\" />\r\n							<xsl:with-param name=\"time\" select=\"../time/text()\" />\r\n							<xsl:with-param name=\"value\" select=\"@openmrs_concept\" />\r\n							<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n						</xsl:call-template>\r\n					</xsl:for-each>\r\n				</xsl:otherwise>\r\n			</xsl:choose>\r\n		</xsl:for-each>	\r\n	</xsl:for-each>\r\n	\r\n</xsl:template>\r\n\r\n<!-- Patient Identifier (CX) generator -->\r\n<xsl:template name=\"patient_id\">\r\n	<xsl:param name=\"pid\" />\r\n	<xsl:param name=\"auth\" />\r\n	<xsl:param name=\"type\" />\r\n	<xsl:value-of select=\"$pid\" />\r\n	<xsl:text>^</xsl:text>              <!-- Check digit -->\r\n	<xsl:text>^</xsl:text>              <!-- Check Digit Scheme -->\r\n	<xsl:text>^</xsl:text>              <!-- Assigning Authority -->\r\n	<xsl:value-of select=\"$auth\" />\r\n	<xsl:text>^</xsl:text>              <!-- Identifier Type -->\r\n	<xsl:value-of select=\"$type\" />\r\n</xsl:template>\r\n\r\n<!-- OBX Generator -->\r\n<xsl:template name=\"obsObx\">\r\n	<xsl:param name=\"setId\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"subId\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"datatype\" required=\"yes\" />\r\n	<xsl:param name=\"concept\" required=\"yes\" />\r\n	<xsl:param name=\"date\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"time\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"value\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"units\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"encounterTimestamp\" required=\"yes\" />\r\n	<xsl:text>OBX</xsl:text>                     <!-- Message type -->\r\n	<xsl:text>|</xsl:text>                       <!-- Set ID -->\r\n	<xsl:value-of select=\"$setId\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Observation datatype -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"$datatype = \'BIT\'\">\r\n			<xsl:text>NM</xsl:text>\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"$datatype\" />\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>|</xsl:text>                       <!-- Concept (what was observed -->\r\n	<xsl:value-of select=\"$concept\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Sub-ID -->\r\n	<xsl:value-of select=\"$subId\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Value -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"$datatype = \'TS\'\">\r\n			<xsl:call-template name=\"hl7Timestamp\">\r\n				<xsl:with-param name=\"date\" select=\"$value\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$datatype = \'DT\'\">\r\n			<xsl:call-template name=\"hl7Date\">\r\n				<xsl:with-param name=\"date\" select=\"$value\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$datatype = \'TM\'\">\r\n			<xsl:call-template name=\"hl7Time\">\r\n				<xsl:with-param name=\"time\" select=\"$value\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$datatype = \'BIT\'\">\r\n			<xsl:choose>\r\n				<xsl:when test=\"$value = \'0\' or upper-case($value) = \'FALSE\'\">0</xsl:when>\r\n				<xsl:otherwise>1</xsl:otherwise>\r\n			</xsl:choose>\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"$value\" />\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>|</xsl:text>                       <!-- Units -->\r\n	<xsl:value-of select=\"$units\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Reference range -->\r\n	<xsl:text>|</xsl:text>                       <!-- Abnormal flags -->\r\n	<xsl:text>|</xsl:text>                       <!-- Probability -->\r\n	<xsl:text>|</xsl:text>                       <!-- Nature of abnormal test -->\r\n	<xsl:text>|</xsl:text>                       <!-- Observation result status -->\r\n	<xsl:text>|</xsl:text>                       <!-- Effective date -->\r\n	<xsl:text>|</xsl:text>                       <!-- User defined access checks -->\r\n	<xsl:text>|</xsl:text>                       <!-- Date time of observation -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"$date and $time\">\r\n			<xsl:call-template name=\"hl7Timestamp\">\r\n				<xsl:with-param name=\"date\" select=\"dateTime($date,$time)\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$date\">\r\n			<xsl:call-template name=\"hl7Date\">\r\n				<xsl:with-param name=\"date\" select=\"$date\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"$encounterTimestamp\" />\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>&#x000d;</xsl:text>\r\n</xsl:template>\r\n\r\n<!-- Generate HL7-formatted timestamp -->\r\n<xsl:template name=\"hl7Timestamp\">\r\n	<xsl:param name=\"date\" />\r\n	<xsl:if test=\"string($date) != \'\'\">\r\n		<xsl:value-of select=\"concat(year-from-dateTime($date),format-number(month-from-dateTime($date),\'00\'),format-number(day-from-dateTime($date),\'00\'),format-number(hours-from-dateTime($date),\'00\'),format-number(minutes-from-dateTime($date),\'00\'),format-number(floor(seconds-from-dateTime($date)),\'00\'))\" />\r\n	</xsl:if>\r\n</xsl:template>\r\n\r\n<!-- Generate HL7-formatted date -->\r\n<xsl:template name=\"hl7Date\">\r\n	<xsl:param name=\"date\" />\r\n	<xsl:if test=\"string($date) != \'\'\">\r\n		<xsl:choose>\r\n			<xsl:when test=\"contains(string($date),\'T\')\">\r\n				<xsl:call-template name=\"hl7Date\">\r\n					<xsl:with-param name=\"date\" select=\"xs:date(substring-before($date,\'T\'))\" />\r\n				</xsl:call-template>\r\n			</xsl:when>\r\n			<xsl:otherwise>\r\n					<xsl:value-of select=\"concat(year-from-date($date),format-number(month-from-date($date),\'00\'),format-number(day-from-date($date),\'00\'))\" />\r\n			</xsl:otherwise>\r\n		</xsl:choose>				\r\n	</xsl:if>\r\n</xsl:template>\r\n\r\n<!-- Generate HL7-formatted time -->\r\n<xsl:template name=\"hl7Time\">\r\n	<xsl:param name=\"time\" />\r\n	<xsl:if test=\"$time != \'\'\">\r\n		<xsl:value-of select=\"concat(format-number(hours-from-time($time),\'00\'),format-number(minutes-from-time($time),\'00\'),format-number(floor(seconds-from-time($time)),\'00\'))\" />\r\n	</xsl:if>\r\n</xsl:template>\r\n\r\n</xsl:stylesheet>',1,'2005-08-07 00:00:00',1,'2007-08-23 13:31:28',0,NULL,NULL,'','c0529cc3-1691-11df-97a5-7038c432aabf'),(16,'AMPATH Adult Return Visit Form','4.1',13,1,'AMPATH Adult Return Visit Form - first \"official\" version of adult return visit form',2,'<?xml version=\"1.0\" encoding=\"UTF-8\"?><?mso-infoPathSolution name=\"AMPATH Adult Return Visit Form\" href=\"http://demo.openmrs.org/openmrs/moduleServlet/formentry/forms/16.xsn\" solutionVersion=\"4.1.0.13\" productVersion=\"11.0.6357\" PIVersion=\"1.0.0.0\" ?><?mso-application progid=\"InfoPath.Document\"?><form xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" xmlns:xd=\"http://schemas.microsoft.com/office/infopath/2003\" xmlns:openmrs=\"http://demo.openmrs.org/openmrs/moduleServlet/formentry/forms/schema/16-13\" id=\"16\" name=\"AMPATH Adult Return Visit Form\" version=\"4.1\">\n  <header>\n    <enterer>$!{enterer}</enterer>\n    <date_entered>$!{dateEntered}</date_entered>\n    <session>$!{sessionId}</session>\n    <uid>$!{uid}</uid>\n  </header>\n  <patient>\n    <patient.family_name openmrs_attribute=\"family_name\" openmrs_table=\"patient_name\">$!{patient.getFamilyName()}</patient.family_name>\n    <patient.given_name openmrs_attribute=\"given_name\" openmrs_table=\"patient_name\">$!{patient.getGivenName()}</patient.given_name>\n    <patient.medical_record_number openmrs_attribute=\"identifier\" openmrs_table=\"patient_identifier\">$!{patient.getPatientIdentifier(3).getIdentifier()}</patient.medical_record_number>\n    <patient.middle_name openmrs_attribute=\"middle_name\" openmrs_table=\"patient\">$!{patient.getMiddleName()}</patient.middle_name>\n    <patient.mtctplus_id openmrs_attribute=\"mtctplus_id\" openmrs_table=\"patient\">$!{patient.getPatientIdentifier(2).getIdentifier()}</patient.mtctplus_id>\n    <patient.patient_id openmrs_attribute=\"patient_id\" openmrs_table=\"patient\">$!{patient.getPatientId()}</patient.patient_id>\n    <patient.previous_mrn openmrs_attribute=\"identifier\" openmrs_table=\"patient_identifier\">$!{patient.getPatientIdentifier(1).getIdentifier()}</patient.previous_mrn>\n  </patient>\n  <encounter>\n    <encounter.encounter_datetime openmrs_attribute=\"encounter_datetime\" openmrs_table=\"encounter\"/>\n    <encounter.location_id openmrs_attribute=\"location_id\" openmrs_table=\"encounter\"/>\n    <encounter.provider_id openmrs_attribute=\"provider_id\" openmrs_table=\"encounter\"/>\n  </encounter>\n  <obs>\n    <scheduled_visit openmrs_concept=\"1246^SCHEDULED VISIT^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </scheduled_visit>\n    <pay_category multiple=\"0\" openmrs_concept=\"5282^PAY CATEGORY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </pay_category>\n    <discordant_couple multiple=\"0\" openmrs_concept=\"6096^DISCORDANT COUPLE^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </discordant_couple>\n    <antiretrovirals_used_for_mtct_prophylaxis openmrs_concept=\"1084^ANTIRETROVIRALS USED FOR MTCT PROPHYLAXIS^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </antiretrovirals_used_for_mtct_prophylaxis>\n    <pregnancy_status openmrs_concept=\"5272^PREGNANCY STATUS^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </pregnancy_status>\n    <antiretroviral_use_during_pregnancy multiple=\"0\" openmrs_concept=\"1147^ANTIRETROVIRAL USE DURING PREGNANCY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </antiretroviral_use_during_pregnancy>\n    <child_of_hiv_patient_in_clinic openmrs_concept=\"1153^CHILD OF HIV PATIENT IN CLINIC^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </child_of_hiv_patient_in_clinic>\n    <conception_since_last_visit openmrs_concept=\"1146^CONCEPTION SINCE LAST VISIT^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </conception_since_last_visit>\n    <date_of_confinement openmrs_concept=\"5599^DATE OF CONFINEMENT^99DCT\" openmrs_datatype=\"TS\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </date_of_confinement>\n    <history_of_nevirapine_to_infant openmrs_concept=\"6095^HISTORY OF NEVIRAPINE TO INFANT^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </history_of_nevirapine_to_infant>\n    <infant_feeding_method multiple=\"0\" openmrs_concept=\"1151^INFANT FEEDING METHOD^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </infant_feeding_method>\n    <number_of_weeks_pregnant openmrs_concept=\"1279^NUMBER OF WEEKS PREGNANT^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </number_of_weeks_pregnant>\n    <new_complaints openmrs_concept=\"1154^NEW COMPLAINTS^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </new_complaints>\n    <antiretroviral_use openmrs_concept=\"1192^ANTIRETROVIRAL USE^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </antiretroviral_use>\n    <primary_regimen openmrs_concept=\"1155^PRIMARY REGIMEN^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </primary_regimen>\n    <tuberculosis_drug_treatment_start_date openmrs_concept=\"1113^TUBERCULOSIS DRUG TREATMENT START DATE^99DCT\" openmrs_datatype=\"DT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </tuberculosis_drug_treatment_start_date>\n    <antiretroviral_adherence_in_past_week multiple=\"0\" openmrs_concept=\"1164^ANTIRETROVIRAL ADHERENCE IN PAST WEEK^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </antiretroviral_adherence_in_past_week>\n    <cryptococcus_treatment_adherence_in_past_week multiple=\"0\" openmrs_concept=\"1247^CRYPTOCOCCUS TREATMENT ADHERENCE IN PAST WEEK^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </cryptococcus_treatment_adherence_in_past_week>\n    <overall_drug_adherence_in_last_month multiple=\"1\" openmrs_concept=\"1156^OVERALL DRUG ADHERENCE IN LAST MONTH^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <tuberculosis_prophylactic_drugs openmrs_concept=\"1158^TUBERCULOSIS PROPHYLACTIC DRUGS^99DCT\">false</tuberculosis_prophylactic_drugs>\n        <antiretroviral_drugs openmrs_concept=\"1085^ANTIRETROVIRAL DRUGS^99DCT\">false</antiretroviral_drugs>\n        <yes openmrs_concept=\"1065^YES^99DCT\">false</yes>\n        <tuberculosis_treatment_drugs openmrs_concept=\"1159^TUBERCULOSIS TREATMENT DRUGS^99DCT\">false</tuberculosis_treatment_drugs>\n        <pneumocystic_carinii_pneumonia_prophylactic_drugs openmrs_concept=\"1157^PNEUMOCYSTIC CARINII PNEUMONIA PROPHYLACTIC DRUGS^99DCT\">false</pneumocystic_carinii_pneumonia_prophylactic_drugs>\n        <no openmrs_concept=\"1066^NO^99DCT\">false</no>\n    </overall_drug_adherence_in_last_month>\n    <pcp_prophylaxis_adherence_in_past_week multiple=\"0\" openmrs_concept=\"6065^PCP PROPHYLAXIS ADHERENCE IN PAST WEEK^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </pcp_prophylaxis_adherence_in_past_week>\n    <tuberculosis_prophylaxis_adherence_in_past_week multiple=\"0\" openmrs_concept=\"1165^TUBERCULOSIS PROPHYLAXIS ADHERENCE IN PAST WEEK^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </tuberculosis_prophylaxis_adherence_in_past_week>\n    <tuberculosis_treatment_adherence_in_past_week multiple=\"0\" openmrs_concept=\"6077^TUBERCULOSIS TREATMENT ADHERENCE IN PAST WEEK^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </tuberculosis_treatment_adherence_in_past_week>\n    <blood_oxygen_saturation openmrs_concept=\"5092^BLOOD OXYGEN SATURATION^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </blood_oxygen_saturation>\n    <diastolic_blood_pressure openmrs_concept=\"5086^DIASTOLIC BLOOD PRESSURE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </diastolic_blood_pressure>\n    <general_exam_findings multiple=\"1\" openmrs_concept=\"1119^GENERAL EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <gluteal_wasting openmrs_concept=\"5243^GLUTEAL WASTING^99DCT\">false</gluteal_wasting>\n        <lymphadenopathy openmrs_concept=\"161^LYMPHADENOPATHY^99DCT\">false</lymphadenopathy>\n        <oedema openmrs_concept=\"460^OEDEMA^99DCT\">false</oedema>\n        <pallor openmrs_concept=\"5245^PALLOR^99DCT\">false</pallor>\n        <oral_sores openmrs_concept=\"5244^ORAL SORES^99DCT\">false</oral_sores>\n        <temporal_wasting openmrs_concept=\"5201^TEMPORAL WASTING^99DCT\">false</temporal_wasting>\n        <jaundice openmrs_concept=\"215^JAUNDICE^99DCT\">false</jaundice>\n    </general_exam_findings>\n    <height_cm openmrs_concept=\"5090^HEIGHT (CM)^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </height_cm>\n    <mucocutaneous_exam_findings multiple=\"1\" openmrs_concept=\"1166^MUCOCUTANEOUS EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <oedema openmrs_concept=\"460^OEDEMA^99DCT\">false</oedema>\n        <candidiasis_oral openmrs_concept=\"5334^CANDIDIASIS, ORAL^99DCT\">false</candidiasis_oral>\n        <kaposi_sarcoma_oral openmrs_concept=\"644^KAPOSI SARCOMA ORAL^99DCT\">false</kaposi_sarcoma_oral>\n        <rash openmrs_concept=\"512^RASH^99DCT\">false</rash>\n    </mucocutaneous_exam_findings>\n    <pulse openmrs_concept=\"5087^PULSE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </pulse>\n    <systolic_blood_pressure openmrs_concept=\"5085^SYSTOLIC BLOOD PRESSURE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </systolic_blood_pressure>\n    <temperature_c openmrs_concept=\"5088^TEMPERATURE (C)^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </temperature_c>\n    <weight_kg openmrs_concept=\"5089^WEIGHT (KG)^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </weight_kg>\n    <current_who_hiv_stage multiple=\"0\" openmrs_concept=\"5356^CURRENT WHO HIV STAGE^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </current_who_hiv_stage>\n    <new_who_slash_cdc_staging_criteria_met openmrs_concept=\"1248^NEW WHO/CDC STAGING CRITERIA MET^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </new_who_slash_cdc_staging_criteria_met>\n    <absolute_lymphocyte_count openmrs_concept=\"952^ABSOLUTE LYMPHOCYTE COUNT^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </absolute_lymphocyte_count>\n    <cd4_count openmrs_concept=\"5497^CD4 COUNT^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </cd4_count>\n    <cd4_percent openmrs_concept=\"730^CD4%^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </cd4_percent>\n    <cd8_count openmrs_concept=\"853^CD8 COUNT^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </cd8_count>\n    <hemoglobin openmrs_concept=\"21^HEMOGLOBIN^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </hemoglobin>\n    <hiv_enzyme_immunoassay_qualitative multiple=\"0\" openmrs_concept=\"1042^HIV ENZYME IMMUNOASSAY, QUALITATIVE^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </hiv_enzyme_immunoassay_qualitative>\n    <hiv_viral_load openmrs_concept=\"856^HIV VIRAL LOAD^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </hiv_viral_load>\n    <mean_corpuscular_volume openmrs_concept=\"851^MEAN CORPUSCULAR VOLUME^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </mean_corpuscular_volume>\n    <platelets openmrs_concept=\"729^PLATELETS^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </platelets>\n    <serum_creatinine openmrs_concept=\"790^SERUM CREATININE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </serum_creatinine>\n    <serum_glutamic-pyruvic_transaminase openmrs_concept=\"654^SERUM GLUTAMIC-PYRUVIC TRANSAMINASE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </serum_glutamic-pyruvic_transaminase>\n    <vdrl multiple=\"0\" openmrs_concept=\"299^VDRL^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </vdrl>\n    <white_blood_cells openmrs_concept=\"678^WHITE BLOOD CELLS^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </white_blood_cells>\n    <x-ray_chest multiple=\"0\" openmrs_concept=\"12^X-RAY, CHEST^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </x-ray_chest>\n    <medication_received_at_vist openmrs_concept=\"1276^MEDICATION RECEIVED AT VIST^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </medication_received_at_vist>\n    <patient_hospitalized multiple=\"0\" openmrs_concept=\"1273^PATIENT HOSPITALIZED^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </patient_hospitalized>\n    <return_visit_date openmrs_concept=\"5096^RETURN VISIT DATE^99DCT\" openmrs_datatype=\"DT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </return_visit_date>\n    <transfer_care_to_other_center multiple=\"0\" openmrs_concept=\"1285^TRANSFER CARE TO OTHER CENTER^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </transfer_care_to_other_center>\n  </obs>\n  <problem_list openmrs_concept=\"1284^PROBLEM LIST^99DCT\" openmrs_datatype=\"ZZ\">\n    <problem_added multiple=\"0\" openmrs_concept=\"6042^PROBLEM ADDED^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </problem_added>\n    <problem_resolved multiple=\"0\" openmrs_concept=\"6097^PROBLEM RESOLVED^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </problem_resolved>\n  </problem_list>\n  <orders>\n    <medication_history openmrs_concept=\"1281^MEDICATION HISTORY^99DCT\" openmrs_datatype=\"ZZ\">\n      <current_antiretroviral_drugs_used_for_treatment multiple=\"1\" openmrs_concept=\"1088^CURRENT ANTIRETROVIRAL DRUGS USED FOR TREATMENT^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <zidovudine_and_lamivudine openmrs_concept=\"630^ZIDOVUDINE AND LAMIVUDINE^99DCT\">false</zidovudine_and_lamivudine>\n            <d4t-40 openmrs_concept=\"625^STAVUDINE^99DCT^6^d4T-40^99RX\">false</d4t-40>\n            <ddi_125 openmrs_concept=\"796^DIDANOSINE^99DCT^9^DDI 125^99RX\">false</ddi_125>\n            <nevirapine openmrs_concept=\"631^NEVIRAPINE^99DCT\">false</nevirapine>\n            <lopinavir_and_ritonavir openmrs_concept=\"794^LOPINAVIR AND RITONAVIR^99DCT\">false</lopinavir_and_ritonavir>\n            <d4t-30 openmrs_concept=\"625^STAVUDINE^99DCT^5^d4T-30^99RX\">false</d4t-30>\n            <triomune-40 openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT^3^Triomune-40^99RX\">false</triomune-40>\n            <nelfinavir openmrs_concept=\"635^NELFINAVIR^99DCT\">false</nelfinavir>\n            <didanosine openmrs_concept=\"796^DIDANOSINE^99DCT\">false</didanosine>\n            <lamivudine openmrs_concept=\"628^LAMIVUDINE^99DCT\">false</lamivudine>\n            <tenofovir openmrs_concept=\"802^TENOFOVIR^99DCT\">false</tenofovir>\n            <zidovudine openmrs_concept=\"797^ZIDOVUDINE^99DCT\">false</zidovudine>\n            <stavudine openmrs_concept=\"625^STAVUDINE^99DCT\">false</stavudine>\n            <efavirenz openmrs_concept=\"633^EFAVIRENZ^99DCT\">false</efavirenz>\n            <other_antiretroviral_drug openmrs_concept=\"5424^OTHER ANTIRETROVIRAL DRUG^99DCT\">false</other_antiretroviral_drug>\n            <ddi_200 openmrs_concept=\"796^DIDANOSINE^99DCT^10^DDI 200^99RX\">false</ddi_200>\n            <triomune-30 openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT^2^Triomune-30^99RX\">false</triomune-30>\n            <abacavir openmrs_concept=\"814^ABACAVIR^99DCT\">false</abacavir>\n            <stavudine_lamivudine_and_nevirapine openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT\">false</stavudine_lamivudine_and_nevirapine>\n      </current_antiretroviral_drugs_used_for_treatment>\n      <patient_reported_current_cryptococcus_treatment multiple=\"0\" openmrs_concept=\"1112^PATIENT REPORTED CURRENT CRYPTOCOCCUS TREATMENT^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </patient_reported_current_cryptococcus_treatment>\n      <patient_reported_current_pcp_prophylaxis multiple=\"0\" openmrs_concept=\"1109^PATIENT REPORTED CURRENT PCP PROPHYLAXIS^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </patient_reported_current_pcp_prophylaxis>\n      <patient_reported_current_tuberculosis_prophylaxis multiple=\"0\" openmrs_concept=\"1110^PATIENT REPORTED CURRENT TUBERCULOSIS PROPHYLAXIS^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </patient_reported_current_tuberculosis_prophylaxis>\n      <patient_reported_current_tuberculosis_treatment multiple=\"1\" openmrs_concept=\"1111^PATIENT REPORTED CURRENT TUBERCULOSIS TREATMENT^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <none openmrs_concept=\"1107^NONE^99DCT\">false</none>\n            <streptomycin openmrs_concept=\"438^STREPTOMYCIN^99DCT\">false</streptomycin>\n            <ethambutol openmrs_concept=\"745^ETHAMBUTOL^99DCT\">false</ethambutol>\n            <ethambutol_and_isonizaid openmrs_concept=\"1108^ETHAMBUTOL AND ISONIZAID^99DCT\">false</ethambutol_and_isonizaid>\n            <isoniazid openmrs_concept=\"656^ISONIAZID^99DCT\">false</isoniazid>\n            <rifampicin_isoniazid_pyrazinamide_and_ethambutol openmrs_concept=\"1131^RIFAMPICIN ISONIAZID PYRAZINAMIDE AND ETHAMBUTOL^99DCT\">false</rifampicin_isoniazid_pyrazinamide_and_ethambutol>\n            <rifampicin_isoniazid_and_pyrazinamide openmrs_concept=\"768^RIFAMPICIN ISONIAZID AND PYRAZINAMIDE^99DCT\">false</rifampicin_isoniazid_and_pyrazinamide>\n            <pyrazinamide openmrs_concept=\"5829^PYRAZINAMIDE^99DCT\">false</pyrazinamide>\n            <rifampicin openmrs_concept=\"767^RIFAMPICIN^99DCT\">false</rifampicin>\n            <rifampicin_and_isoniazid openmrs_concept=\"1194^RIFAMPICIN AND ISONIAZID^99DCT\">false</rifampicin_and_isoniazid>\n      </patient_reported_current_tuberculosis_treatment>\n    </medication_history>\n    <medication_orders openmrs_concept=\"1282^MEDICATION ORDERS^99DCT\" openmrs_datatype=\"ZZ\">\n      <antiretroviral_plan multiple=\"0\" openmrs_concept=\"1255^ANTIRETROVIRAL PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </antiretroviral_plan>\n      <antiretrovirals_started multiple=\"1\" openmrs_concept=\"1250^ANTIRETROVIRALS STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <efavirenz openmrs_concept=\"633^EFAVIRENZ^99DCT\">false</efavirenz>\n            <triomune-40 openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT^3^Triomune-40^99RX\">false</triomune-40>\n            <lamivudine openmrs_concept=\"628^LAMIVUDINE^99DCT\">false</lamivudine>\n            <zidovudine openmrs_concept=\"797^ZIDOVUDINE^99DCT\">false</zidovudine>\n            <stavudine openmrs_concept=\"625^STAVUDINE^99DCT\">false</stavudine>\n            <triomune-30 openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT^2^Triomune-30^99RX\">false</triomune-30>\n            <lopinavir_and_ritonavir openmrs_concept=\"794^LOPINAVIR AND RITONAVIR^99DCT\">false</lopinavir_and_ritonavir>\n            <d4t-30 openmrs_concept=\"625^STAVUDINE^99DCT^5^d4T-30^99RX\">false</d4t-30>\n            <nelfinavir openmrs_concept=\"635^NELFINAVIR^99DCT\">false</nelfinavir>\n            <ddi_200 openmrs_concept=\"796^DIDANOSINE^99DCT^10^DDI 200^99RX\">false</ddi_200>\n            <zidovudine_and_lamivudine openmrs_concept=\"630^ZIDOVUDINE AND LAMIVUDINE^99DCT\">false</zidovudine_and_lamivudine>\n            <d4t-40 openmrs_concept=\"625^STAVUDINE^99DCT^6^d4T-40^99RX\">false</d4t-40>\n            <tenofovir openmrs_concept=\"802^TENOFOVIR^99DCT\">false</tenofovir>\n            <abacavir openmrs_concept=\"814^ABACAVIR^99DCT\">false</abacavir>\n            <ddi_125 openmrs_concept=\"796^DIDANOSINE^99DCT^9^DDI 125^99RX\">false</ddi_125>\n            <didanosine openmrs_concept=\"796^DIDANOSINE^99DCT\">false</didanosine>\n            <nevirapine openmrs_concept=\"631^NEVIRAPINE^99DCT\">false</nevirapine>\n      </antiretrovirals_started>\n      <cryptococcal_treatment_plan multiple=\"0\" openmrs_concept=\"1277^CRYPTOCOCCAL TREATMENT PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </cryptococcal_treatment_plan>\n      <cryptococcus_treatment_started multiple=\"1\" openmrs_concept=\"1278^CRYPTOCOSSUS TREATMENT STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <fluconazole openmrs_concept=\"747^FLUCONAZOLE^99DCT\">false</fluconazole>\n      </cryptococcus_treatment_started>\n      <pcp_prophylaxis_plan multiple=\"0\" openmrs_concept=\"1261^PCP PROPHYLAXIS PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </pcp_prophylaxis_plan>\n      <pcp_prophylaxis_started multiple=\"1\" openmrs_concept=\"1263^PCP PROPHYLAXIS STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <trimethoprim_and_sulfamethoxazole openmrs_concept=\"916^TRIMETHOPRIM AND SULFAMETHOXAZOLE^99DCT\">false</trimethoprim_and_sulfamethoxazole>\n            <dapsone openmrs_concept=\"92^DAPSONE^99DCT\">false</dapsone>\n      </pcp_prophylaxis_started>\n      <reason_antiretrovirals_started multiple=\"0\" openmrs_concept=\"1251^REASON ANTIRETROVIRALS STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_antiretrovirals_started>\n      <reason_antiretrovirals_stopped multiple=\"0\" openmrs_concept=\"1252^REASON ANTIRETROVIRALS STOPPED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_antiretrovirals_stopped>\n      <reason_pcp_prophylaxis_stopped multiple=\"0\" openmrs_concept=\"1262^REASON PCP PROPHYLAXIS STOPPED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_pcp_prophylaxis_stopped>\n      <reason_tuberculosis_prophylaxis_stopped multiple=\"0\" openmrs_concept=\"1266^REASON TUBERCULOSIS PROPHYLAXIS STOPPED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_tuberculosis_prophylaxis_stopped>\n      <reason_tuberculosis_treatment_stopped multiple=\"0\" openmrs_concept=\"1269^REASON TUBERCULOSIS TREATMENT STOPPED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_tuberculosis_treatment_stopped>\n      <tuberculosis_prophylaxis_plan multiple=\"0\" openmrs_concept=\"1265^TUBERCULOSIS PROPHYLAXIS PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </tuberculosis_prophylaxis_plan>\n      <tuberculosis_prophylaxis_started multiple=\"1\" openmrs_concept=\"1264^TUBERCULOSIS PROPHYLAXIS STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <isoniazid openmrs_concept=\"656^ISONIAZID^99DCT\">false</isoniazid>\n      </tuberculosis_prophylaxis_started>\n      <tuberculosis_treatment_plan multiple=\"0\" openmrs_concept=\"1268^TUBERCULOSIS TREATMENT PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </tuberculosis_treatment_plan>\n      <tuberculosis_treatment_started multiple=\"1\" openmrs_concept=\"1270^TUBERCULOSIS TREATMENT STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <rifampicin_isoniazid_and_pyrazinamide openmrs_concept=\"768^RIFAMPICIN ISONIAZID AND PYRAZINAMIDE^99DCT\">false</rifampicin_isoniazid_and_pyrazinamide>\n            <rifampicin openmrs_concept=\"767^RIFAMPICIN^99DCT\">false</rifampicin>\n            <rifampicin_isoniazid_pyrazinamide_and_ethambutol openmrs_concept=\"1131^RIFAMPICIN ISONIAZID PYRAZINAMIDE AND ETHAMBUTOL^99DCT\">false</rifampicin_isoniazid_pyrazinamide_and_ethambutol>\n            <rifampicin_and_isoniazid openmrs_concept=\"1194^RIFAMPICIN AND ISONIAZID^99DCT\">false</rifampicin_and_isoniazid>\n            <streptomycin openmrs_concept=\"438^STREPTOMYCIN^99DCT\">false</streptomycin>\n            <isoniazid openmrs_concept=\"656^ISONIAZID^99DCT\">false</isoniazid>\n            <ethambutol_and_isonizaid openmrs_concept=\"1108^ETHAMBUTOL AND ISONIZAID^99DCT\">false</ethambutol_and_isonizaid>\n            <ethambutol openmrs_concept=\"745^ETHAMBUTOL^99DCT\">false</ethambutol>\n            <pyrazinamide openmrs_concept=\"5829^PYRAZINAMIDE^99DCT\">false</pyrazinamide>\n      </tuberculosis_treatment_started>\n    </medication_orders>\n    <laboratory_orders openmrs_concept=\"1283^LABORATORY ORDERS^99DCT\" openmrs_datatype=\"ZZ\">\n      <tests_ordered multiple=\"1\" openmrs_concept=\"1271^TESTS ORDERED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <sputum_for_acid_fast_bacilli openmrs_concept=\"307^SPUTUM FOR ACID FAST BACILLI^99DCT\">false</sputum_for_acid_fast_bacilli>\n            <other_non-coded openmrs_concept=\"5622^OTHER NON-CODED^99DCT\">false</other_non-coded>\n            <hiv_enzyme_immunoassay_qualitative openmrs_concept=\"1042^HIV ENZYME IMMUNOASSAY, QUALITATIVE^99DCT\">false</hiv_enzyme_immunoassay_qualitative>\n            <serum_glutamic-oxaloacetic_transaminase openmrs_concept=\"653^SERUM GLUTAMIC-OXALOACETIC TRANSAMINASE^99DCT\">false</serum_glutamic-oxaloacetic_transaminase>\n            <tuberculin_skin_test openmrs_concept=\"5475^TUBERCULIN SKIN TEST^99DCT\">false</tuberculin_skin_test>\n            <serum_glutamic-pyruvic_transaminase openmrs_concept=\"654^SERUM GLUTAMIC-PYRUVIC TRANSAMINASE^99DCT\">false</serum_glutamic-pyruvic_transaminase>\n            <hiv_dna_polymerase_chain_reaction_qualitative openmrs_concept=\"1030^HIV DNA POLYMERASE CHAIN REACTION, QUALITATIVE^99DCT\">false</hiv_dna_polymerase_chain_reaction_qualitative>\n            <hemoglobin openmrs_concept=\"21^HEMOGLOBIN^99DCT\">false</hemoglobin>\n            <vdrl openmrs_concept=\"299^VDRL^99DCT\">false</vdrl>\n            <cd4_panel openmrs_concept=\"657^CD4 PANEL^99DCT\">false</cd4_panel>\n            <serum_creatinine openmrs_concept=\"790^SERUM CREATININE^99DCT\">false</serum_creatinine>\n            <serum_electrolytes openmrs_concept=\"5473^SERUM ELECTROLYTES^99DCT\">false</serum_electrolytes>\n            <complete_blood_count openmrs_concept=\"1019^COMPLETE BLOOD COUNT^99DCT\">false</complete_blood_count>\n            <none openmrs_concept=\"1107^NONE^99DCT\">false</none>\n            <x-ray_chest openmrs_concept=\"12^X-RAY, CHEST^99DCT\">false</x-ray_chest>\n            <hiv_viral_load openmrs_concept=\"856^HIV VIRAL LOAD^99DCT\">false</hiv_viral_load>\n            <urine_pregnancy_test openmrs_concept=\"45^URINE PREGNANCY TEST^99DCT\">false</urine_pregnancy_test>\n      </tests_ordered>\n    </laboratory_orders>\n    <services_ordered openmrs_concept=\"31^SERVICES ORDERED^99DCT\" openmrs_datatype=\"ZZ\">\n      <referrals_ordered multiple=\"1\" openmrs_concept=\"1272^REFERRALS ORDERED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <mental_health_services openmrs_concept=\"5489^MENTAL HEALTH SERVICES^99DCT\">false</mental_health_services>\n            <alcohol_counseling openmrs_concept=\"1288^ALCOHOL COUNSELING^99DCT\">false</alcohol_counseling>\n            <adherence_counseling openmrs_concept=\"5488^ADHERENCE COUNSELING^99DCT\">false</adherence_counseling>\n            <other_non-coded openmrs_concept=\"5622^OTHER NON-CODED^99DCT\">false</other_non-coded>\n            <disclosure_counseling openmrs_concept=\"1167^DISCLOSURE COUNSELING^99DCT\">false</disclosure_counseling>\n            <psychosocial_counseling openmrs_concept=\"5490^PSYCHOSOCIAL COUNSELING^99DCT\">false</psychosocial_counseling>\n            <inpatient_care_or_hospitalization openmrs_concept=\"5485^INPATIENT CARE OR HOSPITALIZATION^99DCT\">false</inpatient_care_or_hospitalization>\n            <none openmrs_concept=\"1107^NONE^99DCT\">false</none>\n            <nutritional_support openmrs_concept=\"5484^NUTRITIONAL SUPPORT^99DCT\">false</nutritional_support>\n            <social_support_services openmrs_concept=\"5486^SOCIAL SUPPORT SERVICES^99DCT\">false</social_support_services>\n            <family_planning_services openmrs_concept=\"5483^FAMILY PLANNING SERVICES^99DCT\">false</family_planning_services>\n            <tuberculosis_treatment_or_dot_program openmrs_concept=\"5487^TUBERCULOSIS TREATMENT OR DOT PROGRAM^99DCT\">false</tuberculosis_treatment_or_dot_program>\n      </referrals_ordered>\n    </services_ordered>\n  </orders>\n  <other/></form>','<?xml version=\"1.0\" encoding=\"UTF-8\"?>\r\n\r\n<!--\r\nOpenMRS FormEntry Form HL7 Translation\r\n\r\nThis XSLT is used to translate OpenMRS forms from XML into HL7 2.5 format\r\n\r\n@author Burke Mamlin, MD\r\n@author Ben Wolfe\r\n@version 1.9.7\r\n\r\n1.9.7 - moved encounter/encounter.encounter_id to use PV1-19 instead\r\n1.9.6 - added encounter/encounter.encounter_id to PV1-1\r\n1.9.5 - allow for organizing sections under \"obs\" section\r\n1.9.4 - add support for message uid (as HL7 control id) and transform of patient.health_center to Discharge to Location (PV1-37)\r\n1.9.3 - fixed rounding error on timestamp (tenths of seconds getting rounded up, causing \"60\" seconds in some cases) \r\n1.9.2 - first generally useful version\r\n-->\r\n\r\n<xsl:stylesheet version=\"2.0\" xmlns:xsl=\"http://www.w3.org/1999/XSL/Transform\" xmlns:xs=\"http://www.w3.org/2001/XMLSchema\" xmlns:fn=\"http://www.w3.org/2005/xpath-functions\" xmlns:xdt=\"http://www.w3.org/2005/xpath-datatypes\">\r\n	<xsl:output method=\"text\" version=\"1.0\" encoding=\"UTF-8\" indent=\"no\"/>\r\n\r\n<xsl:variable name=\"SENDING-APPLICATION\">FORMENTRY</xsl:variable>\r\n<xsl:variable name=\"SENDING-FACILITY\">AMRS.ELD</xsl:variable>\r\n<xsl:variable name=\"RECEIVING-APPLICATION\">HL7LISTENER</xsl:variable>\r\n<xsl:variable name=\"RECEIVING-FACILITY\">AMRS.ELD</xsl:variable>\r\n<xsl:variable name=\"PATIENT-AUTHORITY\"></xsl:variable> <!-- leave blank for internal id, max 20 characters -->\r\n                                                       <!-- for now, must match patient_identifier_type.name -->\r\n<xsl:variable name=\"FORM-AUTHORITY\">AMRS.ELD.FORMID</xsl:variable> <!-- max 20 characters -->\r\n\r\n<xsl:template match=\"/\">\r\n	<xsl:apply-templates />\r\n</xsl:template>\r\n\r\n<!-- Form template -->\r\n<xsl:template match=\"form\">\r\n	<!-- MSH Header -->\r\n	<xsl:text>MSH|^~\\&amp;</xsl:text>   <!-- Message header, field separator, and encoding characters -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-3 Sending application -->\r\n	<xsl:value-of select=\"$SENDING-APPLICATION\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-4 Sending facility -->\r\n	<xsl:value-of select=\"$SENDING-FACILITY\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-5 Receiving application -->\r\n	<xsl:value-of select=\"$RECEIVING-APPLICATION\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-6 Receiving facility -->\r\n	<xsl:value-of select=\"$RECEIVING-FACILITY\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-7 Date/time message sent -->\r\n	<xsl:call-template name=\"hl7Timestamp\">\r\n		<xsl:with-param name=\"date\" select=\"current-dateTime()\" />\r\n	</xsl:call-template>\r\n	<xsl:text>|</xsl:text>              <!-- MSH-8 Security -->\r\n	<xsl:text>|ORU^R01</xsl:text>       <!-- MSH-9 Message type ^ Event type (observation report unsolicited) -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-10 Message control ID -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"header/uid\">\r\n			<xsl:value-of select=\"header/uid\" />\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"patient/patient.patient_id\" />\r\n			<xsl:call-template name=\"hl7Timestamp\">\r\n				<xsl:with-param name=\"date\" select=\"current-dateTime()\" />\r\n			</xsl:call-template>\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>|P</xsl:text>             <!-- MSH-11 Processing ID -->\r\n	<xsl:text>|2.5</xsl:text>           <!-- MSH-12 HL7 version -->\r\n	<xsl:text>|1</xsl:text>             <!-- MSH-13 Message sequence number -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-14 Continuation Pointer -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-15 Accept Acknowledgement Type -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-16 Application Acknowledgement Type -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-17 Country Code -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-18 Character Set -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-19 Principal Language of Message -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-20 Alternate Character Set Handling Scheme -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-21 Message Profile Identifier -->\r\n	<xsl:value-of select=\"@id\" />\r\n	<xsl:text>^</xsl:text>\r\n	<xsl:value-of select=\"$FORM-AUTHORITY\" />\r\n	<xsl:text>&#x000d;</xsl:text>\r\n\r\n	<!-- PID header -->\r\n	<xsl:text>PID</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-1 Set ID -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-2 (deprecated) Patient ID -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-3 Patient Identifier List -->\r\n	<xsl:call-template name=\"patient_id\">\r\n		<xsl:with-param name=\"pid\" select=\"patient/patient.patient_id\" />\r\n		<xsl:with-param name=\"auth\" select=\"$PATIENT-AUTHORITY\" />\r\n		<xsl:with-param name=\"type\" select=\"L\" />\r\n	</xsl:call-template>\r\n	<xsl:if test=\"patient/patient.previous_mrn and string-length(patient/patient.previous_mrn) > 0\">\r\n		<xsl:text>~</xsl:text>\r\n		<xsl:call-template name=\"patient_id\">\r\n			<xsl:with-param name=\"pid\" select=\"patient/patient.previous_mrn\" />\r\n			<xsl:with-param name=\"auth\" select=\"$PATIENT-AUTHORITY\" />\r\n			<xsl:with-param name=\"type\" select=\"PRIOR\" />\r\n		</xsl:call-template>\r\n	</xsl:if>\r\n	<!-- Additional patient identifiers -->\r\n	<!-- This example is for an MTCT-PLUS identifier used in the AMPATH project in Kenya (skipped if not present) -->\r\n	<xsl:if test=\"patient/patient.mtctplus_id and string-length(patient/patient.mtctplus_id) > 0\">\r\n		<xsl:text>~</xsl:text>\r\n		<xsl:call-template name=\"patient_id\">\r\n			<xsl:with-param name=\"pid\" select=\"patient/patient.mtctplus_id\" />\r\n			<xsl:with-param name=\"auth\" select=\"$PATIENT-AUTHORITY\" />\r\n			<xsl:with-param name=\"type\" select=\"MTCTPLUS\" />\r\n		</xsl:call-template>\r\n	</xsl:if>\r\n	<xsl:text>|</xsl:text>              <!-- PID-4 (deprecated) Alternate patient ID -->\r\n	<!-- PID-5 Patient name -->\r\n	<xsl:text>|</xsl:text>              <!-- Family name -->\r\n	<xsl:value-of select=\"patient/patient.family_name\" />\r\n	<xsl:text>^</xsl:text>              <!-- Given name -->\r\n	<xsl:value-of select=\"patient/patient.given_name\" />\r\n	<xsl:text>^</xsl:text>              <!-- Middle name -->\r\n	<xsl:value-of select=\"patient/patient.middle_name\" />\r\n	<xsl:text>|</xsl:text>              <!-- PID-6 Mother\'s maiden name -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-7 Date/Time of Birth -->\r\n	<xsl:value-of select=\"patient/patient.date_of_birth\" />\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n	\r\n	<!-- PV1 header -->\r\n	<xsl:text>PV1</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-1 Sub ID -->\r\n	<xsl:text>|O</xsl:text>             <!-- PV1-2 Patient class (O = outpatient) -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-3 Patient location -->\r\n	<xsl:value-of select=\"encounter/encounter.location_id\" />\r\n	<xsl:text>|</xsl:text>              <!-- PV1-4 Admission type (2 = return) -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-5 Pre-Admin Number -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-6 Prior Patient Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-7 Attending Doctor -->\r\n	<xsl:value-of select=\"encounter/encounter.provider_id\" />\r\n	<xsl:text>|</xsl:text>              <!-- PV1-8 Referring Doctor -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-9 Consulting Doctor -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-10 Hospital Service -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-11 Temporary Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-12 Preadmin Test Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-13 Re-adminssion Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-14 Admit Source -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-15 Ambulatory Status -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-16 VIP Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-17 Admitting Doctor -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-18 Patient Type -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-19 Visit Number -->\r\n	<xsl:value-of select=\"encounter/encounter.encounter_id\" />\r\n	<xsl:text>|</xsl:text>              <!-- PV1-20 Financial Class -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-21 Charge Price Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-22 Courtesy Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-23 Credit Rating -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-24 Contract Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-25 Contract Effective Date -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-26 Contract Amount -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-27 Contract Period -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-28 Interest Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-29 Transfer to Bad Debt Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-30 Transfer to Bad Debt Date -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-31 Bad Debt Agency Code -->\r\n  <xsl:text>|</xsl:text>              <!-- PV1-31 Bad Debt Transfer Amount -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-33 Bad Debt Recovery Amount -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-34 Delete Account Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-35 Delete Account Date -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-36 Discharge Disposition -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-37 Discharge To Location -->\r\n	<xsl:if test=\"patient/patient.health_center\">\r\n		<xsl:value-of select=\"replace(patient/patient.health_center,\'\\^\',\'&amp;\')\" />\r\n	</xsl:if>\r\n	<xsl:text>|</xsl:text>              <!-- PV1-38 Diet Type -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-39 Servicing Facility -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-40 Bed Status -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-41 Account Status -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-42 Pending Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-43 Prior Temporary Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-44 Admit Date/Time -->\r\n	<xsl:call-template name=\"hl7Date\">\r\n		<xsl:with-param name=\"date\" select=\"encounter/encounter.encounter_datetime\" />\r\n	</xsl:call-template>\r\n	<xsl:text>|</xsl:text>              <!-- PV1-45 Discharge Date/Time -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-46 Current Patient Balance -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-47 Total Charges -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-48 Total Adjustments -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-49 Total Payments -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-50 Alternate Visit ID -->\r\n	<xsl:text>|V</xsl:text>             <!-- PV1-51 Visit Indicator -->\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n	<!-- We use encounter date as the timestamp for each observation -->\r\n	<xsl:variable name=\"encounterTimestamp\">\r\n		<xsl:call-template name=\"hl7Date\">\r\n			<xsl:with-param name=\"date\" select=\"encounter/encounter.encounter_datetime\" />\r\n		</xsl:call-template>\r\n	</xsl:variable>\r\n	\r\n	<!-- ORC Common Order Segment -->\r\n	<xsl:text>ORC</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|RE</xsl:text>            <!-- ORC-1 Order Control (RE = obs to follow) -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-2 Placer Order Number -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-3 Filler Order Number -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-4 Placer Group Number -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-5 Order Status -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-6 Response Flag -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-7 Quantity/Timing -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-8 Parent -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-9 Date/Time of Transaction -->\r\n	<xsl:call-template name=\"hl7Timestamp\">\r\n		<xsl:with-param name=\"date\" select=\"xs:dateTime(header/date_entered)\" />\r\n	</xsl:call-template>\r\n	<xsl:text>|</xsl:text>              <!-- ORC-10 Entered By -->\r\n	<xsl:value-of select=\"header/enterer\" />\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n	<!-- Observation(s) -->\r\n	<!-- <xsl:variable name=\"obsList\" select=\"obs/*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]\" /> -->\r\n	<xsl:variable name=\"obsList\" select=\"obs/*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]|obs/*[not(@openmrs_concept)]/*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]\" />\r\n	<xsl:variable name=\"obsListCount\" select=\"count($obsList)\" as=\"xs:integer\" />\r\n	<!-- Observation OBR -->\r\n	<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n	<xsl:text>1</xsl:text>\r\n	<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n	<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n	<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n	<xsl:value-of select=\"obs/@openmrs_concept\" />\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n	<!-- observation OBXs -->\r\n	<xsl:for-each select=\"$obsList\">\r\n		<xsl:choose>\r\n			<xsl:when test=\"value\">\r\n				<xsl:call-template name=\"obsObx\">\r\n					<xsl:with-param name=\"setId\" select=\"position()\" />\r\n					<xsl:with-param name=\"datatype\" select=\"@openmrs_datatype\" />\r\n					<xsl:with-param name=\"units\" select=\"@openmrs_units\" />\r\n					<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n					<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n					<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n					<xsl:with-param name=\"value\" select=\"value\" />\r\n					<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n				</xsl:call-template>\r\n			</xsl:when>\r\n			<xsl:otherwise>\r\n				<xsl:variable name=\"setId\" select=\"position()\" />\r\n				<xsl:for-each select=\"*[@openmrs_concept and text() = \'true\']\">\r\n					<xsl:call-template name=\"obsObx\">\r\n						<xsl:with-param name=\"setId\" select=\"$setId\" />\r\n						<xsl:with-param name=\"subId\" select=\"concat($setId,position())\" />\r\n						<xsl:with-param name=\"datatype\" select=\"../@openmrs_datatype\" />\r\n						<xsl:with-param name=\"units\" select=\"../@openmrs_units\" />\r\n						<xsl:with-param name=\"concept\" select=\"../@openmrs_concept\" />\r\n						<xsl:with-param name=\"date\" select=\"../date/text()\" />\r\n						<xsl:with-param name=\"time\" select=\"../time/text()\" />\r\n						<xsl:with-param name=\"value\" select=\"@openmrs_concept\" />\r\n						<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n					</xsl:call-template>\r\n				</xsl:for-each>\r\n			</xsl:otherwise>\r\n		</xsl:choose>\r\n	</xsl:for-each>\r\n	\r\n	<!-- Grouped observation(s) -->\r\n	<!-- <xsl:variable name=\"obsGroupList\" select=\"obs/*[@openmrs_concept and not(date) and *[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]]\" /> -->\r\n	<xsl:variable name=\"obsGroupList\" select=\"obs/*[@openmrs_concept and not(date) and *[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]]|obs/*[not(@openmrs_concept)]/*[@openmrs_concept and not(date) and *[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]]\" />\r\n	<xsl:variable name=\"obsGroupListCount\" select=\"count($obsGroupList)\" as=\"xs:integer\" />\r\n	<xsl:for-each select=\"$obsGroupList\">\r\n		<!-- Observation OBR -->\r\n		<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n		<xsl:value-of select=\"$obsListCount + position()\" />\r\n		<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n		<xsl:value-of select=\"@openmrs_concept\" />\r\n		<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n		\r\n		<!-- Generate OBXs -->\r\n		<xsl:for-each select=\"*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]\">\r\n			<xsl:choose>\r\n				<xsl:when test=\"value\">\r\n					<xsl:call-template name=\"obsObx\">\r\n						<xsl:with-param name=\"setId\" select=\"position()\" />\r\n						<xsl:with-param name=\"subId\" select=\"1\" />\r\n						<xsl:with-param name=\"datatype\" select=\"@openmrs_datatype\" />\r\n						<xsl:with-param name=\"units\" select=\"@openmrs_units\" />\r\n						<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n						<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n						<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n						<xsl:with-param name=\"value\" select=\"value\" />\r\n						<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n					</xsl:call-template>\r\n				</xsl:when>\r\n				<xsl:otherwise>\r\n					<xsl:variable name=\"setId\" select=\"position()\" />\r\n					<xsl:for-each select=\"*[@openmrs_concept and text() = \'true\']\">\r\n						<xsl:call-template name=\"obsObx\">\r\n							<xsl:with-param name=\"setId\" select=\"$setId\" />\r\n							<xsl:with-param name=\"subId\" select=\"concat(\'1.\',position())\" />\r\n							<xsl:with-param name=\"datatype\" select=\"../@openmrs_datatype\" />\r\n							<xsl:with-param name=\"units\" select=\"../@openmrs_units\" />\r\n							<xsl:with-param name=\"concept\" select=\"../@openmrs_concept\" />\r\n							<xsl:with-param name=\"date\" select=\"../date/text()\" />\r\n							<xsl:with-param name=\"time\" select=\"../time/text()\" />\r\n							<xsl:with-param name=\"value\" select=\"@openmrs_concept\" />\r\n							<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n						</xsl:call-template>\r\n					</xsl:for-each>\r\n				</xsl:otherwise>\r\n			</xsl:choose>\r\n		</xsl:for-each>\r\n	</xsl:for-each>\r\n\r\n	<!-- Problem list(s) -->\r\n	<xsl:variable name=\"problemList\" select=\"problem_list/*[value[text() != \'\']]\" />\r\n	<xsl:variable name=\"problemListCount\" select=\"count($problemList)\" as=\"xs:integer\" />\r\n	<xsl:if test=\"$problemList\">\r\n		<!-- Problem list OBR -->\r\n		<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n		<xsl:value-of select=\"$obsListCount + $obsGroupListCount + 1\" />\r\n		<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n		<xsl:value-of select=\"problem_list/@openmrs_concept\" />\r\n		<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n		<!-- Problem list OBXs -->\r\n		<xsl:for-each select=\"$problemList\">\r\n			<xsl:call-template name=\"obsObx\">\r\n				<xsl:with-param name=\"setId\" select=\"position()\" />\r\n				<xsl:with-param name=\"datatype\" select=\"\'CWE\'\" />\r\n				<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n				<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n				<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n				<xsl:with-param name=\"value\" select=\"value\" />\r\n				<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n			</xsl:call-template>		\r\n		</xsl:for-each>\r\n	</xsl:if>\r\n	\r\n	<!-- Orders -->\r\n	<xsl:variable name=\"orderList\" select=\"orders/*[*[@openmrs_concept and ((value and value/text() != \'\') or *[@openmrs_concept and text() = \'true\'])]]\" />\r\n	<xsl:variable name=\"orderListCount\" select=\"count($orderList)\" as=\"xs:integer\" />\r\n	<xsl:for-each select=\"$orderList\">\r\n		<!-- Order section OBR -->\r\n		<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n		<xsl:value-of select=\"$obsListCount + $obsGroupListCount + $problemListCount + 1\" />\r\n		<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n		<xsl:value-of select=\"@openmrs_concept\" />\r\n		<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n	\r\n		<!-- Order OBXs -->\r\n		<xsl:for-each select=\"*[@openmrs_concept and ((value and value/text() != \'\') or *[@openmrs_concept and text() = \'true\'])]\">\r\n			<xsl:choose>\r\n				<xsl:when test=\"value\">\r\n					<xsl:call-template name=\"obsObx\">\r\n						<xsl:with-param name=\"setId\" select=\"position()\" />\r\n						<xsl:with-param name=\"datatype\" select=\"@openmrs_datatype\" />\r\n						<xsl:with-param name=\"units\" select=\"@openmrs_units\" />\r\n						<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n						<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n						<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n						<xsl:with-param name=\"value\" select=\"value\" />\r\n						<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n					</xsl:call-template>\r\n				</xsl:when>\r\n				<xsl:otherwise>\r\n					<xsl:variable name=\"setId\" select=\"position()\" />\r\n					<xsl:for-each select=\"*[@openmrs_concept and text() = \'true\']\">\r\n						<xsl:call-template name=\"obsObx\">\r\n							<xsl:with-param name=\"setId\" select=\"$setId\" />\r\n							<xsl:with-param name=\"subId\" select=\"position()\" />\r\n							<xsl:with-param name=\"datatype\" select=\"../@openmrs_datatype\" />\r\n							<xsl:with-param name=\"units\" select=\"../@openmrs_units\" />\r\n							<xsl:with-param name=\"concept\" select=\"../@openmrs_concept\" />\r\n							<xsl:with-param name=\"date\" select=\"../date/text()\" />\r\n							<xsl:with-param name=\"time\" select=\"../time/text()\" />\r\n							<xsl:with-param name=\"value\" select=\"@openmrs_concept\" />\r\n							<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n						</xsl:call-template>\r\n					</xsl:for-each>\r\n				</xsl:otherwise>\r\n			</xsl:choose>\r\n		</xsl:for-each>	\r\n	</xsl:for-each>\r\n	\r\n</xsl:template>\r\n\r\n<!-- Patient Identifier (CX) generator -->\r\n<xsl:template name=\"patient_id\">\r\n	<xsl:param name=\"pid\" />\r\n	<xsl:param name=\"auth\" />\r\n	<xsl:param name=\"type\" />\r\n	<xsl:value-of select=\"$pid\" />\r\n	<xsl:text>^</xsl:text>              <!-- Check digit -->\r\n	<xsl:text>^</xsl:text>              <!-- Check Digit Scheme -->\r\n	<xsl:text>^</xsl:text>              <!-- Assigning Authority -->\r\n	<xsl:value-of select=\"$auth\" />\r\n	<xsl:text>^</xsl:text>              <!-- Identifier Type -->\r\n	<xsl:value-of select=\"$type\" />\r\n</xsl:template>\r\n\r\n<!-- OBX Generator -->\r\n<xsl:template name=\"obsObx\">\r\n	<xsl:param name=\"setId\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"subId\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"datatype\" required=\"yes\" />\r\n	<xsl:param name=\"concept\" required=\"yes\" />\r\n	<xsl:param name=\"date\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"time\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"value\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"units\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"encounterTimestamp\" required=\"yes\" />\r\n	<xsl:text>OBX</xsl:text>                     <!-- Message type -->\r\n	<xsl:text>|</xsl:text>                       <!-- Set ID -->\r\n	<xsl:value-of select=\"$setId\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Observation datatype -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"$datatype = \'BIT\'\">\r\n			<xsl:text>NM</xsl:text>\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"$datatype\" />\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>|</xsl:text>                       <!-- Concept (what was observed -->\r\n	<xsl:value-of select=\"$concept\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Sub-ID -->\r\n	<xsl:value-of select=\"$subId\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Value -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"$datatype = \'TS\'\">\r\n			<xsl:call-template name=\"hl7Timestamp\">\r\n				<xsl:with-param name=\"date\" select=\"$value\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$datatype = \'DT\'\">\r\n			<xsl:call-template name=\"hl7Date\">\r\n				<xsl:with-param name=\"date\" select=\"$value\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$datatype = \'TM\'\">\r\n			<xsl:call-template name=\"hl7Time\">\r\n				<xsl:with-param name=\"time\" select=\"$value\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$datatype = \'BIT\'\">\r\n			<xsl:choose>\r\n				<xsl:when test=\"$value = \'0\' or upper-case($value) = \'FALSE\'\">0</xsl:when>\r\n				<xsl:otherwise>1</xsl:otherwise>\r\n			</xsl:choose>\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"$value\" />\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>|</xsl:text>                       <!-- Units -->\r\n	<xsl:value-of select=\"$units\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Reference range -->\r\n	<xsl:text>|</xsl:text>                       <!-- Abnormal flags -->\r\n	<xsl:text>|</xsl:text>                       <!-- Probability -->\r\n	<xsl:text>|</xsl:text>                       <!-- Nature of abnormal test -->\r\n	<xsl:text>|</xsl:text>                       <!-- Observation result status -->\r\n	<xsl:text>|</xsl:text>                       <!-- Effective date -->\r\n	<xsl:text>|</xsl:text>                       <!-- User defined access checks -->\r\n	<xsl:text>|</xsl:text>                       <!-- Date time of observation -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"$date and $time\">\r\n			<xsl:call-template name=\"hl7Timestamp\">\r\n				<xsl:with-param name=\"date\" select=\"dateTime($date,$time)\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$date\">\r\n			<xsl:call-template name=\"hl7Date\">\r\n				<xsl:with-param name=\"date\" select=\"$date\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"$encounterTimestamp\" />\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>&#x000d;</xsl:text>\r\n</xsl:template>\r\n\r\n<!-- Generate HL7-formatted timestamp -->\r\n<xsl:template name=\"hl7Timestamp\">\r\n	<xsl:param name=\"date\" />\r\n	<xsl:if test=\"string($date) != \'\'\">\r\n		<xsl:value-of select=\"concat(year-from-dateTime($date),format-number(month-from-dateTime($date),\'00\'),format-number(day-from-dateTime($date),\'00\'),format-number(hours-from-dateTime($date),\'00\'),format-number(minutes-from-dateTime($date),\'00\'),format-number(floor(seconds-from-dateTime($date)),\'00\'))\" />\r\n	</xsl:if>\r\n</xsl:template>\r\n\r\n<!-- Generate HL7-formatted date -->\r\n<xsl:template name=\"hl7Date\">\r\n	<xsl:param name=\"date\" />\r\n	<xsl:if test=\"string($date) != \'\'\">\r\n		<xsl:choose>\r\n			<xsl:when test=\"contains(string($date),\'T\')\">\r\n				<xsl:call-template name=\"hl7Date\">\r\n					<xsl:with-param name=\"date\" select=\"xs:date(substring-before($date,\'T\'))\" />\r\n				</xsl:call-template>\r\n			</xsl:when>\r\n			<xsl:otherwise>\r\n					<xsl:value-of select=\"concat(year-from-date($date),format-number(month-from-date($date),\'00\'),format-number(day-from-date($date),\'00\'))\" />\r\n			</xsl:otherwise>\r\n		</xsl:choose>				\r\n	</xsl:if>\r\n</xsl:template>\r\n\r\n<!-- Generate HL7-formatted time -->\r\n<xsl:template name=\"hl7Time\">\r\n	<xsl:param name=\"time\" />\r\n	<xsl:if test=\"$time != \'\'\">\r\n		<xsl:value-of select=\"concat(format-number(hours-from-time($time),\'00\'),format-number(minutes-from-time($time),\'00\'),format-number(floor(seconds-from-time($time)),\'00\'))\" />\r\n	</xsl:if>\r\n</xsl:template>\r\n\r\n</xsl:stylesheet>',1,'2006-02-13 01:16:19',1,'2007-08-23 13:31:30',0,NULL,NULL,'','c052a11b-1691-11df-97a5-7038c432aabf'),(17,'AMPATH Pediatric Return Visit Form','3.1',13,1,'AMPATH Pediatric Return Visit Form - first version of the pediatric return visit form.',4,'<?xml version=\"1.0\" encoding=\"UTF-8\"?><?mso-infoPathSolution name=\"AMPATH Pediatric Return Visit Form\" href=\"http://demo.openmrs.org/openmrs/moduleServlet/formentry/forms/17.xsn\" solutionVersion=\"3.1.0.13\" productVersion=\"11.0.6357\" PIVersion=\"1.0.0.0\" ?><?mso-application progid=\"InfoPath.Document\"?><form xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" xmlns:xd=\"http://schemas.microsoft.com/office/infopath/2003\" xmlns:openmrs=\"http://demo.openmrs.org/openmrs/moduleServlet/formentry/forms/schema/17-13\" id=\"17\" name=\"AMPATH Pediatric Return Visit Form\" version=\"3.1\">\n  <header>\n    <enterer>$!{enterer}</enterer>\n    <date_entered>$!{dateEntered}</date_entered>\n    <session>$!{sessionId}</session>\n    <uid>$!{uid}</uid>\n  </header>\n  <patient>\n    <patient.patient_id openmrs_attribute=\"patient_id\" openmrs_table=\"patient\">$!{patient.getPatientId()}</patient.patient_id>\n    <patient.family_name openmrs_attribute=\"family_name\" openmrs_table=\"patient_name\">$!{patient.getFamilyName()}</patient.family_name>\n    <patient.given_name openmrs_attribute=\"given_name\" openmrs_table=\"patient_name\">$!{patient.getGivenName()}</patient.given_name>\n    <patient.middle_name openmrs_attribute=\"middle_name\" openmrs_table=\"patient\">$!{patient.getMiddleName()}</patient.middle_name>\n    <patient.medical_record_number openmrs_attribute=\"identifier\" openmrs_table=\"patient_identifier\">$!{patient.getPatientIdentifier(3).getIdentifier()}</patient.medical_record_number>\n    <patient.previous_mrn openmrs_attribute=\"identifier\" openmrs_table=\"patient_identifier\">$!{patient.getPatientIdentifier(1).getIdentifier()}</patient.previous_mrn>\n    <patient.birthdate openmrs_attribute=\"birthdate\" openmrs_table=\"patient\">$!{date.format($patient.getBirthdate())}</patient.birthdate>\n    <patient.birthdate_estimated openmrs_attribute=\"birthdate_estimated\" openmrs_table=\"patient\">$!{patient.getBirthDateEstimated()}</patient.birthdate_estimated>\n  </patient>\n  <encounter>\n    <encounter.encounter_datetime openmrs_attribute=\"encounter_datetime\" openmrs_table=\"encounter\"/>\n    <encounter.location_id openmrs_attribute=\"location_id\" openmrs_table=\"encounter\"/>\n    <encounter.provider_id openmrs_attribute=\"provider_id\" openmrs_table=\"encounter\"/>\n  </encounter>\n  <obs>\n    <father_deceased openmrs_concept=\"5589^FATHER DECEASED^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </father_deceased>\n    <mother_deceased openmrs_concept=\"5588^MOTHER DECEASED^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </mother_deceased>\n    <scheduled_visit openmrs_concept=\"1246^SCHEDULED VISIT^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </scheduled_visit>\n    <pay_category multiple=\"0\" openmrs_concept=\"5282^PAY CATEGORY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </pay_category>\n    <family_member_accompanying_patient multiple=\"0\" openmrs_concept=\"969^FAMILY MEMBER ACCOMPANYING PATIENT^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </family_member_accompanying_patient>\n    <infant_feeding_method multiple=\"0\" openmrs_concept=\"1151^INFANT FEEDING METHOD^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </infant_feeding_method>\n    <previous_immunizations_administered multiple=\"1\" openmrs_concept=\"1198^PREVIOUS IMMUNIZATIONS ADMINISTERED^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <other_non-coded openmrs_concept=\"5622^OTHER NON-CODED^99DCT\">false</other_non-coded>\n        <measles_vaccination openmrs_concept=\"36^MEASLES VACCINATION^99DCT\">false</measles_vaccination>\n        <bacille_camile-guerin_vaccination openmrs_concept=\"886^BACILLE CAMILE-GUERIN VACCINATION^99DCT\">false</bacille_camile-guerin_vaccination>\n        <hepatitis_b_vaccination openmrs_concept=\"782^HEPATITIS B VACCINATION^99DCT\">false</hepatitis_b_vaccination>\n        <hemophilus_influenza_b_vaccination openmrs_concept=\"5261^HEMOPHILUS INFLUENZA B VACCINATION^99DCT\">false</hemophilus_influenza_b_vaccination>\n        <yellow_fever_vaccination openmrs_concept=\"5864^YELLOW FEVER VACCINATION^99DCT\">false</yellow_fever_vaccination>\n        <polio_vaccination openmrs_concept=\"783^POLIO VACCINATION^99DCT\">false</polio_vaccination>\n        <diptheria_tetanus_and_pertussis_vaccination openmrs_concept=\"781^DIPTHERIA TETANUS AND PERTUSSIS VACCINATION^99DCT\">false</diptheria_tetanus_and_pertussis_vaccination>\n    </previous_immunizations_administered>\n    <childs_current_hiv_status multiple=\"0\" openmrs_concept=\"5303^CHILDS CURRENT HIV STATUS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </childs_current_hiv_status>\n    <hospitalized_since_last_visit openmrs_concept=\"976^HOSPITALIZED SINCE LAST VISIT^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </hospitalized_since_last_visit>\n    <antiretroviral_use openmrs_concept=\"1192^ANTIRETROVIRAL USE^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </antiretroviral_use>\n    <primary_regimen openmrs_concept=\"1155^PRIMARY REGIMEN^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </primary_regimen>\n    <tuberculosis_drug_treatment_start_date openmrs_concept=\"1113^TUBERCULOSIS DRUG TREATMENT START DATE^99DCT\" openmrs_datatype=\"DT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </tuberculosis_drug_treatment_start_date>\n    <family_member_that_administers_medications multiple=\"0\" openmrs_concept=\"979^FAMILY MEMBER THAT ADMINISTERS MEDICATIONS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </family_member_that_administers_medications>\n    <overall_drug_adherence_in_last_month multiple=\"1\" openmrs_concept=\"1156^OVERALL DRUG ADHERENCE IN LAST MONTH^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <tuberculosis_prophylactic_drugs openmrs_concept=\"1158^TUBERCULOSIS PROPHYLACTIC DRUGS^99DCT\">false</tuberculosis_prophylactic_drugs>\n        <antiretroviral_drugs openmrs_concept=\"1085^ANTIRETROVIRAL DRUGS^99DCT\">false</antiretroviral_drugs>\n        <yes openmrs_concept=\"1065^YES^99DCT\">false</yes>\n        <tuberculosis_treatment_drugs openmrs_concept=\"1159^TUBERCULOSIS TREATMENT DRUGS^99DCT\">false</tuberculosis_treatment_drugs>\n        <pneumocystic_carinii_pneumonia_prophylactic_drugs openmrs_concept=\"1157^PNEUMOCYSTIC CARINII PNEUMONIA PROPHYLACTIC DRUGS^99DCT\">false</pneumocystic_carinii_pneumonia_prophylactic_drugs>\n        <no openmrs_concept=\"1066^NO^99DCT\">false</no>\n    </overall_drug_adherence_in_last_month>\n    <antiretroviral_adherence_in_past_week multiple=\"0\" openmrs_concept=\"1164^ANTIRETROVIRAL ADHERENCE IN PAST WEEK^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </antiretroviral_adherence_in_past_week>\n    <pcp_prophylaxis_adherence_in_past_week multiple=\"0\" openmrs_concept=\"6065^PCP PROPHYLAXIS ADHERENCE IN PAST WEEK^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </pcp_prophylaxis_adherence_in_past_week>\n    <tuberculosis_prophylaxis_adherence_in_past_week multiple=\"0\" openmrs_concept=\"1165^TUBERCULOSIS PROPHYLAXIS ADHERENCE IN PAST WEEK^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </tuberculosis_prophylaxis_adherence_in_past_week>\n    <tuberculosis_treatment_adherence_in_past_week multiple=\"0\" openmrs_concept=\"6077^TUBERCULOSIS TREATMENT ADHERENCE IN PAST WEEK^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </tuberculosis_treatment_adherence_in_past_week>\n    <new_complaints openmrs_concept=\"1154^NEW COMPLAINTS^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </new_complaints>\n    <blood_oxygen_saturation openmrs_concept=\"5092^BLOOD OXYGEN SATURATION^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </blood_oxygen_saturation>\n    <body_surface_area openmrs_concept=\"980^BODY SURFACE AREA^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </body_surface_area>\n    <head_circumference openmrs_concept=\"5314^HEAD CIRCUMFERENCE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </head_circumference>\n    <height_cm openmrs_concept=\"5090^HEIGHT (CM)^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </height_cm>\n    <pulse openmrs_concept=\"5087^PULSE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </pulse>\n    <respiratory_rate openmrs_concept=\"5242^RESPIRATORY RATE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </respiratory_rate>\n    <temperature_c openmrs_concept=\"5088^TEMPERATURE (C)^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </temperature_c>\n    <weight_kg openmrs_concept=\"5089^WEIGHT (KG)^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </weight_kg>\n    <general_exam_findings multiple=\"1\" openmrs_concept=\"1119^GENERAL EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <gluteal_wasting openmrs_concept=\"5243^GLUTEAL WASTING^99DCT\">false</gluteal_wasting>\n        <lymphadenopathy openmrs_concept=\"161^LYMPHADENOPATHY^99DCT\">false</lymphadenopathy>\n        <oedema openmrs_concept=\"460^OEDEMA^99DCT\">false</oedema>\n        <pallor openmrs_concept=\"5245^PALLOR^99DCT\">false</pallor>\n        <oral_sores openmrs_concept=\"5244^ORAL SORES^99DCT\">false</oral_sores>\n        <temporal_wasting openmrs_concept=\"5201^TEMPORAL WASTING^99DCT\">false</temporal_wasting>\n        <jaundice openmrs_concept=\"215^JAUNDICE^99DCT\">false</jaundice>\n    </general_exam_findings>\n    <mucocutaneous_exam_findings multiple=\"1\" openmrs_concept=\"1166^MUCOCUTANEOUS EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <oedema openmrs_concept=\"460^OEDEMA^99DCT\">false</oedema>\n        <candidiasis_oral openmrs_concept=\"5334^CANDIDIASIS, ORAL^99DCT\">false</candidiasis_oral>\n        <kaposi_sarcoma_oral openmrs_concept=\"644^KAPOSI SARCOMA ORAL^99DCT\">false</kaposi_sarcoma_oral>\n        <rash openmrs_concept=\"512^RASH^99DCT\">false</rash>\n    </mucocutaneous_exam_findings>\n    <abdominal_exam_findings multiple=\"1\" openmrs_concept=\"1125^ABDOMINAL EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <mass_abdominal openmrs_concept=\"5103^MASS, ABDOMINAL^99DCT\">false</mass_abdominal>\n        <ascites openmrs_concept=\"581^ASCITES^99DCT\">false</ascites>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <splenomegaly openmrs_concept=\"5009^SPLENOMEGALY^99DCT\">false</splenomegaly>\n        <abdominal_tenderness openmrs_concept=\"5105^ABDOMINAL TENDERNESS^99DCT\">false</abdominal_tenderness>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <hepatomegaly openmrs_concept=\"5008^HEPATOMEGALY^99DCT\">false</hepatomegaly>\n    </abdominal_exam_findings>\n    <cardiac_exam_findings multiple=\"1\" openmrs_concept=\"1124^CARDIAC EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <cardiac_murmur openmrs_concept=\"562^CARDIAC MURMUR^99DCT\">false</cardiac_murmur>\n        <diastolic_descresendo_murmur openmrs_concept=\"5160^DIASTOLIC DESCRESENDO MURMUR^99DCT\">false</diastolic_descresendo_murmur>\n        <s3_gallop openmrs_concept=\"550^S3 GALLOP^99DCT\">false</s3_gallop>\n        <abnormal_sounds openmrs_concept=\"1117^ABNORMAL SOUNDS^99DCT\">false</abnormal_sounds>\n        <holosystolic_murmur openmrs_concept=\"5162^HOLOSYSTOLIC MURMUR^99DCT\">false</holosystolic_murmur>\n        <pericardial_friction_rub openmrs_concept=\"5176^PERICARDIAL FRICTION RUB^99DCT\">false</pericardial_friction_rub>\n        <left_ventricular_lift openmrs_concept=\"5156^LEFT VENTRICULAR LIFT^99DCT\">false</left_ventricular_lift>\n        <systolic_ejection_murmur openmrs_concept=\"5166^SYSTOLIC EJECTION MURMUR^99DCT\">false</systolic_ejection_murmur>\n        <diastolic_rumble openmrs_concept=\"5164^DIASTOLIC RUMBLE^99DCT\">false</diastolic_rumble>\n        <right_ventricular_lift openmrs_concept=\"5157^RIGHT VENTRICULAR LIFT^99DCT\">false</right_ventricular_lift>\n        <evidence_of_cardiac_enlargement openmrs_concept=\"5158^EVIDENCE OF CARDIAC ENLARGEMENT^99DCT\">false</evidence_of_cardiac_enlargement>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n    </cardiac_exam_findings>\n    <chest_exam_findings multiple=\"1\" openmrs_concept=\"1123^CHEST EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <diminished_breath_sounds openmrs_concept=\"5115^DIMINISHED BREATH SOUNDS^99DCT\">false</diminished_breath_sounds>\n        <left openmrs_concept=\"5139^LEFT^99DCT\">false</left>\n        <rhonchi openmrs_concept=\"5181^RHONCHI^99DCT\">false</rhonchi>\n        <crepitations openmrs_concept=\"5127^CREPITATIONS^99DCT\">false</crepitations>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <bronchial_breath_sounds openmrs_concept=\"5116^BRONCHIAL BREATH SOUNDS^99DCT\">false</bronchial_breath_sounds>\n        <right openmrs_concept=\"5141^RIGHT^99DCT\">false</right>\n        <dullness_to_percussion openmrs_concept=\"5138^DULLNESS TO PERCUSSION^99DCT\">false</dullness_to_percussion>\n        <wheeze openmrs_concept=\"5209^WHEEZE^99DCT\">false</wheeze>\n        <left_lower_lobe openmrs_concept=\"5134^LEFT LOWER LOBE^99DCT\">false</left_lower_lobe>\n        <right_lower_lobe openmrs_concept=\"639^RIGHT LOWER LOBE^99DCT\">false</right_lower_lobe>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n    </chest_exam_findings>\n    <heent_exam_findings multiple=\"1\" openmrs_concept=\"1122^HEENT EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <candidiasis_oral openmrs_concept=\"5334^CANDIDIASIS, ORAL^99DCT\">false</candidiasis_oral>\n        <tympanic_membrane_injected openmrs_concept=\"948^TYMPANIC MEMBRANE INJECTED^99DCT\">false</tympanic_membrane_injected>\n        <fundal_abnormality openmrs_concept=\"518^FUNDAL ABNORMALITY^99DCT\">false</fundal_abnormality>\n        <icteric_sclera openmrs_concept=\"5192^ICTERIC SCLERA^99DCT\">false</icteric_sclera>\n        <otorrhea openmrs_concept=\"873^OTORRHEA^99DCT\">false</otorrhea>\n        <nuchal_rigidity openmrs_concept=\"5170^NUCHAL RIGIDITY^99DCT\">false</nuchal_rigidity>\n        <dental_caries openmrs_concept=\"131^DENTAL CARIES^99DCT\">false</dental_caries>\n        <cerumen_impaction openmrs_concept=\"530^CERUMEN IMPACTION^99DCT\">false</cerumen_impaction>\n        <kaposi_sarcoma_oral openmrs_concept=\"644^KAPOSI SARCOMA ORAL^99DCT\">false</kaposi_sarcoma_oral>\n        <deviated_trachea openmrs_concept=\"513^DEVIATED TRACHEA^99DCT\">false</deviated_trachea>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <tonsil_enlarged openmrs_concept=\"536^TONSIL ENLARGED^99DCT\">false</tonsil_enlarged>\n        <nasal_discharge openmrs_concept=\"6016^NASAL DISCHARGE^99DCT\">false</nasal_discharge>\n        <pale_conjunctiva openmrs_concept=\"516^PALE CONJUNCTIVA^99DCT\">false</pale_conjunctiva>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n    </heent_exam_findings>\n    <musculoskeletal_exam_findings multiple=\"1\" openmrs_concept=\"1128^MUSCULOSKELETAL EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <joint_swelling openmrs_concept=\"5312^JOINT SWELLING^99DCT\">false</joint_swelling>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <muscle_tenderness openmrs_concept=\"5313^MUSCLE TENDERNESS^99DCT\">false</muscle_tenderness>\n    </musculoskeletal_exam_findings>\n    <neurologic_exam_findings multiple=\"1\" openmrs_concept=\"1129^NEUROLOGIC EXAM FINDINGS^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <decreased_sensation openmrs_concept=\"5135^DECREASED SENSATION^99DCT\">false</decreased_sensation>\n        <focal_weakness openmrs_concept=\"6005^FOCAL WEAKNESS^99DCT\">false</focal_weakness>\n        <asymmetric_reflexes openmrs_concept=\"1199^ASYMMETRIC REFLEXES^99DCT\">false</asymmetric_reflexes>\n        <normal openmrs_concept=\"1115^NORMAL^99DCT\">false</normal>\n        <seizure openmrs_concept=\"206^SEIZURE^99DCT\">false</seizure>\n        <abnormal_gait openmrs_concept=\"5108^ABNORMAL GAIT^99DCT\">false</abnormal_gait>\n        <abnormal_tone openmrs_concept=\"5264^ABNORMAL TONE^99DCT\">false</abnormal_tone>\n        <irritability openmrs_concept=\"6023^IRRITABILITY^99DCT\">false</irritability>\n        <abnormal openmrs_concept=\"1116^ABNORMAL^99DCT\">false</abnormal>\n        <cranial_nerve_abnormalities openmrs_concept=\"599^CRANIAL NERVE ABNORMALITIES^99DCT\">false</cranial_nerve_abnormalities>\n    </neurologic_exam_findings>\n    <peds_cdc_category_query multiple=\"0\" openmrs_concept=\"1209^PEDS CDC CATEGORY QUERY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </peds_cdc_category_query>\n    <peds_who_category_query multiple=\"0\" openmrs_concept=\"1224^PEDS WHO CATEGORY QUERY^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </peds_who_category_query>\n    <absolute_lymphocyte_count openmrs_concept=\"952^ABSOLUTE LYMPHOCYTE COUNT^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </absolute_lymphocyte_count>\n    <cd4_count openmrs_concept=\"5497^CD4 COUNT^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </cd4_count>\n    <cd4_percent openmrs_concept=\"730^CD4%^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </cd4_percent>\n    <cd8_count openmrs_concept=\"853^CD8 COUNT^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </cd8_count>\n    <hemoglobin openmrs_concept=\"21^HEMOGLOBIN^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </hemoglobin>\n    <hiv_dna_polymerase_chain_reaction_qualitative multiple=\"0\" openmrs_concept=\"1030^HIV DNA POLYMERASE CHAIN REACTION, QUALITATIVE^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </hiv_dna_polymerase_chain_reaction_qualitative>\n    <hiv_enzyme_immunoassay_qualitative multiple=\"0\" openmrs_concept=\"1042^HIV ENZYME IMMUNOASSAY, QUALITATIVE^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </hiv_enzyme_immunoassay_qualitative>\n    <hiv_viral_load openmrs_concept=\"856^HIV VIRAL LOAD^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </hiv_viral_load>\n    <mean_corpuscular_volume openmrs_concept=\"851^MEAN CORPUSCULAR VOLUME^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </mean_corpuscular_volume>\n    <platelets openmrs_concept=\"729^PLATELETS^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </platelets>\n    <serum_creatinine openmrs_concept=\"790^SERUM CREATININE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </serum_creatinine>\n    <serum_glutamic-pyruvic_transaminase openmrs_concept=\"654^SERUM GLUTAMIC-PYRUVIC TRANSAMINASE^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </serum_glutamic-pyruvic_transaminase>\n    <white_blood_cells openmrs_concept=\"678^WHITE BLOOD CELLS^99DCT\" openmrs_datatype=\"NM\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </white_blood_cells>\n    <x-ray_chest multiple=\"0\" openmrs_concept=\"12^X-RAY, CHEST^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </x-ray_chest>\n    <medication_received_at_vist openmrs_concept=\"1276^MEDICATION RECEIVED AT VIST^99DCT\" openmrs_datatype=\"BIT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value infopath_boolean_hack=\"1\" xsi:nil=\"true\"/>\n    </medication_received_at_vist>\n    <patient_hospitalized multiple=\"0\" openmrs_concept=\"1273^PATIENT HOSPITALIZED^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </patient_hospitalized>\n    <return_visit_date openmrs_concept=\"5096^RETURN VISIT DATE^99DCT\" openmrs_datatype=\"DT\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </return_visit_date>\n    <feeding_plan multiple=\"0\" openmrs_concept=\"985^FEEDING PLAN^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </feeding_plan>\n    <reason_feeding_method_changed multiple=\"1\" openmrs_concept=\"986^REASON FEEDING METHOD CHANGED^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <patient_age openmrs_concept=\"989^PATIENT AGE^99DCT\">false</patient_age>\n        <affordability openmrs_concept=\"988^AFFORDABILITY^99DCT\">false</affordability>\n        <intolerance openmrs_concept=\"987^INTOLERANCE^99DCT\">false</intolerance>\n        <other_non-coded openmrs_concept=\"5622^OTHER NON-CODED^99DCT\">false</other_non-coded>\n    </reason_feeding_method_changed>\n  </obs>\n  <problem_list openmrs_concept=\"1284^PROBLEM LIST^99DCT\" openmrs_datatype=\"ZZ\">\n    <problem_added multiple=\"0\" openmrs_concept=\"6042^PROBLEM ADDED^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </problem_added>\n    <problem_resolved multiple=\"0\" openmrs_concept=\"6097^PROBLEM RESOLVED^99DCT\" openmrs_datatype=\"CWE\">\n        <date xsi:nil=\"true\"/>\n        <time xsi:nil=\"true\"/>\n        <value xsi:nil=\"true\"/>\n    </problem_resolved>\n  </problem_list>\n  <orders>\n    <medication_history openmrs_concept=\"1281^MEDICATION HISTORY^99DCT\" openmrs_datatype=\"ZZ\">\n      <current_antiretroviral_drugs_used_for_treatment multiple=\"1\" openmrs_concept=\"1088^CURRENT ANTIRETROVIRAL DRUGS USED FOR TREATMENT^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <zidovudine_and_lamivudine openmrs_concept=\"630^ZIDOVUDINE AND LAMIVUDINE^99DCT\">false</zidovudine_and_lamivudine>\n            <d4t-40 openmrs_concept=\"625^STAVUDINE^99DCT^6^d4T-40^99RX\">false</d4t-40>\n            <ddi_125 openmrs_concept=\"796^DIDANOSINE^99DCT^9^DDI 125^99RX\">false</ddi_125>\n            <nevirapine openmrs_concept=\"631^NEVIRAPINE^99DCT\">false</nevirapine>\n            <lopinavir_and_ritonavir openmrs_concept=\"794^LOPINAVIR AND RITONAVIR^99DCT\">false</lopinavir_and_ritonavir>\n            <d4t-30 openmrs_concept=\"625^STAVUDINE^99DCT^5^d4T-30^99RX\">false</d4t-30>\n            <triomune-40 openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT^3^Triomune-40^99RX\">false</triomune-40>\n            <nelfinavir openmrs_concept=\"635^NELFINAVIR^99DCT\">false</nelfinavir>\n            <didanosine openmrs_concept=\"796^DIDANOSINE^99DCT\">false</didanosine>\n            <lamivudine openmrs_concept=\"628^LAMIVUDINE^99DCT\">false</lamivudine>\n            <tenofovir openmrs_concept=\"802^TENOFOVIR^99DCT\">false</tenofovir>\n            <zidovudine openmrs_concept=\"797^ZIDOVUDINE^99DCT\">false</zidovudine>\n            <stavudine openmrs_concept=\"625^STAVUDINE^99DCT\">false</stavudine>\n            <efavirenz openmrs_concept=\"633^EFAVIRENZ^99DCT\">false</efavirenz>\n            <other_antiretroviral_drug openmrs_concept=\"5424^OTHER ANTIRETROVIRAL DRUG^99DCT\">false</other_antiretroviral_drug>\n            <ddi_200 openmrs_concept=\"796^DIDANOSINE^99DCT^10^DDI 200^99RX\">false</ddi_200>\n            <triomune-30 openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT^2^Triomune-30^99RX\">false</triomune-30>\n            <abacavir openmrs_concept=\"814^ABACAVIR^99DCT\">false</abacavir>\n            <stavudine_lamivudine_and_nevirapine openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT\">false</stavudine_lamivudine_and_nevirapine>\n      </current_antiretroviral_drugs_used_for_treatment>\n      <patient_reported_current_pcp_prophylaxis multiple=\"0\" openmrs_concept=\"1109^PATIENT REPORTED CURRENT PCP PROPHYLAXIS^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </patient_reported_current_pcp_prophylaxis>\n      <patient_reported_current_tuberculosis_prophylaxis multiple=\"0\" openmrs_concept=\"1110^PATIENT REPORTED CURRENT TUBERCULOSIS PROPHYLAXIS^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </patient_reported_current_tuberculosis_prophylaxis>\n      <patient_reported_current_tuberculosis_treatment multiple=\"1\" openmrs_concept=\"1111^PATIENT REPORTED CURRENT TUBERCULOSIS TREATMENT^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <none openmrs_concept=\"1107^NONE^99DCT\">false</none>\n            <streptomycin openmrs_concept=\"438^STREPTOMYCIN^99DCT\">false</streptomycin>\n            <ethambutol openmrs_concept=\"745^ETHAMBUTOL^99DCT\">false</ethambutol>\n            <ethambutol_and_isonizaid openmrs_concept=\"1108^ETHAMBUTOL AND ISONIZAID^99DCT\">false</ethambutol_and_isonizaid>\n            <isoniazid openmrs_concept=\"656^ISONIAZID^99DCT\">false</isoniazid>\n            <rifampicin_isoniazid_pyrazinamide_and_ethambutol openmrs_concept=\"1131^RIFAMPICIN ISONIAZID PYRAZINAMIDE AND ETHAMBUTOL^99DCT\">false</rifampicin_isoniazid_pyrazinamide_and_ethambutol>\n            <rifampicin_isoniazid_and_pyrazinamide openmrs_concept=\"768^RIFAMPICIN ISONIAZID AND PYRAZINAMIDE^99DCT\">false</rifampicin_isoniazid_and_pyrazinamide>\n            <pyrazinamide openmrs_concept=\"5829^PYRAZINAMIDE^99DCT\">false</pyrazinamide>\n            <rifampicin openmrs_concept=\"767^RIFAMPICIN^99DCT\">false</rifampicin>\n            <rifampicin_and_isoniazid openmrs_concept=\"1194^RIFAMPICIN AND ISONIAZID^99DCT\">false</rifampicin_and_isoniazid>\n      </patient_reported_current_tuberculosis_treatment>\n      <patient_reported_current_cryptococcus_treatment multiple=\"0\" openmrs_concept=\"1112^PATIENT REPORTED CURRENT CRYPTOCOCCUS TREATMENT^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </patient_reported_current_cryptococcus_treatment>\n    </medication_history>\n    <medication_orders openmrs_concept=\"1282^MEDICATION ORDERS^99DCT\" openmrs_datatype=\"ZZ\">\n      <antiretroviral_plan multiple=\"0\" openmrs_concept=\"1255^ANTIRETROVIRAL PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </antiretroviral_plan>\n      <antiretrovirals_started multiple=\"1\" openmrs_concept=\"1250^ANTIRETROVIRALS STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <efavirenz openmrs_concept=\"633^EFAVIRENZ^99DCT\">false</efavirenz>\n            <triomune-40 openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT^3^Triomune-40^99RX\">false</triomune-40>\n            <lamivudine openmrs_concept=\"628^LAMIVUDINE^99DCT\">false</lamivudine>\n            <zidovudine openmrs_concept=\"797^ZIDOVUDINE^99DCT\">false</zidovudine>\n            <stavudine openmrs_concept=\"625^STAVUDINE^99DCT\">false</stavudine>\n            <triomune-30 openmrs_concept=\"792^STAVUDINE LAMIVUDINE AND NEVIRAPINE^99DCT^2^Triomune-30^99RX\">false</triomune-30>\n            <lopinavir_and_ritonavir openmrs_concept=\"794^LOPINAVIR AND RITONAVIR^99DCT\">false</lopinavir_and_ritonavir>\n            <d4t-30 openmrs_concept=\"625^STAVUDINE^99DCT^5^d4T-30^99RX\">false</d4t-30>\n            <nelfinavir openmrs_concept=\"635^NELFINAVIR^99DCT\">false</nelfinavir>\n            <ddi_200 openmrs_concept=\"796^DIDANOSINE^99DCT^10^DDI 200^99RX\">false</ddi_200>\n            <zidovudine_and_lamivudine openmrs_concept=\"630^ZIDOVUDINE AND LAMIVUDINE^99DCT\">false</zidovudine_and_lamivudine>\n            <d4t-40 openmrs_concept=\"625^STAVUDINE^99DCT^6^d4T-40^99RX\">false</d4t-40>\n            <tenofovir openmrs_concept=\"802^TENOFOVIR^99DCT\">false</tenofovir>\n            <abacavir openmrs_concept=\"814^ABACAVIR^99DCT\">false</abacavir>\n            <ddi_125 openmrs_concept=\"796^DIDANOSINE^99DCT^9^DDI 125^99RX\">false</ddi_125>\n            <didanosine openmrs_concept=\"796^DIDANOSINE^99DCT\">false</didanosine>\n            <nevirapine openmrs_concept=\"631^NEVIRAPINE^99DCT\">false</nevirapine>\n      </antiretrovirals_started>\n      <reason_antiretrovirals_stopped multiple=\"0\" openmrs_concept=\"1252^REASON ANTIRETROVIRALS STOPPED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_antiretrovirals_stopped>\n      <pcp_prophylaxis_plan multiple=\"0\" openmrs_concept=\"1261^PCP PROPHYLAXIS PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </pcp_prophylaxis_plan>\n      <pcp_prophylaxis_started multiple=\"1\" openmrs_concept=\"1263^PCP PROPHYLAXIS STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <trimethoprim_and_sulfamethoxazole openmrs_concept=\"916^TRIMETHOPRIM AND SULFAMETHOXAZOLE^99DCT\">false</trimethoprim_and_sulfamethoxazole>\n            <dapsone openmrs_concept=\"92^DAPSONE^99DCT\">false</dapsone>\n      </pcp_prophylaxis_started>\n      <reason_pcp_prophylaxis_stopped multiple=\"0\" openmrs_concept=\"1262^REASON PCP PROPHYLAXIS STOPPED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_pcp_prophylaxis_stopped>\n      <reason_tuberculosis_prophylaxis_stopped multiple=\"0\" openmrs_concept=\"1266^REASON TUBERCULOSIS PROPHYLAXIS STOPPED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_tuberculosis_prophylaxis_stopped>\n      <tuberculosis_prophylaxis_plan multiple=\"0\" openmrs_concept=\"1265^TUBERCULOSIS PROPHYLAXIS PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </tuberculosis_prophylaxis_plan>\n      <tuberculosis_prophylaxis_started multiple=\"1\" openmrs_concept=\"1264^TUBERCULOSIS PROPHYLAXIS STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <isoniazid openmrs_concept=\"656^ISONIAZID^99DCT\">false</isoniazid>\n      </tuberculosis_prophylaxis_started>\n      <reason_tuberculosis_treatment_stopped multiple=\"0\" openmrs_concept=\"1269^REASON TUBERCULOSIS TREATMENT STOPPED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </reason_tuberculosis_treatment_stopped>\n      <tuberculosis_treatment_plan multiple=\"0\" openmrs_concept=\"1268^TUBERCULOSIS TREATMENT PLAN^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <value xsi:nil=\"true\"/>\n      </tuberculosis_treatment_plan>\n      <tuberculosis_treatment_started multiple=\"1\" openmrs_concept=\"1270^TUBERCULOSIS TREATMENT STARTED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <rifampicin_isoniazid_and_pyrazinamide openmrs_concept=\"768^RIFAMPICIN ISONIAZID AND PYRAZINAMIDE^99DCT\">false</rifampicin_isoniazid_and_pyrazinamide>\n            <rifampicin openmrs_concept=\"767^RIFAMPICIN^99DCT\">false</rifampicin>\n            <rifampicin_isoniazid_pyrazinamide_and_ethambutol openmrs_concept=\"1131^RIFAMPICIN ISONIAZID PYRAZINAMIDE AND ETHAMBUTOL^99DCT\">false</rifampicin_isoniazid_pyrazinamide_and_ethambutol>\n            <rifampicin_and_isoniazid openmrs_concept=\"1194^RIFAMPICIN AND ISONIAZID^99DCT\">false</rifampicin_and_isoniazid>\n            <streptomycin openmrs_concept=\"438^STREPTOMYCIN^99DCT\">false</streptomycin>\n            <isoniazid openmrs_concept=\"656^ISONIAZID^99DCT\">false</isoniazid>\n            <ethambutol_and_isonizaid openmrs_concept=\"1108^ETHAMBUTOL AND ISONIZAID^99DCT\">false</ethambutol_and_isonizaid>\n            <ethambutol openmrs_concept=\"745^ETHAMBUTOL^99DCT\">false</ethambutol>\n            <pyrazinamide openmrs_concept=\"5829^PYRAZINAMIDE^99DCT\">false</pyrazinamide>\n      </tuberculosis_treatment_started>\n      <immunizations_ordered multiple=\"1\" openmrs_concept=\"984^IMMUNIZATIONS ORDERED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <measles_vaccination openmrs_concept=\"36^MEASLES VACCINATION^99DCT\">false</measles_vaccination>\n            <diptheria_tetanus_and_pertussis_vaccination openmrs_concept=\"781^DIPTHERIA TETANUS AND PERTUSSIS VACCINATION^99DCT\">false</diptheria_tetanus_and_pertussis_vaccination>\n            <hepatitis_b_vaccination openmrs_concept=\"782^HEPATITIS B VACCINATION^99DCT\">false</hepatitis_b_vaccination>\n            <hemophilus_influenza_b_vaccination openmrs_concept=\"5261^HEMOPHILUS INFLUENZA B VACCINATION^99DCT\">false</hemophilus_influenza_b_vaccination>\n            <bacille_camile-guerin_vaccination openmrs_concept=\"886^BACILLE CAMILE-GUERIN VACCINATION^99DCT\">false</bacille_camile-guerin_vaccination>\n            <none openmrs_concept=\"1107^NONE^99DCT\">false</none>\n            <polio_vaccination openmrs_concept=\"783^POLIO VACCINATION^99DCT\">false</polio_vaccination>\n      </immunizations_ordered>\n    </medication_orders>\n    <laboratory_orders openmrs_concept=\"1283^LABORATORY ORDERS^99DCT\" openmrs_datatype=\"ZZ\">\n      <tests_ordered multiple=\"1\" openmrs_concept=\"1271^TESTS ORDERED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <sputum_for_acid_fast_bacilli openmrs_concept=\"307^SPUTUM FOR ACID FAST BACILLI^99DCT\">false</sputum_for_acid_fast_bacilli>\n            <other_non-coded openmrs_concept=\"5622^OTHER NON-CODED^99DCT\">false</other_non-coded>\n            <hiv_enzyme_immunoassay_qualitative openmrs_concept=\"1042^HIV ENZYME IMMUNOASSAY, QUALITATIVE^99DCT\">false</hiv_enzyme_immunoassay_qualitative>\n            <serum_glutamic-oxaloacetic_transaminase openmrs_concept=\"653^SERUM GLUTAMIC-OXALOACETIC TRANSAMINASE^99DCT\">false</serum_glutamic-oxaloacetic_transaminase>\n            <tuberculin_skin_test openmrs_concept=\"5475^TUBERCULIN SKIN TEST^99DCT\">false</tuberculin_skin_test>\n            <serum_glutamic-pyruvic_transaminase openmrs_concept=\"654^SERUM GLUTAMIC-PYRUVIC TRANSAMINASE^99DCT\">false</serum_glutamic-pyruvic_transaminase>\n            <hiv_dna_polymerase_chain_reaction_qualitative openmrs_concept=\"1030^HIV DNA POLYMERASE CHAIN REACTION, QUALITATIVE^99DCT\">false</hiv_dna_polymerase_chain_reaction_qualitative>\n            <hemoglobin openmrs_concept=\"21^HEMOGLOBIN^99DCT\">false</hemoglobin>\n            <vdrl openmrs_concept=\"299^VDRL^99DCT\">false</vdrl>\n            <cd4_panel openmrs_concept=\"657^CD4 PANEL^99DCT\">false</cd4_panel>\n            <serum_creatinine openmrs_concept=\"790^SERUM CREATININE^99DCT\">false</serum_creatinine>\n            <serum_electrolytes openmrs_concept=\"5473^SERUM ELECTROLYTES^99DCT\">false</serum_electrolytes>\n            <complete_blood_count openmrs_concept=\"1019^COMPLETE BLOOD COUNT^99DCT\">false</complete_blood_count>\n            <none openmrs_concept=\"1107^NONE^99DCT\">false</none>\n            <x-ray_chest openmrs_concept=\"12^X-RAY, CHEST^99DCT\">false</x-ray_chest>\n            <hiv_viral_load openmrs_concept=\"856^HIV VIRAL LOAD^99DCT\">false</hiv_viral_load>\n            <urine_pregnancy_test openmrs_concept=\"45^URINE PREGNANCY TEST^99DCT\">false</urine_pregnancy_test>\n      </tests_ordered>\n    </laboratory_orders>\n    <services_ordered openmrs_concept=\"31^SERVICES ORDERED^99DCT\" openmrs_datatype=\"ZZ\">\n      <referrals_ordered multiple=\"1\" openmrs_concept=\"1272^REFERRALS ORDERED^99DCT\" openmrs_datatype=\"CWE\">\n            <date xsi:nil=\"true\"/>\n            <time xsi:nil=\"true\"/>\n            <mental_health_services openmrs_concept=\"5489^MENTAL HEALTH SERVICES^99DCT\">false</mental_health_services>\n            <alcohol_counseling openmrs_concept=\"1288^ALCOHOL COUNSELING^99DCT\">false</alcohol_counseling>\n            <adherence_counseling openmrs_concept=\"5488^ADHERENCE COUNSELING^99DCT\">false</adherence_counseling>\n            <other_non-coded openmrs_concept=\"5622^OTHER NON-CODED^99DCT\">false</other_non-coded>\n            <disclosure_counseling openmrs_concept=\"1167^DISCLOSURE COUNSELING^99DCT\">false</disclosure_counseling>\n            <psychosocial_counseling openmrs_concept=\"5490^PSYCHOSOCIAL COUNSELING^99DCT\">false</psychosocial_counseling>\n            <inpatient_care_or_hospitalization openmrs_concept=\"5485^INPATIENT CARE OR HOSPITALIZATION^99DCT\">false</inpatient_care_or_hospitalization>\n            <none openmrs_concept=\"1107^NONE^99DCT\">false</none>\n            <nutritional_support openmrs_concept=\"5484^NUTRITIONAL SUPPORT^99DCT\">false</nutritional_support>\n            <social_support_services openmrs_concept=\"5486^SOCIAL SUPPORT SERVICES^99DCT\">false</social_support_services>\n            <family_planning_services openmrs_concept=\"5483^FAMILY PLANNING SERVICES^99DCT\">false</family_planning_services>\n            <tuberculosis_treatment_or_dot_program openmrs_concept=\"5487^TUBERCULOSIS TREATMENT OR DOT PROGRAM^99DCT\">false</tuberculosis_treatment_or_dot_program>\n      </referrals_ordered>\n    </services_ordered>\n  </orders>\n  <other/></form>','<?xml version=\"1.0\" encoding=\"UTF-8\"?>\r\n\r\n<!--\r\nOpenMRS FormEntry Form HL7 Translation\r\n\r\nThis XSLT is used to translate OpenMRS forms from XML into HL7 2.5 format\r\n\r\n@author Burke Mamlin, MD\r\n@author Ben Wolfe\r\n@version 1.9.7\r\n\r\n1.9.7 - moved encounter/encounter.encounter_id to use PV1-19 instead\r\n1.9.6 - added encounter/encounter.encounter_id to PV1-1\r\n1.9.5 - allow for organizing sections under \"obs\" section\r\n1.9.4 - add support for message uid (as HL7 control id) and transform of patient.health_center to Discharge to Location (PV1-37)\r\n1.9.3 - fixed rounding error on timestamp (tenths of seconds getting rounded up, causing \"60\" seconds in some cases) \r\n1.9.2 - first generally useful version\r\n-->\r\n\r\n<xsl:stylesheet version=\"2.0\" xmlns:xsl=\"http://www.w3.org/1999/XSL/Transform\" xmlns:xs=\"http://www.w3.org/2001/XMLSchema\" xmlns:fn=\"http://www.w3.org/2005/xpath-functions\" xmlns:xdt=\"http://www.w3.org/2005/xpath-datatypes\">\r\n	<xsl:output method=\"text\" version=\"1.0\" encoding=\"UTF-8\" indent=\"no\"/>\r\n\r\n<xsl:variable name=\"SENDING-APPLICATION\">FORMENTRY</xsl:variable>\r\n<xsl:variable name=\"SENDING-FACILITY\">AMRS.ELD</xsl:variable>\r\n<xsl:variable name=\"RECEIVING-APPLICATION\">HL7LISTENER</xsl:variable>\r\n<xsl:variable name=\"RECEIVING-FACILITY\">AMRS.ELD</xsl:variable>\r\n<xsl:variable name=\"PATIENT-AUTHORITY\"></xsl:variable> <!-- leave blank for internal id, max 20 characters -->\r\n                                                       <!-- for now, must match patient_identifier_type.name -->\r\n<xsl:variable name=\"FORM-AUTHORITY\">AMRS.ELD.FORMID</xsl:variable> <!-- max 20 characters -->\r\n\r\n<xsl:template match=\"/\">\r\n	<xsl:apply-templates />\r\n</xsl:template>\r\n\r\n<!-- Form template -->\r\n<xsl:template match=\"form\">\r\n	<!-- MSH Header -->\r\n	<xsl:text>MSH|^~\\&amp;</xsl:text>   <!-- Message header, field separator, and encoding characters -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-3 Sending application -->\r\n	<xsl:value-of select=\"$SENDING-APPLICATION\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-4 Sending facility -->\r\n	<xsl:value-of select=\"$SENDING-FACILITY\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-5 Receiving application -->\r\n	<xsl:value-of select=\"$RECEIVING-APPLICATION\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-6 Receiving facility -->\r\n	<xsl:value-of select=\"$RECEIVING-FACILITY\" />\r\n	<xsl:text>|</xsl:text>              <!-- MSH-7 Date/time message sent -->\r\n	<xsl:call-template name=\"hl7Timestamp\">\r\n		<xsl:with-param name=\"date\" select=\"current-dateTime()\" />\r\n	</xsl:call-template>\r\n	<xsl:text>|</xsl:text>              <!-- MSH-8 Security -->\r\n	<xsl:text>|ORU^R01</xsl:text>       <!-- MSH-9 Message type ^ Event type (observation report unsolicited) -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-10 Message control ID -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"header/uid\">\r\n			<xsl:value-of select=\"header/uid\" />\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"patient/patient.patient_id\" />\r\n			<xsl:call-template name=\"hl7Timestamp\">\r\n				<xsl:with-param name=\"date\" select=\"current-dateTime()\" />\r\n			</xsl:call-template>\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>|P</xsl:text>             <!-- MSH-11 Processing ID -->\r\n	<xsl:text>|2.5</xsl:text>           <!-- MSH-12 HL7 version -->\r\n	<xsl:text>|1</xsl:text>             <!-- MSH-13 Message sequence number -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-14 Continuation Pointer -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-15 Accept Acknowledgement Type -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-16 Application Acknowledgement Type -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-17 Country Code -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-18 Character Set -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-19 Principal Language of Message -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-20 Alternate Character Set Handling Scheme -->\r\n	<xsl:text>|</xsl:text>              <!-- MSH-21 Message Profile Identifier -->\r\n	<xsl:value-of select=\"@id\" />\r\n	<xsl:text>^</xsl:text>\r\n	<xsl:value-of select=\"$FORM-AUTHORITY\" />\r\n	<xsl:text>&#x000d;</xsl:text>\r\n\r\n	<!-- PID header -->\r\n	<xsl:text>PID</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-1 Set ID -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-2 (deprecated) Patient ID -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-3 Patient Identifier List -->\r\n	<xsl:call-template name=\"patient_id\">\r\n		<xsl:with-param name=\"pid\" select=\"patient/patient.patient_id\" />\r\n		<xsl:with-param name=\"auth\" select=\"$PATIENT-AUTHORITY\" />\r\n		<xsl:with-param name=\"type\" select=\"L\" />\r\n	</xsl:call-template>\r\n	<xsl:if test=\"patient/patient.previous_mrn and string-length(patient/patient.previous_mrn) > 0\">\r\n		<xsl:text>~</xsl:text>\r\n		<xsl:call-template name=\"patient_id\">\r\n			<xsl:with-param name=\"pid\" select=\"patient/patient.previous_mrn\" />\r\n			<xsl:with-param name=\"auth\" select=\"$PATIENT-AUTHORITY\" />\r\n			<xsl:with-param name=\"type\" select=\"PRIOR\" />\r\n		</xsl:call-template>\r\n	</xsl:if>\r\n	<!-- Additional patient identifiers -->\r\n	<!-- This example is for an MTCT-PLUS identifier used in the AMPATH project in Kenya (skipped if not present) -->\r\n	<xsl:if test=\"patient/patient.mtctplus_id and string-length(patient/patient.mtctplus_id) > 0\">\r\n		<xsl:text>~</xsl:text>\r\n		<xsl:call-template name=\"patient_id\">\r\n			<xsl:with-param name=\"pid\" select=\"patient/patient.mtctplus_id\" />\r\n			<xsl:with-param name=\"auth\" select=\"$PATIENT-AUTHORITY\" />\r\n			<xsl:with-param name=\"type\" select=\"MTCTPLUS\" />\r\n		</xsl:call-template>\r\n	</xsl:if>\r\n	<xsl:text>|</xsl:text>              <!-- PID-4 (deprecated) Alternate patient ID -->\r\n	<!-- PID-5 Patient name -->\r\n	<xsl:text>|</xsl:text>              <!-- Family name -->\r\n	<xsl:value-of select=\"patient/patient.family_name\" />\r\n	<xsl:text>^</xsl:text>              <!-- Given name -->\r\n	<xsl:value-of select=\"patient/patient.given_name\" />\r\n	<xsl:text>^</xsl:text>              <!-- Middle name -->\r\n	<xsl:value-of select=\"patient/patient.middle_name\" />\r\n	<xsl:text>|</xsl:text>              <!-- PID-6 Mother\'s maiden name -->\r\n	<xsl:text>|</xsl:text>              <!-- PID-7 Date/Time of Birth -->\r\n	<xsl:value-of select=\"patient/patient.date_of_birth\" />\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n	\r\n	<!-- PV1 header -->\r\n	<xsl:text>PV1</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-1 Sub ID -->\r\n	<xsl:text>|O</xsl:text>             <!-- PV1-2 Patient class (O = outpatient) -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-3 Patient location -->\r\n	<xsl:value-of select=\"encounter/encounter.location_id\" />\r\n	<xsl:text>|</xsl:text>              <!-- PV1-4 Admission type (2 = return) -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-5 Pre-Admin Number -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-6 Prior Patient Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-7 Attending Doctor -->\r\n	<xsl:value-of select=\"encounter/encounter.provider_id\" />\r\n	<xsl:text>|</xsl:text>              <!-- PV1-8 Referring Doctor -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-9 Consulting Doctor -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-10 Hospital Service -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-11 Temporary Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-12 Preadmin Test Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-13 Re-adminssion Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-14 Admit Source -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-15 Ambulatory Status -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-16 VIP Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-17 Admitting Doctor -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-18 Patient Type -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-19 Visit Number -->\r\n	<xsl:value-of select=\"encounter/encounter.encounter_id\" />\r\n	<xsl:text>|</xsl:text>              <!-- PV1-20 Financial Class -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-21 Charge Price Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-22 Courtesy Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-23 Credit Rating -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-24 Contract Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-25 Contract Effective Date -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-26 Contract Amount -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-27 Contract Period -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-28 Interest Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-29 Transfer to Bad Debt Code -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-30 Transfer to Bad Debt Date -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-31 Bad Debt Agency Code -->\r\n  <xsl:text>|</xsl:text>              <!-- PV1-31 Bad Debt Transfer Amount -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-33 Bad Debt Recovery Amount -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-34 Delete Account Indicator -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-35 Delete Account Date -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-36 Discharge Disposition -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-37 Discharge To Location -->\r\n	<xsl:if test=\"patient/patient.health_center\">\r\n		<xsl:value-of select=\"replace(patient/patient.health_center,\'\\^\',\'&amp;\')\" />\r\n	</xsl:if>\r\n	<xsl:text>|</xsl:text>              <!-- PV1-38 Diet Type -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-39 Servicing Facility -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-40 Bed Status -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-41 Account Status -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-42 Pending Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-43 Prior Temporary Location -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-44 Admit Date/Time -->\r\n	<xsl:call-template name=\"hl7Date\">\r\n		<xsl:with-param name=\"date\" select=\"encounter/encounter.encounter_datetime\" />\r\n	</xsl:call-template>\r\n	<xsl:text>|</xsl:text>              <!-- PV1-45 Discharge Date/Time -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-46 Current Patient Balance -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-47 Total Charges -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-48 Total Adjustments -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-49 Total Payments -->\r\n	<xsl:text>|</xsl:text>              <!-- PV1-50 Alternate Visit ID -->\r\n	<xsl:text>|V</xsl:text>             <!-- PV1-51 Visit Indicator -->\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n	<!-- We use encounter date as the timestamp for each observation -->\r\n	<xsl:variable name=\"encounterTimestamp\">\r\n		<xsl:call-template name=\"hl7Date\">\r\n			<xsl:with-param name=\"date\" select=\"encounter/encounter.encounter_datetime\" />\r\n		</xsl:call-template>\r\n	</xsl:variable>\r\n	\r\n	<!-- ORC Common Order Segment -->\r\n	<xsl:text>ORC</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|RE</xsl:text>            <!-- ORC-1 Order Control (RE = obs to follow) -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-2 Placer Order Number -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-3 Filler Order Number -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-4 Placer Group Number -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-5 Order Status -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-6 Response Flag -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-7 Quantity/Timing -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-8 Parent -->\r\n	<xsl:text>|</xsl:text>              <!-- ORC-9 Date/Time of Transaction -->\r\n	<xsl:call-template name=\"hl7Timestamp\">\r\n		<xsl:with-param name=\"date\" select=\"xs:dateTime(header/date_entered)\" />\r\n	</xsl:call-template>\r\n	<xsl:text>|</xsl:text>              <!-- ORC-10 Entered By -->\r\n	<xsl:value-of select=\"header/enterer\" />\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n	<!-- Observation(s) -->\r\n	<!-- <xsl:variable name=\"obsList\" select=\"obs/*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]\" /> -->\r\n	<xsl:variable name=\"obsList\" select=\"obs/*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]|obs/*[not(@openmrs_concept)]/*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]\" />\r\n	<xsl:variable name=\"obsListCount\" select=\"count($obsList)\" as=\"xs:integer\" />\r\n	<!-- Observation OBR -->\r\n	<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n	<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n	<xsl:text>1</xsl:text>\r\n	<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n	<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n	<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n	<xsl:value-of select=\"obs/@openmrs_concept\" />\r\n	<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n	<!-- observation OBXs -->\r\n	<xsl:for-each select=\"$obsList\">\r\n		<xsl:choose>\r\n			<xsl:when test=\"value\">\r\n				<xsl:call-template name=\"obsObx\">\r\n					<xsl:with-param name=\"setId\" select=\"position()\" />\r\n					<xsl:with-param name=\"datatype\" select=\"@openmrs_datatype\" />\r\n					<xsl:with-param name=\"units\" select=\"@openmrs_units\" />\r\n					<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n					<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n					<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n					<xsl:with-param name=\"value\" select=\"value\" />\r\n					<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n				</xsl:call-template>\r\n			</xsl:when>\r\n			<xsl:otherwise>\r\n				<xsl:variable name=\"setId\" select=\"position()\" />\r\n				<xsl:for-each select=\"*[@openmrs_concept and text() = \'true\']\">\r\n					<xsl:call-template name=\"obsObx\">\r\n						<xsl:with-param name=\"setId\" select=\"$setId\" />\r\n						<xsl:with-param name=\"subId\" select=\"concat($setId,position())\" />\r\n						<xsl:with-param name=\"datatype\" select=\"../@openmrs_datatype\" />\r\n						<xsl:with-param name=\"units\" select=\"../@openmrs_units\" />\r\n						<xsl:with-param name=\"concept\" select=\"../@openmrs_concept\" />\r\n						<xsl:with-param name=\"date\" select=\"../date/text()\" />\r\n						<xsl:with-param name=\"time\" select=\"../time/text()\" />\r\n						<xsl:with-param name=\"value\" select=\"@openmrs_concept\" />\r\n						<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n					</xsl:call-template>\r\n				</xsl:for-each>\r\n			</xsl:otherwise>\r\n		</xsl:choose>\r\n	</xsl:for-each>\r\n	\r\n	<!-- Grouped observation(s) -->\r\n	<!-- <xsl:variable name=\"obsGroupList\" select=\"obs/*[@openmrs_concept and not(date) and *[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]]\" /> -->\r\n	<xsl:variable name=\"obsGroupList\" select=\"obs/*[@openmrs_concept and not(date) and *[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]]|obs/*[not(@openmrs_concept)]/*[@openmrs_concept and not(date) and *[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]]\" />\r\n	<xsl:variable name=\"obsGroupListCount\" select=\"count($obsGroupList)\" as=\"xs:integer\" />\r\n	<xsl:for-each select=\"$obsGroupList\">\r\n		<!-- Observation OBR -->\r\n		<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n		<xsl:value-of select=\"$obsListCount + position()\" />\r\n		<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n		<xsl:value-of select=\"@openmrs_concept\" />\r\n		<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n		\r\n		<!-- Generate OBXs -->\r\n		<xsl:for-each select=\"*[(@openmrs_concept and value and value/text() != \'\') or *[@openmrs_concept and text()=\'true\']]\">\r\n			<xsl:choose>\r\n				<xsl:when test=\"value\">\r\n					<xsl:call-template name=\"obsObx\">\r\n						<xsl:with-param name=\"setId\" select=\"position()\" />\r\n						<xsl:with-param name=\"subId\" select=\"1\" />\r\n						<xsl:with-param name=\"datatype\" select=\"@openmrs_datatype\" />\r\n						<xsl:with-param name=\"units\" select=\"@openmrs_units\" />\r\n						<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n						<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n						<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n						<xsl:with-param name=\"value\" select=\"value\" />\r\n						<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n					</xsl:call-template>\r\n				</xsl:when>\r\n				<xsl:otherwise>\r\n					<xsl:variable name=\"setId\" select=\"position()\" />\r\n					<xsl:for-each select=\"*[@openmrs_concept and text() = \'true\']\">\r\n						<xsl:call-template name=\"obsObx\">\r\n							<xsl:with-param name=\"setId\" select=\"$setId\" />\r\n							<xsl:with-param name=\"subId\" select=\"concat(\'1.\',position())\" />\r\n							<xsl:with-param name=\"datatype\" select=\"../@openmrs_datatype\" />\r\n							<xsl:with-param name=\"units\" select=\"../@openmrs_units\" />\r\n							<xsl:with-param name=\"concept\" select=\"../@openmrs_concept\" />\r\n							<xsl:with-param name=\"date\" select=\"../date/text()\" />\r\n							<xsl:with-param name=\"time\" select=\"../time/text()\" />\r\n							<xsl:with-param name=\"value\" select=\"@openmrs_concept\" />\r\n							<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n						</xsl:call-template>\r\n					</xsl:for-each>\r\n				</xsl:otherwise>\r\n			</xsl:choose>\r\n		</xsl:for-each>\r\n	</xsl:for-each>\r\n\r\n	<!-- Problem list(s) -->\r\n	<xsl:variable name=\"problemList\" select=\"problem_list/*[value[text() != \'\']]\" />\r\n	<xsl:variable name=\"problemListCount\" select=\"count($problemList)\" as=\"xs:integer\" />\r\n	<xsl:if test=\"$problemList\">\r\n		<!-- Problem list OBR -->\r\n		<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n		<xsl:value-of select=\"$obsListCount + $obsGroupListCount + 1\" />\r\n		<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n		<xsl:value-of select=\"problem_list/@openmrs_concept\" />\r\n		<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n\r\n		<!-- Problem list OBXs -->\r\n		<xsl:for-each select=\"$problemList\">\r\n			<xsl:call-template name=\"obsObx\">\r\n				<xsl:with-param name=\"setId\" select=\"position()\" />\r\n				<xsl:with-param name=\"datatype\" select=\"\'CWE\'\" />\r\n				<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n				<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n				<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n				<xsl:with-param name=\"value\" select=\"value\" />\r\n				<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n			</xsl:call-template>		\r\n		</xsl:for-each>\r\n	</xsl:if>\r\n	\r\n	<!-- Orders -->\r\n	<xsl:variable name=\"orderList\" select=\"orders/*[*[@openmrs_concept and ((value and value/text() != \'\') or *[@openmrs_concept and text() = \'true\'])]]\" />\r\n	<xsl:variable name=\"orderListCount\" select=\"count($orderList)\" as=\"xs:integer\" />\r\n	<xsl:for-each select=\"$orderList\">\r\n		<!-- Order section OBR -->\r\n		<xsl:text>OBR</xsl:text>            <!-- Message type -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-1 Set ID -->\r\n		<xsl:value-of select=\"$obsListCount + $obsGroupListCount + $problemListCount + 1\" />\r\n		<xsl:text>|</xsl:text>              <!-- OBR-2 Placer order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-3 Filler order number -->\r\n		<xsl:text>|</xsl:text>              <!-- OBR-4 OBR concept -->\r\n		<xsl:value-of select=\"@openmrs_concept\" />\r\n		<xsl:text>&#x000d;</xsl:text>       <!-- new line -->\r\n	\r\n		<!-- Order OBXs -->\r\n		<xsl:for-each select=\"*[@openmrs_concept and ((value and value/text() != \'\') or *[@openmrs_concept and text() = \'true\'])]\">\r\n			<xsl:choose>\r\n				<xsl:when test=\"value\">\r\n					<xsl:call-template name=\"obsObx\">\r\n						<xsl:with-param name=\"setId\" select=\"position()\" />\r\n						<xsl:with-param name=\"datatype\" select=\"@openmrs_datatype\" />\r\n						<xsl:with-param name=\"units\" select=\"@openmrs_units\" />\r\n						<xsl:with-param name=\"concept\" select=\"@openmrs_concept\" />\r\n						<xsl:with-param name=\"date\" select=\"date/text()\" />\r\n						<xsl:with-param name=\"time\" select=\"time/text()\" />\r\n						<xsl:with-param name=\"value\" select=\"value\" />\r\n						<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n					</xsl:call-template>\r\n				</xsl:when>\r\n				<xsl:otherwise>\r\n					<xsl:variable name=\"setId\" select=\"position()\" />\r\n					<xsl:for-each select=\"*[@openmrs_concept and text() = \'true\']\">\r\n						<xsl:call-template name=\"obsObx\">\r\n							<xsl:with-param name=\"setId\" select=\"$setId\" />\r\n							<xsl:with-param name=\"subId\" select=\"position()\" />\r\n							<xsl:with-param name=\"datatype\" select=\"../@openmrs_datatype\" />\r\n							<xsl:with-param name=\"units\" select=\"../@openmrs_units\" />\r\n							<xsl:with-param name=\"concept\" select=\"../@openmrs_concept\" />\r\n							<xsl:with-param name=\"date\" select=\"../date/text()\" />\r\n							<xsl:with-param name=\"time\" select=\"../time/text()\" />\r\n							<xsl:with-param name=\"value\" select=\"@openmrs_concept\" />\r\n							<xsl:with-param name=\"encounterTimestamp\" select=\"$encounterTimestamp\" />\r\n						</xsl:call-template>\r\n					</xsl:for-each>\r\n				</xsl:otherwise>\r\n			</xsl:choose>\r\n		</xsl:for-each>	\r\n	</xsl:for-each>\r\n	\r\n</xsl:template>\r\n\r\n<!-- Patient Identifier (CX) generator -->\r\n<xsl:template name=\"patient_id\">\r\n	<xsl:param name=\"pid\" />\r\n	<xsl:param name=\"auth\" />\r\n	<xsl:param name=\"type\" />\r\n	<xsl:value-of select=\"$pid\" />\r\n	<xsl:text>^</xsl:text>              <!-- Check digit -->\r\n	<xsl:text>^</xsl:text>              <!-- Check Digit Scheme -->\r\n	<xsl:text>^</xsl:text>              <!-- Assigning Authority -->\r\n	<xsl:value-of select=\"$auth\" />\r\n	<xsl:text>^</xsl:text>              <!-- Identifier Type -->\r\n	<xsl:value-of select=\"$type\" />\r\n</xsl:template>\r\n\r\n<!-- OBX Generator -->\r\n<xsl:template name=\"obsObx\">\r\n	<xsl:param name=\"setId\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"subId\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"datatype\" required=\"yes\" />\r\n	<xsl:param name=\"concept\" required=\"yes\" />\r\n	<xsl:param name=\"date\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"time\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"value\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"units\" required=\"no\"></xsl:param>\r\n	<xsl:param name=\"encounterTimestamp\" required=\"yes\" />\r\n	<xsl:text>OBX</xsl:text>                     <!-- Message type -->\r\n	<xsl:text>|</xsl:text>                       <!-- Set ID -->\r\n	<xsl:value-of select=\"$setId\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Observation datatype -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"$datatype = \'BIT\'\">\r\n			<xsl:text>NM</xsl:text>\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"$datatype\" />\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>|</xsl:text>                       <!-- Concept (what was observed -->\r\n	<xsl:value-of select=\"$concept\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Sub-ID -->\r\n	<xsl:value-of select=\"$subId\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Value -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"$datatype = \'TS\'\">\r\n			<xsl:call-template name=\"hl7Timestamp\">\r\n				<xsl:with-param name=\"date\" select=\"$value\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$datatype = \'DT\'\">\r\n			<xsl:call-template name=\"hl7Date\">\r\n				<xsl:with-param name=\"date\" select=\"$value\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$datatype = \'TM\'\">\r\n			<xsl:call-template name=\"hl7Time\">\r\n				<xsl:with-param name=\"time\" select=\"$value\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$datatype = \'BIT\'\">\r\n			<xsl:choose>\r\n				<xsl:when test=\"$value = \'0\' or upper-case($value) = \'FALSE\'\">0</xsl:when>\r\n				<xsl:otherwise>1</xsl:otherwise>\r\n			</xsl:choose>\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"$value\" />\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>|</xsl:text>                       <!-- Units -->\r\n	<xsl:value-of select=\"$units\" />\r\n	<xsl:text>|</xsl:text>                       <!-- Reference range -->\r\n	<xsl:text>|</xsl:text>                       <!-- Abnormal flags -->\r\n	<xsl:text>|</xsl:text>                       <!-- Probability -->\r\n	<xsl:text>|</xsl:text>                       <!-- Nature of abnormal test -->\r\n	<xsl:text>|</xsl:text>                       <!-- Observation result status -->\r\n	<xsl:text>|</xsl:text>                       <!-- Effective date -->\r\n	<xsl:text>|</xsl:text>                       <!-- User defined access checks -->\r\n	<xsl:text>|</xsl:text>                       <!-- Date time of observation -->\r\n	<xsl:choose>\r\n		<xsl:when test=\"$date and $time\">\r\n			<xsl:call-template name=\"hl7Timestamp\">\r\n				<xsl:with-param name=\"date\" select=\"dateTime($date,$time)\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:when test=\"$date\">\r\n			<xsl:call-template name=\"hl7Date\">\r\n				<xsl:with-param name=\"date\" select=\"$date\" />\r\n			</xsl:call-template>\r\n		</xsl:when>\r\n		<xsl:otherwise>\r\n			<xsl:value-of select=\"$encounterTimestamp\" />\r\n		</xsl:otherwise>\r\n	</xsl:choose>\r\n	<xsl:text>&#x000d;</xsl:text>\r\n</xsl:template>\r\n\r\n<!-- Generate HL7-formatted timestamp -->\r\n<xsl:template name=\"hl7Timestamp\">\r\n	<xsl:param name=\"date\" />\r\n	<xsl:if test=\"string($date) != \'\'\">\r\n		<xsl:value-of select=\"concat(year-from-dateTime($date),format-number(month-from-dateTime($date),\'00\'),format-number(day-from-dateTime($date),\'00\'),format-number(hours-from-dateTime($date),\'00\'),format-number(minutes-from-dateTime($date),\'00\'),format-number(floor(seconds-from-dateTime($date)),\'00\'))\" />\r\n	</xsl:if>\r\n</xsl:template>\r\n\r\n<!-- Generate HL7-formatted date -->\r\n<xsl:template name=\"hl7Date\">\r\n	<xsl:param name=\"date\" />\r\n	<xsl:if test=\"string($date) != \'\'\">\r\n		<xsl:choose>\r\n			<xsl:when test=\"contains(string($date),\'T\')\">\r\n				<xsl:call-template name=\"hl7Date\">\r\n					<xsl:with-param name=\"date\" select=\"xs:date(substring-before($date,\'T\'))\" />\r\n				</xsl:call-template>\r\n			</xsl:when>\r\n			<xsl:otherwise>\r\n					<xsl:value-of select=\"concat(year-from-date($date),format-number(month-from-date($date),\'00\'),format-number(day-from-date($date),\'00\'))\" />\r\n			</xsl:otherwise>\r\n		</xsl:choose>				\r\n	</xsl:if>\r\n</xsl:template>\r\n\r\n<!-- Generate HL7-formatted time -->\r\n<xsl:template name=\"hl7Time\">\r\n	<xsl:param name=\"time\" />\r\n	<xsl:if test=\"$time != \'\'\">\r\n		<xsl:value-of select=\"concat(format-number(hours-from-time($time),\'00\'),format-number(minutes-from-time($time),\'00\'),format-number(floor(seconds-from-time($time)),\'00\'))\" />\r\n	</xsl:if>\r\n</xsl:template>\r\n\r\n</xsl:stylesheet>',1,'2006-04-16 03:33:23',1,'2007-08-23 13:31:32',0,NULL,NULL,'','c052a537-1691-11df-97a5-7038c432aabf');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `form_field` (
  `form_field_id` int(11) NOT NULL AUTO_INCREMENT,
  `form_id` int(11) NOT NULL DEFAULT '0',
  `field_id` int(11) NOT NULL DEFAULT '0',
  `field_number` int(11) DEFAULT NULL,
  `field_part` varchar(5) DEFAULT NULL,
  `page_number` int(11) DEFAULT NULL,
  `parent_form_field` int(11) DEFAULT NULL,
  `min_occurs` int(11) DEFAULT NULL,
  `max_occurs` int(11) DEFAULT NULL,
  `required` tinyint(1) NOT NULL DEFAULT '0',
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `sort_weight` float(11,5) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`form_field_id`),
  UNIQUE KEY `form_field_uuid_index` (`uuid`),
  KEY `user_who_last_changed_form_field` (`changed_by`),
  KEY `field_within_form` (`field_id`),
  KEY `form_containing_field` (`form_id`),
  KEY `form_field_hierarchy` (`parent_form_field`),
  KEY `user_who_created_form_field` (`creator`),
  CONSTRAINT `field_within_form` FOREIGN KEY (`field_id`) REFERENCES `field` (`field_id`),
  CONSTRAINT `form_containing_field` FOREIGN KEY (`form_id`) REFERENCES `form` (`form_id`),
  CONSTRAINT `form_field_hierarchy` FOREIGN KEY (`parent_form_field`) REFERENCES `form_field` (`form_field_id`),
  CONSTRAINT `user_who_created_form_field` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_last_changed_form_field` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=596 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `form_field` VALUES (2,1,2,1,'',NULL,NULL,NULL,NULL,0,1,'2006-07-18 11:11:53',1,'2006-07-18 11:04:36',10.00000,'c06395f8-1691-11df-97a5-7038c432aabf'),(3,1,3,2,'',NULL,NULL,NULL,NULL,0,1,'2006-07-18 11:12:05',1,'2006-07-18 11:06:52',20.00000,'c063a1f7-1691-11df-97a5-7038c432aabf'),(5,1,5,3,'',NULL,NULL,NULL,NULL,0,1,'2006-07-18 11:13:59',1,'2006-07-18 11:13:57',30.00000,'c063b0c5-1691-11df-97a5-7038c432aabf'),(6,1,6,NULL,'',NULL,2,NULL,NULL,0,1,'2006-07-18 11:15:18',1,'2006-07-18 11:15:18',50.00000,'c063b637-1691-11df-97a5-7038c432aabf'),(7,1,7,NULL,'',NULL,2,NULL,NULL,0,1,'2006-07-18 11:15:58',1,'2006-07-18 11:15:58',60.00000,'c063bba1-1691-11df-97a5-7038c432aabf'),(8,1,8,NULL,'',NULL,2,NULL,NULL,0,1,'2006-07-18 11:16:50',1,'2006-07-18 11:16:50',70.00000,'c063c0f1-1691-11df-97a5-7038c432aabf'),(9,1,9,NULL,'',NULL,2,NULL,NULL,0,1,'2006-07-18 11:18:36',1,'2006-07-18 11:17:27',80.00000,'c063c657-1691-11df-97a5-7038c432aabf'),(10,1,10,NULL,'',NULL,2,NULL,NULL,0,1,'2006-07-18 11:18:54',1,'2006-07-18 11:18:54',100.00000,'c063cc12-1691-11df-97a5-7038c432aabf'),(11,1,11,NULL,'',NULL,2,NULL,NULL,0,1,'2006-07-18 11:20:00',1,'2006-07-18 11:20:00',90.00000,'c063d159-1691-11df-97a5-7038c432aabf'),(12,1,12,NULL,'',NULL,2,NULL,NULL,1,1,'2006-07-18 11:20:31',1,'2006-07-18 11:20:31',110.00000,'c063d694-1691-11df-97a5-7038c432aabf'),(13,1,13,NULL,'',NULL,2,NULL,NULL,0,1,'2006-07-18 11:20:53',1,'2006-07-18 11:20:53',120.00000,'c063dbe4-1691-11df-97a5-7038c432aabf'),(14,1,14,NULL,'',NULL,2,NULL,NULL,0,1,'2006-07-18 11:21:43',1,'2006-07-18 11:21:43',130.00000,'c063f9eb-1691-11df-97a5-7038c432aabf'),(15,1,15,NULL,'',NULL,2,NULL,NULL,0,1,'2006-07-18 11:22:06',1,'2006-07-18 11:22:06',140.00000,'c063ff6e-1691-11df-97a5-7038c432aabf'),(16,1,16,NULL,'',NULL,2,NULL,NULL,0,1,'2006-07-18 11:22:28',1,'2006-07-18 11:22:28',150.00000,'c06404a5-1691-11df-97a5-7038c432aabf'),(17,1,17,NULL,'',NULL,3,NULL,NULL,1,1,'2006-07-18 11:24:14',1,'2006-07-18 11:23:06',160.00000,'c0655e11-1691-11df-97a5-7038c432aabf'),(18,1,18,NULL,'',NULL,3,NULL,NULL,1,1,'2006-07-18 11:23:49',1,'2006-07-18 11:23:49',170.00000,'c065649a-1691-11df-97a5-7038c432aabf'),(19,1,19,NULL,'',NULL,3,NULL,NULL,1,1,'2006-07-18 11:24:11',1,'2006-07-18 11:24:11',180.00000,'c06569fb-1691-11df-97a5-7038c432aabf'),(20,1,20,NULL,'',NULL,5,NULL,NULL,0,1,'2006-07-18 11:25:14',1,'2006-07-18 11:25:10',190.00000,'c0656f47-1691-11df-97a5-7038c432aabf'),(21,1,21,4,'',NULL,NULL,NULL,NULL,0,1,'2006-07-26 05:34:13',1,'2006-07-26 05:34:03',40.00000,'c065747e-1691-11df-97a5-7038c432aabf'),(22,1,22,NULL,'',NULL,21,NULL,-1,0,1,'2006-07-26 05:35:27',1,'2006-07-26 05:34:22',200.00000,'c06577e2-1691-11df-97a5-7038c432aabf'),(23,1,23,NULL,'',NULL,21,NULL,-1,0,1,'2006-07-26 05:39:24',1,'2006-07-26 05:34:25',210.00000,'c0657b60-1691-11df-97a5-7038c432aabf'),(222,15,130,NULL,NULL,1,356,NULL,NULL,0,1,'2005-08-07 07:05:00',1,'2005-08-06 00:00:00',1020.00000,'c0657eb3-1691-11df-97a5-7038c432aabf'),(223,15,221,1,NULL,1,356,NULL,NULL,0,1,'2005-08-07 07:06:00',1,'2005-08-06 00:00:00',1040.00000,'c06581f1-1691-11df-97a5-7038c432aabf'),(224,15,222,2,NULL,1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1050.00000,'c0658540-1691-11df-97a5-7038c432aabf'),(225,15,223,2,'a',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1060.00000,'c0658879-1691-11df-97a5-7038c432aabf'),(226,15,224,3,NULL,1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1070.00000,'c0658bb7-1691-11df-97a5-7038c432aabf'),(227,15,225,4,NULL,1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1080.00000,'c0658ee4-1691-11df-97a5-7038c432aabf'),(228,15,226,5,NULL,1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1090.00000,'c0659221-1691-11df-97a5-7038c432aabf'),(229,15,227,6,NULL,1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1100.00000,'c065954e-1691-11df-97a5-7038c432aabf'),(230,15,228,6,'a',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1110.00000,'c065987b-1691-11df-97a5-7038c432aabf'),(231,15,229,7,NULL,1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1120.00000,'c0659bb4-1691-11df-97a5-7038c432aabf'),(232,15,230,7,'a',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1130.00000,'c0659ee1-1691-11df-97a5-7038c432aabf'),(233,15,231,8,NULL,1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1140.00000,'c065a230-1691-11df-97a5-7038c432aabf'),(234,15,232,9,NULL,1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1150.00000,'c065a554-1691-11df-97a5-7038c432aabf'),(235,15,233,9,'a',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1160.00000,'c065a892-1691-11df-97a5-7038c432aabf'),(236,15,234,9,'b',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1170.00000,'c065abc3-1691-11df-97a5-7038c432aabf'),(237,15,235,9,'c',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1180.00000,'c065af01-1691-11df-97a5-7038c432aabf'),(239,15,237,10,NULL,1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1190.00000,'c0670527-1691-11df-97a5-7038c432aabf'),(240,15,238,10,NULL,1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1200.00000,'c0670947-1691-11df-97a5-7038c432aabf'),(241,15,239,10,'d',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1280.00000,'c0670c8a-1691-11df-97a5-7038c432aabf'),(242,15,240,10,'a',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1220.00000,'c0670fc7-1691-11df-97a5-7038c432aabf'),(243,15,241,10,'d',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1290.00000,'c06712f4-1691-11df-97a5-7038c432aabf'),(244,15,131,10,'b',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1230.00000,'c067161c-1691-11df-97a5-7038c432aabf'),(245,15,242,10,'c',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1250.00000,'c067195a-1691-11df-97a5-7038c432aabf'),(246,15,243,10,'c',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1270.00000,'c0671c87-1691-11df-97a5-7038c432aabf'),(247,15,244,10,'c',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1260.00000,'c0671fbc-1691-11df-97a5-7038c432aabf'),(248,15,245,10,'c',1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1240.00000,'c06722e9-1691-11df-97a5-7038c432aabf'),(249,15,133,11,NULL,1,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1310.00000,'c067261e-1691-11df-97a5-7038c432aabf'),(259,15,255,12,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1340.00000,'c0672964-1691-11df-97a5-7038c432aabf'),(260,15,256,13,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1350.00000,'c0672c9a-1691-11df-97a5-7038c432aabf'),(261,15,257,14,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1360.00000,'c0672fbe-1691-11df-97a5-7038c432aabf'),(262,15,258,15,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1420.00000,'c06732ea-1691-11df-97a5-7038c432aabf'),(263,15,259,15,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1400.00000,'c0673624-1691-11df-97a5-7038c432aabf'),(264,15,260,15,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1370.00000,'c067394c-1691-11df-97a5-7038c432aabf'),(265,15,261,15,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1410.00000,'c0673c8a-1691-11df-97a5-7038c432aabf'),(266,15,262,15,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1380.00000,'c0673fb3-1691-11df-97a5-7038c432aabf'),(267,15,263,15,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1430.00000,'c06742e8-1691-11df-97a5-7038c432aabf'),(268,15,264,15,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1440.00000,'c0674615-1691-11df-97a5-7038c432aabf'),(269,15,265,15,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1450.00000,'c0674945-1691-11df-97a5-7038c432aabf'),(270,15,266,16,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1480.00000,'c0674c6e-1691-11df-97a5-7038c432aabf'),(271,15,267,16,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1470.00000,'c067f882-1691-11df-97a5-7038c432aabf'),(272,15,268,16,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1490.00000,'c067f9a0-1691-11df-97a5-7038c432aabf'),(273,15,269,16,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1460.00000,'c067fab6-1691-11df-97a5-7038c432aabf'),(274,15,270,17,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1510.00000,'c067fbcc-1691-11df-97a5-7038c432aabf'),(276,15,271,17,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1500.00000,'c067fce2-1691-11df-97a5-7038c432aabf'),(277,15,272,17,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1530.00000,'c067fdfd-1691-11df-97a5-7038c432aabf'),(278,15,273,17,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1520.00000,'c067ff0e-1691-11df-97a5-7038c432aabf'),(279,15,274,18,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1540.00000,'c0680029-1691-11df-97a5-7038c432aabf'),(280,15,275,19,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1550.00000,'c068013a-1691-11df-97a5-7038c432aabf'),(281,15,276,20,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1560.00000,'c0680255-1691-11df-97a5-7038c432aabf'),(282,15,277,20,'a',2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1570.00000,'c0680367-1691-11df-97a5-7038c432aabf'),(283,15,278,21,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1590.00000,'c068047d-1691-11df-97a5-7038c432aabf'),(284,15,279,21,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1600.00000,'c068059b-1691-11df-97a5-7038c432aabf'),(285,15,280,21,NULL,2,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1580.00000,'c06806ad-1691-11df-97a5-7038c432aabf'),(286,15,281,22,NULL,2,356,NULL,NULL,0,1,'2005-08-08 06:20:00',1,'2005-08-06 00:00:00',1610.00000,'c06807c7-1691-11df-97a5-7038c432aabf'),(288,15,282,22,NULL,2,372,NULL,NULL,0,1,'2006-02-14 02:58:00',1,'2006-02-14 02:58:00',2240.00000,'c06808e1-1691-11df-97a5-7038c432aabf'),(289,15,283,22,NULL,2,372,NULL,NULL,0,1,'2006-02-14 02:59:00',1,'2006-02-14 02:59:00',2250.00000,'c06809fc-1691-11df-97a5-7038c432aabf'),(290,15,143,22,NULL,2,372,NULL,NULL,0,1,'2006-02-14 02:59:00',1,'2006-02-14 02:59:00',2230.00000,'c0680b0e-1691-11df-97a5-7038c432aabf'),(291,15,144,23,NULL,3,372,NULL,NULL,0,1,'2005-08-08 10:22:00',1,'2005-08-06 00:00:00',2270.00000,'c0680c28-1691-11df-97a5-7038c432aabf'),(292,15,145,23,NULL,3,372,NULL,NULL,0,1,'2005-08-08 10:22:00',1,'2005-08-06 00:00:00',2280.00000,'c0680d3e-1691-11df-97a5-7038c432aabf'),(293,15,146,23,NULL,3,372,NULL,NULL,0,1,'2005-08-08 11:45:00',1,'2005-08-06 00:00:00',2290.00000,'c0680e58-1691-11df-97a5-7038c432aabf'),(294,15,148,23,NULL,3,372,NULL,NULL,0,1,'2005-08-08 10:21:00',1,'2005-08-06 00:00:00',2260.00000,'c0680f6a-1691-11df-97a5-7038c432aabf'),(295,15,147,23,NULL,3,356,NULL,NULL,0,1,'2005-08-08 10:28:00',1,'2005-08-06 00:00:00',1620.00000,'c0681084-1691-11df-97a5-7038c432aabf'),(296,15,284,24,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1630.00000,'c0687f75-1691-11df-97a5-7038c432aabf'),(297,15,285,24,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1650.00000,'c0688098-1691-11df-97a5-7038c432aabf'),(298,15,286,24,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1640.00000,'c06881aa-1691-11df-97a5-7038c432aabf'),(299,15,155,25,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1720.00000,'c06882bc-1691-11df-97a5-7038c432aabf'),(300,15,156,25,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1670.00000,'c06883d2-1691-11df-97a5-7038c432aabf'),(301,15,157,25,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1700.00000,'c06884e4-1691-11df-97a5-7038c432aabf'),(302,15,158,25,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1730.00000,'c06888d9-1691-11df-97a5-7038c432aabf'),(303,15,161,25,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1660.00000,'c0688a23-1691-11df-97a5-7038c432aabf'),(304,15,159,25,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1740.00000,'c0689275-1691-11df-97a5-7038c432aabf'),(305,15,160,25,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1680.00000,'c0689398-1691-11df-97a5-7038c432aabf'),(306,15,287,25,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1690.00000,'c06894b6-1691-11df-97a5-7038c432aabf'),(307,15,162,26,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1750.00000,'c06895d0-1691-11df-97a5-7038c432aabf'),(308,15,288,27,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1760.00000,'c06896ef-1691-11df-97a5-7038c432aabf'),(309,15,289,28,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1770.00000,'c0689805-1691-11df-97a5-7038c432aabf'),(310,15,290,29,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1780.00000,'c068991b-1691-11df-97a5-7038c432aabf'),(311,15,291,30,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1790.00000,'c0689bee-1691-11df-97a5-7038c432aabf'),(312,15,292,31,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1800.00000,'c0689d1e-1691-11df-97a5-7038c432aabf'),(313,15,211,32,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1810.00000,'c0689e45-1691-11df-97a5-7038c432aabf'),(314,15,293,32,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1820.00000,'c0689f74-1691-11df-97a5-7038c432aabf'),(315,15,294,32,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1830.00000,'c068a0a8-1691-11df-97a5-7038c432aabf'),(316,15,295,33,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1840.00000,'c068a1d4-1691-11df-97a5-7038c432aabf'),(317,15,296,34,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1850.00000,'c068a303-1691-11df-97a5-7038c432aabf'),(318,15,297,35,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1860.00000,'c068a42f-1691-11df-97a5-7038c432aabf'),(319,15,298,36,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1870.00000,'c0691622-1691-11df-97a5-7038c432aabf'),(320,15,299,37,NULL,3,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1880.00000,'c0691789-1691-11df-97a5-7038c432aabf'),(321,15,300,38,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1890.00000,'c06918c2-1691-11df-97a5-7038c432aabf'),(322,15,166,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',2020.00000,'c06919fa-1691-11df-97a5-7038c432aabf'),(323,15,167,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1940.00000,'c0691b29-1691-11df-97a5-7038c432aabf'),(324,15,168,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1970.00000,'c0691c59-1691-11df-97a5-7038c432aabf'),(325,15,169,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1980.00000,'c0691d80-1691-11df-97a5-7038c432aabf'),(326,15,170,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1900.00000,'c0691eb0-1691-11df-97a5-7038c432aabf'),(327,15,171,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',2000.00000,'c0691fdb-1691-11df-97a5-7038c432aabf'),(328,15,172,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1990.00000,'c0692102-1691-11df-97a5-7038c432aabf'),(329,15,173,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',2030.00000,'c0692259-1691-11df-97a5-7038c432aabf'),(330,15,174,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1910.00000,'c06923bc-1691-11df-97a5-7038c432aabf'),(331,15,175,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1930.00000,'c06924df-1691-11df-97a5-7038c432aabf'),(332,15,176,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1920.00000,'c06925fd-1691-11df-97a5-7038c432aabf'),(333,15,177,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',2010.00000,'c0692717-1691-11df-97a5-7038c432aabf'),(334,15,178,39,NULL,4,356,NULL,NULL,0,NULL,NULL,1,'2005-08-06 00:00:00',1950.00000,'c0692832-1691-11df-97a5-7038c432aabf'),(335,15,180,40,NULL,4,373,0,-1,0,1,'2005-08-08 07:18:00',1,'2005-08-06 00:00:00',2310.00000,'c0692955-1691-11df-97a5-7038c432aabf'),(336,15,181,40,NULL,4,373,0,-1,0,1,'2005-08-08 07:17:00',1,'2005-08-06 00:00:00',2300.00000,'c0692a73-1691-11df-97a5-7038c432aabf'),(337,15,182,41,NULL,5,375,NULL,NULL,0,1,'2005-08-08 11:47:00',1,'2005-08-06 00:00:00',2320.00000,'c0692b96-1691-11df-97a5-7038c432aabf'),(338,15,185,41,NULL,5,375,NULL,NULL,0,1,'2005-08-08 11:47:00',1,'2005-08-06 00:00:00',2330.00000,'c0692cac-1691-11df-97a5-7038c432aabf'),(339,15,183,41,NULL,5,375,NULL,NULL,0,1,'2005-08-08 19:19:00',1,'2005-08-06 00:00:00',2360.00000,'c0693a2c-1691-11df-97a5-7038c432aabf'),(340,15,184,41,NULL,5,375,NULL,NULL,0,1,'2005-08-08 11:48:00',1,'2005-08-06 00:00:00',2370.00000,'c0693b4b-1691-11df-97a5-7038c432aabf'),(341,15,186,41,NULL,5,375,NULL,NULL,0,1,'2005-08-08 11:47:00',1,'2005-08-06 00:00:00',2340.00000,'c0693c69-1691-11df-97a5-7038c432aabf'),(342,15,187,41,NULL,5,375,NULL,NULL,0,1,'2005-08-08 11:49:00',1,'2005-08-06 00:00:00',2380.00000,'c069ad5c-1691-11df-97a5-7038c432aabf'),(343,15,188,41,NULL,5,375,NULL,NULL,0,1,'2005-08-08 11:48:00',1,'2005-08-06 00:00:00',2350.00000,'c069b134-1691-11df-97a5-7038c432aabf'),(344,15,191,41,NULL,5,375,NULL,NULL,0,1,'2005-08-08 11:50:00',1,'2005-08-06 00:00:00',2410.00000,'c069b274-1691-11df-97a5-7038c432aabf'),(346,15,189,41,NULL,5,375,NULL,NULL,0,1,'2005-08-08 11:49:00',1,'2005-08-06 00:00:00',2400.00000,'c069c207-1691-11df-97a5-7038c432aabf'),(347,15,192,41,NULL,5,375,NULL,NULL,0,1,'2005-08-08 11:50:00',1,'2005-08-06 00:00:00',2420.00000,'c069c3d0-1691-11df-97a5-7038c432aabf'),(348,15,193,41,NULL,5,375,NULL,NULL,0,1,'2005-08-08 11:49:00',1,'2005-08-06 00:00:00',2390.00000,'c069c578-1691-11df-97a5-7038c432aabf'),(349,15,194,41,NULL,5,375,NULL,NULL,0,1,'2005-08-08 11:50:00',1,'2005-08-06 00:00:00',2430.00000,'c069c728-1691-11df-97a5-7038c432aabf'),(350,15,196,45,NULL,5,376,NULL,NULL,0,1,'2005-08-08 11:51:00',1,'2005-08-06 00:00:00',2450.00000,'c069d4ce-1691-11df-97a5-7038c432aabf'),(351,15,197,47,NULL,5,383,NULL,NULL,0,1,'2005-08-07 07:12:00',1,'2005-08-06 00:00:00',2460.00000,'c069d676-1691-11df-97a5-7038c432aabf'),(352,15,129,2,NULL,NULL,NULL,NULL,NULL,0,1,'2005-08-08 07:13:00',1,'2005-08-06 00:00:00',950.00000,'c069d99e-1691-11df-97a5-7038c432aabf'),(353,15,209,NULL,NULL,NULL,352,NULL,NULL,1,1,'2005-08-07 07:04:00',1,'2005-08-06 00:00:00',990.00000,'c069e993-1691-11df-97a5-7038c432aabf'),(354,15,207,NULL,NULL,NULL,352,NULL,NULL,1,1,'2005-08-07 07:05:00',1,'2005-08-06 00:00:00',1000.00000,'c069eb43-1691-11df-97a5-7038c432aabf'),(355,15,208,NULL,NULL,NULL,352,NULL,NULL,1,1,'2005-08-07 07:05:00',1,'2005-08-06 00:00:00',1010.00000,'c069f8dd-1691-11df-97a5-7038c432aabf'),(356,15,127,3,NULL,NULL,NULL,NULL,NULL,0,1,'2005-08-08 07:14:00',1,'2005-08-06 00:00:00',960.00000,'c06a0683-1691-11df-97a5-7038c432aabf'),(357,15,215,5,NULL,NULL,NULL,NULL,NULL,0,1,'2005-08-08 07:18:00',1,'2005-08-06 00:00:00',980.00000,'c06a2378-1691-11df-97a5-7038c432aabf'),(358,15,128,1,NULL,NULL,NULL,NULL,NULL,0,1,'2005-08-08 07:13:00',1,'2005-08-06 00:00:00',940.00000,'c06a24bd-1691-11df-97a5-7038c432aabf'),(359,15,114,NULL,NULL,NULL,358,NULL,NULL,0,1,'2005-08-07 06:35:00',1,'2005-08-06 00:00:00',2110.00000,'c06a25e0-1691-11df-97a5-7038c432aabf'),(360,15,201,NULL,NULL,NULL,358,NULL,NULL,0,1,'2005-08-07 06:40:00',1,'2005-08-06 00:00:00',2120.00000,'c06a2714-1691-11df-97a5-7038c432aabf'),(361,15,205,NULL,NULL,NULL,358,NULL,NULL,0,1,'2005-08-07 06:40:00',1,'2005-08-06 00:00:00',2130.00000,'c06a2843-1691-11df-97a5-7038c432aabf'),(362,15,203,NULL,NULL,NULL,358,NULL,NULL,0,1,'2005-08-07 06:40:00',1,'2005-08-06 00:00:00',2140.00000,'c06a296f-1691-11df-97a5-7038c432aabf'),(363,15,202,NULL,NULL,NULL,358,NULL,NULL,1,1,'2005-08-07 06:41:00',1,'2005-08-06 00:00:00',2170.00000,'c06a2a9a-1691-11df-97a5-7038c432aabf'),(365,15,198,NULL,NULL,NULL,356,NULL,NULL,0,1,'2005-08-07 07:11:00',1,'2005-08-06 00:00:00',1030.00000,'c06a2bc1-1691-11df-97a5-7038c432aabf'),(366,15,301,NULL,NULL,NULL,358,NULL,NULL,0,1,'2005-08-07 06:49:00',1,'2005-08-06 00:00:00',2090.00000,'c06a2cf5-1691-11df-97a5-7038c432aabf'),(367,15,302,NULL,NULL,NULL,358,NULL,NULL,0,1,'2005-08-07 06:49:00',1,'2005-08-06 00:00:00',2100.00000,'c06a9de8-1691-11df-97a5-7038c432aabf'),(368,15,303,NULL,NULL,NULL,358,NULL,NULL,0,1,'2005-08-07 07:01:00',1,'2005-08-06 00:00:00',2180.00000,'c06a9f20-1691-11df-97a5-7038c432aabf'),(369,15,304,NULL,NULL,NULL,358,NULL,NULL,0,1,'2005-08-07 07:01:00',1,'2005-08-06 00:00:00',2190.00000,'c06aa04c-1691-11df-97a5-7038c432aabf'),(370,15,305,NULL,NULL,NULL,358,NULL,NULL,0,1,'2005-08-07 07:02:00',1,'2005-08-06 00:00:00',2200.00000,'c06aa17b-1691-11df-97a5-7038c432aabf'),(371,15,306,NULL,NULL,NULL,358,NULL,NULL,0,1,'2005-08-07 07:02:00',1,'2005-08-06 00:00:00',2210.00000,'c06aa2a7-1691-11df-97a5-7038c432aabf'),(372,15,217,1,NULL,NULL,357,NULL,NULL,0,1,'2005-08-08 10:54:00',1,'2005-08-06 00:00:00',2050.00000,'c06aa3d6-1691-11df-97a5-7038c432aabf'),(373,15,218,4,NULL,NULL,NULL,NULL,NULL,0,1,'2005-08-08 07:16:00',1,'2005-08-06 00:00:00',970.00000,'c06aa4fd-1691-11df-97a5-7038c432aabf'),(375,15,216,2,NULL,NULL,357,NULL,NULL,0,1,'2005-08-08 11:45:00',1,'2005-08-06 00:00:00',2060.00000,'c06aa629-1691-11df-97a5-7038c432aabf'),(376,15,214,3,NULL,NULL,357,NULL,NULL,0,1,'2005-08-08 11:46:00',1,'2005-08-06 00:00:00',2070.00000,'c06aa759-1691-11df-97a5-7038c432aabf'),(379,15,179,40,NULL,NULL,356,NULL,NULL,0,1,'2005-08-08 18:21:00',1,'2005-08-06 00:00:00',2040.00000,'c06aa880-1691-11df-97a5-7038c432aabf'),(380,15,190,44,NULL,5,375,NULL,NULL,0,1,'2005-08-08 19:20:00',1,'2005-08-06 00:00:00',2440.00000,'c06aa9de-1691-11df-97a5-7038c432aabf'),(383,15,307,4,NULL,5,357,NULL,NULL,0,NULL,NULL,1,'2006-02-13 23:16:00',2080.00000,'c06aab12-1691-11df-97a5-7038c432aabf'),(384,15,310,10,'a',1,356,NULL,NULL,0,NULL,NULL,1,'2006-02-13 23:16:00',1210.00000,'c06aac46-1691-11df-97a5-7038c432aabf'),(385,15,213,11,NULL,1,356,NULL,NULL,0,1,'2006-02-14 02:14:00',1,'2006-02-14 02:14:00',1300.00000,'c06aad6d-1691-11df-97a5-7038c432aabf'),(386,15,311,11,'a',1,356,NULL,NULL,0,1,'2006-02-14 02:14:00',1,'2006-02-14 02:14:00',1330.00000,'c06aae9d-1691-11df-97a5-7038c432aabf'),(387,15,312,15,NULL,2,356,NULL,NULL,0,1,'2006-02-14 02:17:00',1,'2006-02-14 02:17:00',1390.00000,'c06aafc9-1691-11df-97a5-7038c432aabf'),(392,15,313,22,NULL,2,372,NULL,NULL,0,1,'2006-02-14 03:01:00',1,'2006-02-14 03:01:00',2220.00000,'c06ab0f8-1691-11df-97a5-7038c432aabf'),(393,15,314,39,NULL,4,356,NULL,NULL,0,1,'2006-02-14 03:09:00',1,'2006-02-14 03:09:00',1960.00000,'c06ab21f-1691-11df-97a5-7038c432aabf'),(394,16,150,8,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2710.00000,'c06ab34f-1691-11df-97a5-7038c432aabf'),(395,16,182,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3190.00000,'c06ab476-1691-11df-97a5-7038c432aabf'),(396,16,141,7,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2680.00000,'c06ab5a2-1691-11df-97a5-7038c432aabf'),(397,16,137,5,'b',1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2600.00000,'c06ab6cd-1691-11df-97a5-7038c432aabf'),(398,16,185,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3200.00000,'c06ab7f8-1691-11df-97a5-7038c432aabf'),(399,16,134,5,'a',1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2580.00000,'c06ab924-1691-11df-97a5-7038c432aabf'),(400,16,161,9,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2770.00000,'c06aba54-1691-11df-97a5-7038c432aabf'),(401,16,174,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2890.00000,'c06abb7f-1691-11df-97a5-7038c432aabf'),(402,16,176,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2900.00000,'c06abcaa-1691-11df-97a5-7038c432aabf'),(403,16,175,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2910.00000,'c06abdd6-1691-11df-97a5-7038c432aabf'),(404,16,135,5,'b',1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2620.00000,'c06abf01-1691-11df-97a5-7038c432aabf'),(405,16,195,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3210.00000,'c06ac02d-1691-11df-97a5-7038c432aabf'),(406,16,154,8,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2720.00000,'c06ac158-1691-11df-97a5-7038c432aabf'),(407,16,143,7,NULL,1,480,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3140.00000,'c06ac283-1691-11df-97a5-7038c432aabf'),(408,16,164,10,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2860.00000,'c06ac3ab-1691-11df-97a5-7038c432aabf'),(409,16,136,5,'b',1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2630.00000,'c06ac4d6-1691-11df-97a5-7038c432aabf'),(410,16,156,9,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2780.00000,'c06ac5fd-1691-11df-97a5-7038c432aabf'),(411,16,131,4,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2570.00000,'c06b3770-1691-11df-97a5-7038c432aabf'),(412,16,129,2,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2480.00000,'c06b38c2-1691-11df-97a5-7038c432aabf'),(413,16,162,9,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2790.00000,'c06b39fe-1691-11df-97a5-7038c432aabf'),(414,16,160,9,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2800.00000,'c06b3b2e-1691-11df-97a5-7038c432aabf'),(415,16,167,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2920.00000,'c06b3c5e-1691-11df-97a5-7038c432aabf'),(416,16,148,7,NULL,1,480,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3150.00000,'c06b3d92-1691-11df-97a5-7038c432aabf'),(417,16,144,7,NULL,1,480,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3160.00000,'c06b3ec1-1691-11df-97a5-7038c432aabf'),(418,16,145,7,NULL,1,480,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3170.00000,'c06b3ff1-1691-11df-97a5-7038c432aabf'),(419,16,146,7,NULL,1,480,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3180.00000,'c06b4121-1691-11df-97a5-7038c432aabf'),(420,16,138,5,'b',1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2640.00000,'c06b4250-1691-11df-97a5-7038c432aabf'),(421,16,178,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2930.00000,'c06b437c-1691-11df-97a5-7038c432aabf'),(422,16,179,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2940.00000,'c06b44a7-1691-11df-97a5-7038c432aabf'),(423,16,139,5,'b',1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2650.00000,'c06b4693-1691-11df-97a5-7038c432aabf'),(424,16,168,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2950.00000,'c06b4843-1691-11df-97a5-7038c432aabf'),(425,16,200,13,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3020.00000,'c06b497b-1691-11df-97a5-7038c432aabf'),(426,16,163,9,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2810.00000,'c06b4aaf-1691-11df-97a5-7038c432aabf'),(427,16,140,6,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2670.00000,'c06b4bdb-1691-11df-97a5-7038c432aabf'),(428,16,165,10,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2870.00000,'c06b4d06-1691-11df-97a5-7038c432aabf'),(429,16,127,3,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2490.00000,'c06b4e36-1691-11df-97a5-7038c432aabf'),(430,16,149,8,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2730.00000,'c06b4f61-1691-11df-97a5-7038c432aabf'),(431,16,128,1,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2470.00000,'c06b5095-1691-11df-97a5-7038c432aabf'),(432,16,199,13,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3030.00000,'c06b51bc-1691-11df-97a5-7038c432aabf'),(433,16,114,NULL,NULL,NULL,431,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3060.00000,'c06b52ec-1691-11df-97a5-7038c432aabf'),(434,16,130,3,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2560.00000,'c06b5417-1691-11df-97a5-7038c432aabf'),(435,16,151,8,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2740.00000,'c06b554b-1691-11df-97a5-7038c432aabf'),(436,16,186,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3230.00000,'c06b5677-1691-11df-97a5-7038c432aabf'),(437,16,188,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3240.00000,'c06b57a7-1691-11df-97a5-7038c432aabf'),(438,16,169,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2960.00000,'c06b58ce-1691-11df-97a5-7038c432aabf'),(439,16,133,5,'a',1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2590.00000,'c06b59f9-1691-11df-97a5-7038c432aabf'),(440,16,142,7,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2690.00000,'c06b5b24-1691-11df-97a5-7038c432aabf'),(441,16,181,12,NULL,2,483,0,-1,0,NULL,NULL,1,'2006-02-14 05:30:00',3380.00000,'c06b5c4c-1691-11df-97a5-7038c432aabf'),(442,16,180,12,NULL,2,483,0,-1,0,NULL,NULL,1,'2006-02-14 05:30:00',3390.00000,'c06b5e2f-1691-11df-97a5-7038c432aabf'),(443,16,157,9,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2820.00000,'c06b682d-1691-11df-97a5-7038c432aabf'),(444,16,183,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3250.00000,'c06b695c-1691-11df-97a5-7038c432aabf'),(445,16,184,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3260.00000,'c06b6a84-1691-11df-97a5-7038c432aabf'),(446,16,187,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3270.00000,'c06bdb61-1691-11df-97a5-7038c432aabf'),(447,16,190,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3280.00000,'c06bdc95-1691-11df-97a5-7038c432aabf'),(448,16,193,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3290.00000,'c06bddc0-1691-11df-97a5-7038c432aabf'),(449,16,197,13,NULL,2,488,NULL,NULL,0,1,'2006-02-14 15:39:11',1,'2006-02-14 15:39:11',3400.00000,'c06bdeeb-1691-11df-97a5-7038c432aabf'),(450,16,198,13,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3040.00000,'c06be01b-1691-11df-97a5-7038c432aabf'),(451,16,132,NULL,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2550.00000,'c06be14f-1691-11df-97a5-7038c432aabf'),(452,16,172,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2970.00000,'c06be29d-1691-11df-97a5-7038c432aabf'),(453,16,171,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2980.00000,'c06be48d-1691-11df-97a5-7038c432aabf'),(454,16,155,9,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2830.00000,'c06be65f-1691-11df-97a5-7038c432aabf'),(455,16,158,9,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2840.00000,'c06be829-1691-11df-97a5-7038c432aabf'),(456,16,196,13,NULL,2,479,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3130.00000,'c06beb00-1691-11df-97a5-7038c432aabf'),(457,16,147,7,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2700.00000,'c06bece3-1691-11df-97a5-7038c432aabf'),(458,16,152,8,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2750.00000,'c06beecf-1691-11df-97a5-7038c432aabf'),(459,16,189,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3300.00000,'c06bf0b2-1691-11df-97a5-7038c432aabf'),(460,16,191,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3310.00000,'c06bf28d-1691-11df-97a5-7038c432aabf'),(461,16,153,8,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2760.00000,'c06bf46c-1691-11df-97a5-7038c432aabf'),(462,16,192,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3320.00000,'c06bf650-1691-11df-97a5-7038c432aabf'),(463,16,194,13,NULL,2,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3330.00000,'c06bf82a-1691-11df-97a5-7038c432aabf'),(464,16,177,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2990.00000,'c06bf956-1691-11df-97a5-7038c432aabf'),(465,16,159,9,NULL,1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2850.00000,'c06bfa8a-1691-11df-97a5-7038c432aabf'),(466,16,166,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3000.00000,'c06bfbb1-1691-11df-97a5-7038c432aabf'),(467,16,173,11,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3010.00000,'c06bfce1-1691-11df-97a5-7038c432aabf'),(468,16,201,NULL,NULL,NULL,431,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3070.00000,'c06bfe08-1691-11df-97a5-7038c432aabf'),(469,16,202,NULL,NULL,NULL,431,NULL,NULL,1,NULL,NULL,1,'2006-02-14 05:30:00',3110.00000,'c06bff37-1691-11df-97a5-7038c432aabf'),(470,16,203,NULL,NULL,NULL,431,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3090.00000,'c06c0063-1691-11df-97a5-7038c432aabf'),(471,16,205,NULL,NULL,NULL,431,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3080.00000,'c06c0193-1691-11df-97a5-7038c432aabf'),(472,16,206,NULL,NULL,NULL,431,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3120.00000,'c06c02ba-1691-11df-97a5-7038c432aabf'),(473,16,207,NULL,NULL,NULL,412,NULL,NULL,1,NULL,NULL,1,'2006-02-14 05:30:00',2530.00000,'c06c03e5-1691-11df-97a5-7038c432aabf'),(474,16,208,NULL,NULL,NULL,412,NULL,NULL,1,NULL,NULL,1,'2006-02-14 05:30:00',2540.00000,'c06c0519-1691-11df-97a5-7038c432aabf'),(475,16,209,NULL,NULL,NULL,412,NULL,NULL,1,NULL,NULL,1,'2006-02-14 05:30:00',2520.00000,'c06c0644-1691-11df-97a5-7038c432aabf'),(476,16,210,13,NULL,1,481,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3220.00000,'c06c0774-1691-11df-97a5-7038c432aabf'),(477,16,212,5,'b',1,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2610.00000,'c06c08a0-1691-11df-97a5-7038c432aabf'),(478,16,213,5,'b',NULL,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2660.00000,'c06c09e0-1691-11df-97a5-7038c432aabf'),(479,16,214,3,NULL,NULL,482,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3360.00000,'c06c0b0c-1691-11df-97a5-7038c432aabf'),(480,16,217,1,NULL,1,482,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3340.00000,'c06c0c3b-1691-11df-97a5-7038c432aabf'),(481,16,216,2,NULL,NULL,482,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3350.00000,'c06c7ae0-1691-11df-97a5-7038c432aabf'),(482,16,215,5,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2510.00000,'c06c7c07-1691-11df-97a5-7038c432aabf'),(483,16,218,4,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',2500.00000,'c06c7d21-1691-11df-97a5-7038c432aabf'),(484,16,220,13,NULL,2,429,NULL,NULL,0,NULL,NULL,1,'2006-02-14 05:30:00',3050.00000,'c06c7e8d-1691-11df-97a5-7038c432aabf'),(487,16,170,11,NULL,2,429,NULL,NULL,0,1,'2006-02-14 15:34:09',1,'2006-02-14 15:34:09',2880.00000,'c06c7fc1-1691-11df-97a5-7038c432aabf'),(488,16,307,4,NULL,2,482,NULL,NULL,0,1,'2006-02-14 15:35:22',1,'2006-02-14 15:35:22',3370.00000,'c06c80ec-1691-11df-97a5-7038c432aabf'),(489,15,315,NULL,NULL,NULL,358,NULL,NULL,0,1,'2006-02-15 02:32:49',1,'2006-02-15 02:32:49',2160.00000,'c06c8220-1691-11df-97a5-7038c432aabf'),(490,15,316,NULL,NULL,NULL,358,NULL,NULL,0,1,'2006-02-15 02:33:55',1,'2006-02-15 02:33:55',2150.00000,'c06c8350-1691-11df-97a5-7038c432aabf'),(491,15,317,11,'a',1,356,NULL,NULL,0,1,'2006-02-15 02:38:22',1,'2006-02-15 02:38:22',1320.00000,'c06c847f-1691-11df-97a5-7038c432aabf'),(492,16,316,NULL,NULL,NULL,431,NULL,NULL,0,1,'2006-02-15 20:43:25',1,'2006-02-15 20:43:25',3100.00000,'c06c85ab-1691-11df-97a5-7038c432aabf'),(493,15,318,25,NULL,3,356,NULL,NULL,0,1,'2006-02-16 01:48:10',1,'2006-02-16 01:48:10',1710.00000,'c06c870e-1691-11df-97a5-7038c432aabf'),(494,17,201,1,NULL,1,496,NULL,NULL,0,1,'2006-04-16 03:40:55',1,'2006-04-16 03:40:55',3480.00000,'c06c8828-1691-11df-97a5-7038c432aabf'),(495,17,203,1,NULL,1,496,NULL,NULL,0,1,'2006-04-16 03:40:58',1,'2006-04-16 03:40:58',3490.00000,'c06c8947-1691-11df-97a5-7038c432aabf'),(496,17,128,1,NULL,1,NULL,NULL,NULL,0,1,'2006-04-16 03:36:26',1,'2006-04-16 03:36:26',3410.00000,'c06c8a65-1691-11df-97a5-7038c432aabf'),(497,17,114,1,NULL,1,496,NULL,NULL,0,1,'2006-04-16 03:40:51',1,'2006-04-16 03:40:51',3470.00000,'c06c8b88-1691-11df-97a5-7038c432aabf'),(498,17,129,2,NULL,1,NULL,NULL,NULL,0,1,'2006-04-16 03:39:34',1,'2006-04-16 03:39:34',3420.00000,'c06c8ca2-1691-11df-97a5-7038c432aabf'),(499,17,127,3,NULL,1,NULL,NULL,NULL,0,1,'2006-04-16 03:39:52',1,'2006-04-16 03:39:52',3430.00000,'c06c8dca-1691-11df-97a5-7038c432aabf'),(500,17,218,4,NULL,2,NULL,NULL,NULL,0,1,'2006-04-16 03:40:16',1,'2006-04-16 03:40:16',3440.00000,'c06c8ee4-1691-11df-97a5-7038c432aabf'),(501,17,215,5,NULL,2,NULL,NULL,NULL,0,1,'2006-04-16 03:40:40',1,'2006-04-16 03:40:40',3450.00000,'c06c9002-1691-11df-97a5-7038c432aabf'),(502,17,205,1,'b',1,496,NULL,NULL,0,1,'2006-04-16 03:41:53',1,'2006-04-16 03:41:53',3500.00000,'c06c911d-1691-11df-97a5-7038c432aabf'),(503,17,206,1,'c',1,496,NULL,NULL,0,1,'2006-04-16 03:42:21',1,'2006-04-16 03:42:21',3510.00000,'c06c9240-1691-11df-97a5-7038c432aabf'),(505,17,202,NULL,NULL,1,496,NULL,NULL,1,1,'2006-04-16 03:51:11',1,'2006-04-16 03:51:11',3460.00000,'c06c935e-1691-11df-97a5-7038c432aabf'),(506,17,302,2,NULL,1,496,NULL,NULL,0,1,'2006-04-16 03:56:20',1,'2006-04-16 03:56:20',3530.00000,'c06c9481-1691-11df-97a5-7038c432aabf'),(507,17,301,2,NULL,1,496,NULL,NULL,0,1,'2006-04-16 03:57:45',1,'2006-04-16 03:57:45',3520.00000,'c06c95a0-1691-11df-97a5-7038c432aabf'),(508,17,209,NULL,NULL,NULL,498,NULL,NULL,1,1,'2006-04-16 03:59:25',1,'2006-04-16 03:59:25',3540.00000,'c06c96ba-1691-11df-97a5-7038c432aabf'),(509,17,207,NULL,NULL,NULL,498,NULL,NULL,1,1,'2006-04-16 03:59:38',1,'2006-04-16 03:59:38',3550.00000,'c06c97dd-1691-11df-97a5-7038c432aabf'),(510,17,208,NULL,NULL,NULL,498,NULL,NULL,1,1,'2006-04-16 03:59:57',1,'2006-04-16 03:59:57',3560.00000,'c06c98fb-1691-11df-97a5-7038c432aabf'),(511,17,320,3,NULL,1,499,NULL,NULL,0,1,'2006-04-16 04:02:44',1,'2006-04-16 04:02:44',3580.00000,'c06c9a1a-1691-11df-97a5-7038c432aabf'),(512,17,321,3,NULL,1,499,NULL,NULL,0,1,'2006-04-16 04:07:20',1,'2006-04-16 04:07:20',3570.00000,'c06c9b34-1691-11df-97a5-7038c432aabf'),(513,17,132,4,NULL,1,499,NULL,NULL,0,1,'2006-04-16 04:10:53',1,'2006-04-16 04:10:53',3590.00000,'c06c9c57-1691-11df-97a5-7038c432aabf'),(514,17,130,6,NULL,1,499,NULL,NULL,0,1,'2006-04-16 04:26:46',1,'2006-04-16 04:26:46',3600.00000,'c06c9d71-1691-11df-97a5-7038c432aabf'),(515,17,322,7,NULL,1,499,NULL,NULL,0,1,'2006-04-16 04:13:35',1,'2006-04-16 04:13:35',3610.00000,'c06c9e90-1691-11df-97a5-7038c432aabf'),(516,17,139,8,NULL,1,499,NULL,NULL,0,1,'2006-04-16 04:26:21',1,'2006-04-16 04:26:21',3620.00000,'c06c9faf-1691-11df-97a5-7038c432aabf'),(517,17,323,9,NULL,1,499,NULL,NULL,0,1,'2006-04-16 04:33:02',1,'2006-04-16 04:33:02',3630.00000,'c06ca0cd-1691-11df-97a5-7038c432aabf'),(518,17,324,10,NULL,1,499,NULL,NULL,0,1,'2006-04-16 04:33:55',1,'2006-04-16 04:33:55',3640.00000,'c06ca1e7-1691-11df-97a5-7038c432aabf'),(519,17,325,11,NULL,1,499,NULL,NULL,0,1,'2006-04-16 04:34:26',1,'2006-04-16 04:34:26',3650.00000,'c06d0fa0-1691-11df-97a5-7038c432aabf'),(520,17,141,12,'a',1,499,NULL,NULL,0,1,'2006-04-16 04:36:29',1,'2006-04-16 04:36:29',3660.00000,'c06d10c3-1691-11df-97a5-7038c432aabf'),(521,17,142,12,'a',1,499,NULL,NULL,0,1,'2006-04-16 04:37:41',1,'2006-04-16 04:37:41',3670.00000,'c06d11e6-1691-11df-97a5-7038c432aabf'),(522,17,143,12,'a',1,525,NULL,NULL,0,1,'2006-04-16 04:43:28',1,'2006-04-16 04:43:28',4190.00000,'c06d1305-1691-11df-97a5-7038c432aabf'),(523,17,144,12,'b',1,525,NULL,NULL,0,1,'2006-04-16 04:43:52',1,'2006-04-16 04:43:52',4200.00000,'c06d1423-1691-11df-97a5-7038c432aabf'),(524,17,145,12,'c',1,525,NULL,NULL,0,1,'2006-04-16 04:44:20',1,'2006-04-16 04:44:20',4210.00000,'c06d1542-1691-11df-97a5-7038c432aabf'),(525,17,217,1,NULL,NULL,501,NULL,NULL,0,1,'2006-04-16 04:43:12',1,'2006-04-16 04:43:12',4150.00000,'c06d1660-1691-11df-97a5-7038c432aabf'),(526,17,146,12,'d',1,525,NULL,NULL,0,1,'2006-04-16 04:45:04',1,'2006-04-16 04:45:04',4220.00000,'c06d177f-1691-11df-97a5-7038c432aabf'),(527,17,147,12,'d',1,499,NULL,NULL,0,1,'2006-04-16 04:45:24',1,'2006-04-16 04:45:24',3680.00000,'c06d18a6-1691-11df-97a5-7038c432aabf'),(528,17,148,12,'e',1,525,NULL,NULL,0,1,'2006-04-16 04:46:07',1,'2006-04-16 04:46:07',4230.00000,'c06d19c9-1691-11df-97a5-7038c432aabf'),(529,17,326,13,'a',1,499,NULL,NULL,0,1,'2006-04-16 04:48:07',1,'2006-04-16 04:48:07',3690.00000,'c06d1b4e-1691-11df-97a5-7038c432aabf'),(530,17,149,13,'b',1,499,NULL,NULL,0,1,'2006-04-16 04:49:36',1,'2006-04-16 04:49:36',3700.00000,'c06d1c82-1691-11df-97a5-7038c432aabf'),(531,17,150,13,'c',1,499,NULL,NULL,0,1,'2006-04-16 04:53:48',1,'2006-04-16 04:53:48',3710.00000,'c06d1db6-1691-11df-97a5-7038c432aabf'),(532,17,151,13,'c',1,499,NULL,NULL,0,1,'2006-04-16 04:55:21',1,'2006-04-16 04:55:21',3720.00000,'c06d1ef3-1691-11df-97a5-7038c432aabf'),(533,17,152,13,'c',1,499,NULL,NULL,0,1,'2006-04-16 04:55:59',1,'2006-04-16 04:55:59',3730.00000,'c06d202b-1691-11df-97a5-7038c432aabf'),(534,17,153,13,'c',1,499,NULL,NULL,0,1,'2006-04-16 04:56:29',1,'2006-04-16 04:56:29',3740.00000,'c06d2163-1691-11df-97a5-7038c432aabf'),(536,17,140,14,NULL,1,499,NULL,NULL,0,1,'2006-04-16 04:58:37',1,'2006-04-16 04:58:37',3750.00000,'c06d2b83-1691-11df-97a5-7038c432aabf'),(537,17,318,15,'a',1,499,NULL,NULL,0,1,'2006-04-16 05:03:34',1,'2006-04-16 05:03:34',3810.00000,'c06d2caa-1691-11df-97a5-7038c432aabf'),(538,17,157,15,'a',1,499,NULL,NULL,0,1,'2006-04-16 05:03:38',1,'2006-04-16 05:03:38',3800.00000,'c06d2dc5-1691-11df-97a5-7038c432aabf'),(539,17,158,15,'a',1,499,NULL,NULL,0,1,'2006-04-16 05:03:30',1,'2006-04-16 05:03:30',3820.00000,'c06d2ee7-1691-11df-97a5-7038c432aabf'),(540,17,159,15,'a',1,499,NULL,NULL,0,1,'2006-04-16 05:03:25',1,'2006-04-16 05:03:25',3830.00000,'c06d300a-1691-11df-97a5-7038c432aabf'),(541,17,160,15,'a',1,499,NULL,NULL,0,1,'2006-04-16 05:03:43',1,'2006-04-16 05:03:43',3790.00000,'c06d312d-1691-11df-97a5-7038c432aabf'),(542,17,327,15,'a',1,499,NULL,NULL,0,1,'2006-04-16 05:03:47',1,'2006-04-16 05:03:47',3780.00000,'c06d3250-1691-11df-97a5-7038c432aabf'),(543,17,328,15,'a',1,499,NULL,NULL,0,1,'2006-04-16 05:03:52',1,'2006-04-16 05:03:52',3770.00000,'c06d3377-1691-11df-97a5-7038c432aabf'),(544,17,161,15,'a',1,499,NULL,NULL,0,1,'2006-04-16 05:03:16',1,'2006-04-16 05:03:16',3760.00000,'c06d349a-1691-11df-97a5-7038c432aabf'),(545,17,162,15,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:03:59',1,'2006-04-16 05:03:59',3840.00000,'c06d35c1-1691-11df-97a5-7038c432aabf'),(546,17,163,15,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:04:05',1,'2006-04-16 05:04:05',3850.00000,'c06d36e0-1691-11df-97a5-7038c432aabf'),(547,17,291,15,'c',1,499,NULL,NULL,0,1,'2006-04-16 05:04:12',1,'2006-04-16 05:04:12',3880.00000,'c06d3803-1691-11df-97a5-7038c432aabf'),(548,17,292,15,'c',1,499,NULL,NULL,0,1,'2006-04-16 05:04:41',1,'2006-04-16 05:04:41',3870.00000,'c06d3921-1691-11df-97a5-7038c432aabf'),(549,17,298,15,'c',1,499,NULL,NULL,0,1,'2006-04-16 05:05:06',1,'2006-04-16 05:05:06',3910.00000,'c06d3a48-1691-11df-97a5-7038c432aabf'),(550,17,297,15,'c',1,499,NULL,NULL,0,1,'2006-04-16 05:05:27',1,'2006-04-16 05:05:27',3900.00000,'c06d3b67-1691-11df-97a5-7038c432aabf'),(551,17,290,15,'c',1,499,NULL,NULL,0,1,'2006-04-16 05:05:43',1,'2006-04-16 05:05:43',3890.00000,'c06d3c8e-1691-11df-97a5-7038c432aabf'),(552,17,329,16,'a',1,499,NULL,NULL,0,1,'2006-04-16 05:09:21',1,'2006-04-16 05:09:21',3920.00000,'c06d3dad-1691-11df-97a5-7038c432aabf'),(553,17,330,16,'a',1,499,NULL,NULL,0,1,'2006-04-16 05:09:26',1,'2006-04-16 05:09:26',3930.00000,'c06d3ecf-1691-11df-97a5-7038c432aabf'),(554,17,166,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:09:48',1,'2006-04-16 05:09:48',4060.00000,'c06d3ff2-1691-11df-97a5-7038c432aabf'),(555,17,167,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:11:01',1,'2006-04-16 05:11:01',3980.00000,'c06dae70-1691-11df-97a5-7038c432aabf'),(556,17,168,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:11:07',1,'2006-04-16 05:11:07',4020.00000,'c06dafa0-1691-11df-97a5-7038c432aabf'),(557,17,169,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:11:14',1,'2006-04-16 05:11:14',4030.00000,'c06db0c3-1691-11df-97a5-7038c432aabf'),(558,17,170,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:12:05',1,'2006-04-16 05:12:05',3940.00000,'c06db1ea-1691-11df-97a5-7038c432aabf'),(559,17,171,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:12:25',1,'2006-04-16 05:12:25',4050.00000,'c06db308-1691-11df-97a5-7038c432aabf'),(560,17,172,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:12:54',1,'2006-04-16 05:12:54',4040.00000,'c06db42b-1691-11df-97a5-7038c432aabf'),(561,17,174,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:13:18',1,'2006-04-16 05:13:18',3950.00000,'c06db552-1691-11df-97a5-7038c432aabf'),(562,17,175,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:13:31',1,'2006-04-16 05:13:31',3970.00000,'c06db679-1691-11df-97a5-7038c432aabf'),(563,17,176,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:13:44',1,'2006-04-16 05:13:44',3960.00000,'c06db7ff-1691-11df-97a5-7038c432aabf'),(565,17,178,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:14:27',1,'2006-04-16 05:14:27',4000.00000,'c06db93b-1691-11df-97a5-7038c432aabf'),(566,17,179,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:14:43',1,'2006-04-16 05:14:43',4010.00000,'c06dba6b-1691-11df-97a5-7038c432aabf'),(567,17,173,16,'b',1,499,NULL,NULL,0,1,'2006-04-16 05:14:53',1,'2006-04-16 05:14:53',4070.00000,'c06dbba3-1691-11df-97a5-7038c432aabf'),(568,17,181,17,NULL,2,500,0,-1,0,1,'2006-04-16 05:16:39',1,'2006-04-16 05:16:39',4130.00000,'c06dbce8-1691-11df-97a5-7038c432aabf'),(569,17,180,17,NULL,2,500,0,-1,0,1,'2006-04-16 05:17:23',1,'2006-04-16 05:17:23',4140.00000,'c06dcacb-1691-11df-97a5-7038c432aabf'),(570,17,216,2,NULL,2,501,NULL,NULL,0,1,'2006-04-16 05:19:04',1,'2006-04-16 05:19:04',4160.00000,'c06dcbf6-1691-11df-97a5-7038c432aabf'),(571,17,214,3,NULL,2,501,NULL,NULL,0,1,'2006-04-16 05:19:19',1,'2006-04-16 05:19:19',4170.00000,'c06dcd19-1691-11df-97a5-7038c432aabf'),(572,17,307,4,NULL,2,501,NULL,NULL,0,1,'2006-04-16 05:19:39',1,'2006-04-16 05:19:39',4180.00000,'c06dce3c-1691-11df-97a5-7038c432aabf'),(573,17,197,18,NULL,2,572,NULL,NULL,0,1,'2006-04-16 05:21:23',1,'2006-04-16 05:21:23',4380.00000,'c06dcf63-1691-11df-97a5-7038c432aabf'),(574,17,196,18,NULL,2,571,NULL,NULL,0,1,'2006-04-16 05:21:47',1,'2006-04-16 05:21:47',4370.00000,'c06dd08e-1691-11df-97a5-7038c432aabf'),(575,17,198,18,NULL,2,499,NULL,NULL,0,1,'2006-04-16 05:24:43',1,'2006-04-16 05:24:43',4100.00000,'c06dd1b5-1691-11df-97a5-7038c432aabf'),(576,17,200,18,NULL,2,499,NULL,NULL,0,1,'2006-04-16 05:25:01',1,'2006-04-16 05:25:01',4080.00000,'c06dd2dd-1691-11df-97a5-7038c432aabf'),(577,17,199,18,NULL,2,499,NULL,NULL,0,1,'2006-04-16 05:28:32',1,'2006-04-16 05:28:32',4090.00000,'c06dd3fb-1691-11df-97a5-7038c432aabf'),(578,17,182,18,'a',2,570,NULL,NULL,0,1,'2006-04-16 05:32:47',1,'2006-04-16 05:32:47',4240.00000,'c06dd522-1691-11df-97a5-7038c432aabf'),(579,17,184,18,'a',2,570,NULL,NULL,0,1,'2006-04-16 05:33:02',1,'2006-04-16 05:33:02',4260.00000,'c06dd645-1691-11df-97a5-7038c432aabf'),(580,17,185,18,'a',2,570,NULL,NULL,0,1,'2006-04-16 05:32:53',1,'2006-04-16 05:32:53',4250.00000,'c06dd76c-1691-11df-97a5-7038c432aabf'),(581,17,186,18,'b',2,570,NULL,NULL,0,1,'2006-04-16 05:33:10',1,'2006-04-16 05:33:10',4270.00000,'c06dd88f-1691-11df-97a5-7038c432aabf'),(582,17,187,18,'b',2,570,NULL,NULL,0,1,'2006-04-16 05:33:15',1,'2006-04-16 05:33:15',4290.00000,'c06dd9b2-1691-11df-97a5-7038c432aabf'),(583,17,188,18,'b',2,570,NULL,NULL,0,1,'2006-04-16 05:33:46',1,'2006-04-16 05:33:46',4280.00000,'c06ddacc-1691-11df-97a5-7038c432aabf'),(584,17,191,18,'c',2,570,NULL,NULL,0,1,'2006-04-16 05:34:15',1,'2006-04-16 05:34:15',4320.00000,'c06ddbf3-1691-11df-97a5-7038c432aabf'),(585,17,189,18,'c',2,570,NULL,NULL,0,1,'2006-04-16 05:34:39',1,'2006-04-16 05:34:39',4310.00000,'c06ddd16-1691-11df-97a5-7038c432aabf'),(586,17,190,18,'c',2,570,NULL,NULL,0,1,'2006-04-16 05:34:57',1,'2006-04-16 05:34:57',4300.00000,'c06dde97-1691-11df-97a5-7038c432aabf'),(587,17,192,18,'d',2,570,NULL,NULL,0,1,'2006-04-16 05:35:59',1,'2006-04-16 05:35:59',4340.00000,'c06deb17-1691-11df-97a5-7038c432aabf'),(588,17,193,18,'d',2,570,NULL,NULL,0,1,'2006-04-16 05:36:14',1,'2006-04-16 05:36:14',4330.00000,'c06dec3e-1691-11df-97a5-7038c432aabf'),(589,17,194,18,'d',2,570,NULL,NULL,0,1,'2006-04-16 05:36:30',1,'2006-04-16 05:36:30',4350.00000,'c06ded54-1691-11df-97a5-7038c432aabf'),(590,17,331,18,'f',2,499,NULL,NULL,0,1,'2006-04-16 05:42:15',1,'2006-04-16 05:42:15',4110.00000,'c06dee7f-1691-11df-97a5-7038c432aabf'),(591,17,332,18,'f',2,499,NULL,NULL,0,1,'2006-04-16 05:42:38',1,'2006-04-16 05:42:38',4120.00000,'c06e6115-1691-11df-97a5-7038c432aabf'),(592,17,333,18,'e',2,570,NULL,NULL,0,1,'2006-04-16 05:43:27',1,'2006-04-16 05:43:27',4360.00000,'c06e6278-1691-11df-97a5-7038c432aabf'),(594,17,211,15,'c',1,499,NULL,NULL,0,1,'2006-04-16 07:57:45',1,'2006-04-16 07:57:45',3860.00000,'c06e63bd-1691-11df-97a5-7038c432aabf'),(595,17,334,16,'b',1,499,NULL,NULL,0,1,'2006-04-17 05:11:32',1,'2006-04-17 05:11:32',3990.00000,'c06e64fe-1691-11df-97a5-7038c432aabf');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `form_resource` (
  `form_resource_id` int(11) NOT NULL AUTO_INCREMENT,
  `form_id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `value_reference` text NOT NULL,
  `datatype` varchar(255) DEFAULT NULL,
  `datatype_config` text,
  `preferred_handler` varchar(255) DEFAULT NULL,
  `handler_config` text,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`form_resource_id`),
  UNIQUE KEY `uuid` (`uuid`),
  UNIQUE KEY `unique_form_and_name` (`form_id`,`name`),
  CONSTRAINT `form_resource_form_fk` FOREIGN KEY (`form_id`) REFERENCES `form` (`form_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `global_property` (
  `property` varchar(255) NOT NULL DEFAULT '',
  `property_value` mediumtext,
  `description` text,
  `uuid` char(38) NOT NULL,
  `datatype` varchar(255) DEFAULT NULL,
  `datatype_config` text,
  `preferred_handler` varchar(255) DEFAULT NULL,
  `handler_config` text,
  PRIMARY KEY (`property`),
  UNIQUE KEY `global_property_uuid_index` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `global_property` VALUES ('application.name','OpenMRS','The name of this application, as presented to the user, for example on the login and welcome pages.','5512e56f-a127-4bce-b787-36250e6de7a1',NULL,NULL,NULL,NULL),('concept.caseSensitiveNamesInConceptNameTable','true','Indicates whether names in the concept_name table are case sensitive or not. Setting this to false for MySQL with a case insensitive collation improves search performance.','9997972d-93cd-4c76-884f-0aacdaab448d',NULL,NULL,NULL,NULL),('concept.causeOfDeath','5002','Concept id of the concept defining the CAUSE OF DEATH concept','c07637a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('concept.cd4_count','5497','Concept id of the concept defining the CD4 count concept','c0763c07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('concept.defaultConceptMapType','NARROWER-THAN','Default concept map type which is used when no other is set','11223367-db33-4e22-b1af-d5bf12deee93',NULL,NULL,NULL,NULL),('concept.false','1066','Concept id of the concept defining the FALSE boolean concept','2c7433f2-c70c-497d-aa49-a25ef272fdf3',NULL,NULL,NULL,NULL),('concept.height','5090','Concept id of the concept defining the HEIGHT concept','c7778d87-fb71-40de-9d4d-828e1080d4d7',NULL,NULL,NULL,NULL),('concept.medicalRecordObservations','1238','The concept id of the MEDICAL_RECORD_OBSERVATIONS concept.  This concept_id is presumed to be the generic grouping (obr) concept in hl7 messages.  An obs_group row is not created for this concept.','c6e26dda-b3b5-4092-8625-3d153e30d03b',NULL,NULL,NULL,NULL),('concept.none','1107','Concept id of the concept defining the NONE concept','c0763d90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('concept.otherNonCoded','5622','Concept id of the concept defining the OTHER NON-CODED concept','c0763f08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('concept.patientDied','1742','Concept id of the concept defining the PATIEND DIED concept','c0764085-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('concept.problemList','1284','The concept id of the PROBLEM LIST concept.  This concept_id is presumed to be the generic grouping (obr) concept in hl7 messages.  An obs_group row is not created for this concept.','dcfb559d-fd2d-4743-8f63-03294fc6d262',NULL,NULL,NULL,NULL),('concept.reasonExitedCare','1811','Concept id of the concept defining the REASON EXITED CARE concept','c07643ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('concept.reasonOrderStopped','6098','Concept id of the concept defining the REASON ORDER STOPPED concept','c0764b88-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('concept.true','1065','Concept id of the concept defining the TRUE boolean concept','95edb18c-ecae-4a5b-a2b1-086e66418759',NULL,NULL,NULL,NULL),('concept.weight','5089','Concept id of the concept defining the WEIGHT concept','c0764d1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('conceptDrug.dosageForm.conceptClasses',NULL,'A comma-separated list of the allowed concept classes for the dosage form field of the concept drug management form.','ade192ed-5cfd-46d5-9122-66bc5ece1382',NULL,NULL,NULL,NULL),('conceptDrug.route.conceptClasses',NULL,'A comma-separated list of the allowed concept classes for the route field of the concept drug management form.','9b39a012-ba78-4376-b8a7-d9cb3b7feed0',NULL,NULL,NULL,NULL),('concepts.locked','false','true/false whether or not concepts can be edited in this database.','c0764e86-1691-11df-97a5-7038c432aabf','org.openmrs.customdatatype.datatype.BooleanDatatype',NULL,NULL,NULL),('concept_map_type_management.enable','false','Enables or disables management of concept map types','653c7349-e582-433b-a5f9-05c713e2b449','org.openmrs.customdatatype.datatype.BooleanDatatype',NULL,NULL,NULL),('dashboard.encounters.maximumNumberToShow',NULL,'An integer which, if specified, would determine the maximum number of encounters to display on the encounter tab of the patient dashboard.','4ba28c3f-d84d-404b-acbf-c1a15e0d656e',NULL,NULL,NULL,NULL),('dashboard.encounters.providerDisplayRoles',NULL,'A comma-separated list of encounter roles (by name or id). Providers with these roles in an encounter will be displayed on the encounter tab of the patient dashboard.','9b3a1fe7-da58-4bd6-964f-b38bc7b5acb8',NULL,NULL,NULL,NULL),('dashboard.encounters.showEditLink','true','true/false whether or not to show the \'Edit Encounter\' link on the patient dashboard','c0764fa0-1691-11df-97a5-7038c432aabf','org.openmrs.customdatatype.datatype.BooleanDatatype',NULL,NULL,NULL),('dashboard.encounters.showEmptyFields','true','true/false whether or not to show empty fields on the \'View Encounter\' window','c07650d4-1691-11df-97a5-7038c432aabf','org.openmrs.customdatatype.datatype.BooleanDatatype',NULL,NULL,NULL),('dashboard.encounters.showViewLink','true','true/false whether or not to show the \'View Encounter\' link on the patient dashboard','c07651ea-1691-11df-97a5-7038c432aabf','org.openmrs.customdatatype.datatype.BooleanDatatype',NULL,NULL,NULL),('dashboard.encounters.usePages','smart','true/false/smart on how to show the pages on the \'View Encounter\' window.  \'smart\' means that if > 50% of the fields have page numbers defined, show data in pages','c0765308-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('dashboard.encounters.viewWhere','newWindow','Defines how the \'View Encounter\' link should act. Known values: \'sameWindow\', \'newWindow\', \'oneNewWindow\'','c0765427-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('dashboard.header.programs_to_show',NULL,'List of programs to show Enrollment details of in the patient header. (Should be an ordered comma-separated list of program_ids or names.)','b7a729ea-3ce2-4d7a-bee9-07d5182bf093',NULL,NULL,NULL,NULL),('dashboard.header.workflows_to_show',NULL,'List of programs to show Enrollment details of in the patient header. List of workflows to show current status of in the patient header. These will only be displayed if they belong to a program listed above. (Should be a comma-separated list of program_workflow_ids.)','3c5882c7-ecab-4c63-b87a-11382d937312',NULL,NULL,NULL,NULL),('dashboard.overview.showConcepts',NULL,'Comma delimited list of concepts ids to show on the patient dashboard overview tab','c0765541-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('dashboard.regimen.displayDrugSetIds','ANTIRETROVIRAL DRUGS,TUBERCULOSIS TREATMENT DRUGS','Drug sets that appear on the Patient Dashboard Regimen tab. Comma separated list of name of concepts that are defined as drug sets.','c076565c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('dashboard.regimen.displayFrequencies','7 days/week,6 days/week,5 days/week,4 days/week,3 days/week,2 days/week,1 days/week','Frequency of a drug order that appear on the Patient Dashboard. Comma separated list of name of concepts that are defined as drug frequencies.','337e20f3-312a-463d-99b6-343dd25552d4',NULL,NULL,NULL,NULL),('dashboard.regimen.standardRegimens','<list>  <regimenSuggestion>    <drugComponents>      <drugSuggestion>        <drugId>2</drugId>        <dose>1</dose>        <units>tab(s)</units>        <frequency>2/day x 7 days/week</frequency>        <instructions></instructions>      </drugSuggestion>    </drugComponents>    <displayName>3TC + d4T(30) + NVP (Triomune-30)</displayName>    <codeName>standardTri30</codeName>    <canReplace>ANTIRETROVIRAL DRUGS</canReplace>  </regimenSuggestion>  <regimenSuggestion>    <drugComponents>      <drugSuggestion>        <drugId>3</drugId>        <dose>1</dose>        <units>tab(s)</units>        <frequency>2/day x 7 days/week</frequency>        <instructions></instructions>      </drugSuggestion>    </drugComponents>    <displayName>3TC + d4T(40) + NVP (Triomune-40)</displayName>    <codeName>standardTri40</codeName>    <canReplace>ANTIRETROVIRAL DRUGS</canReplace>  </regimenSuggestion>  <regimenSuggestion>    <drugComponents>      <drugSuggestion>        <drugId>39</drugId>        <dose>1</dose>        <units>tab(s)</units>        <frequency>2/day x 7 days/week</frequency>        <instructions></instructions>      </drugSuggestion>      <drugSuggestion>        <drugId>22</drugId>        <dose>200</dose>        <units>mg</units>        <frequency>2/day x 7 days/week</frequency>        <instructions></instructions>      </drugSuggestion>    </drugComponents>    <displayName>AZT + 3TC + NVP</displayName>    <codeName>standardAztNvp</codeName>    <canReplace>ANTIRETROVIRAL DRUGS</canReplace>  </regimenSuggestion>  <regimenSuggestion>    <drugComponents>      <drugSuggestion reference=\"../../../regimenSuggestion[3]/drugComponents/drugSuggestion\"/>      <drugSuggestion>        <drugId>11</drugId>        <dose>600</dose>        <units>mg</units>        <frequency>1/day x 7 days/week</frequency>        <instructions></instructions>      </drugSuggestion>    </drugComponents>    <displayName>AZT + 3TC + EFV(600)</displayName>    <codeName>standardAztEfv</codeName>    <canReplace>ANTIRETROVIRAL DRUGS</canReplace>  </regimenSuggestion>  <regimenSuggestion>    <drugComponents>      <drugSuggestion>        <drugId>5</drugId>        <dose>30</dose>        <units>mg</units>        <frequency>2/day x 7 days/week</frequency>        <instructions></instructions>      </drugSuggestion>      <drugSuggestion>        <drugId>42</drugId>        <dose>150</dose>        		<units>mg</units>        <frequency>2/day x 7 days/week</frequency>        <instructions></instructions>      </drugSuggestion>      <drugSuggestion reference=\"../../../regimenSuggestion[4]/drugComponents/drugSuggestion[2]\"/>    </drugComponents>    <displayName>d4T(30) + 3TC + EFV(600)</displayName>    <codeName>standardD4t30Efv</codeName>    <canReplace>ANTIRETROVIRAL DRUGS</canReplace>  </regimenSuggestion>  <regimenSuggestion>    <drugComponents>      <drugSuggestion>        <drugId>6</drugId>        <dose>40</dose>        <units>mg</units>        <frequency>2/day x 7 days/week</frequency>        <instructions></instructions>      </drugSuggestion>      <drugSuggestion reference=\"../../../regimenSuggestion[5]/drugComponents/drugSuggestion[2]\"/>      <drugSuggestion reference=\"../../../regimenSuggestion[4]/drugComponents/drugSuggestion[2]\"/>    </drugComponents>    <displayName>d4T(40) + 3TC + EFV(600)</displayName>    <codeName>standardD4t40Efv</codeName>    <canReplace>ANTIRETROVIRAL DRUGS</canReplace>  </regimenSuggestion></list>','XML description of standard drug regimens, to be shown as shortcuts on the dashboard regimen entry tab','61805569-bfc7-44ab-9dd4-023e29766a95',NULL,NULL,NULL,NULL),('dashboard.relationships.show_types',NULL,'Types of relationships separated by commas.  Doctor/Patient,Parent/Child','c0765776-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('dashboard.showPatientName','false','Whether or not to display the patient name in the patient dashboard title. Note that enabling this could be security risk if multiple users operate on the same computer.','ac21b20f-7dfb-42fa-8ea7-444e88d00b58','org.openmrs.customdatatype.datatype.BooleanDatatype',NULL,NULL,NULL),('default_locale','en_GB','Specifies the default locale. You can specify both the language code(ISO-639) and the country code(ISO-3166), e.g. \'en_GB\' or just country: e.g. \'en\'','84aa19f4-c844-49f0-9ded-0a79147cf6a7',NULL,NULL,NULL,NULL),('default_location','Unknown Location','The name of the location to use as a system default','02d64a31-3745-4938-b5fd-a36261d4e7fa',NULL,NULL,NULL,NULL),('default_theme',NULL,'Default theme for users.  OpenMRS ships with themes of \'green\', \'orange\', \'purple\', and \'legacy\'','a5491f56-83a5-4b86-b0e2-db41c4121d55',NULL,NULL,NULL,NULL),('drugOrder.requireDrug','false','Set to value true if you need to specify a formulation(Drug) when creating a drug order.','c88a0d3a-90eb-4e90-8dd3-5d0414afc048',NULL,NULL,NULL,NULL),('encounterForm.obsSortOrder','number','The sort order for the obs listed on the encounter edit form.  \'number\' sorts on the associated numbering from the form schema.  \'weight\' sorts on the order displayed in the form schema.','11cf190d-32d4-47ce-83c8-d574ac071cb1',NULL,NULL,NULL,NULL),('EncounterType.encounterTypes.locked','false','saving, retiring or deleting an Encounter Type is not permitted, if true','1585f88a-c785-440b-8deb-9311d97cf7d3','org.openmrs.customdatatype.datatype.BooleanDatatype',NULL,NULL,NULL),('FormEntry.enableDashboardTab','true','true/false whether or not to show a Form Entry tab on the patient dashboard','cfd5850c-1140-451d-b866-aa79cd201b3a','org.openmrs.customdatatype.datatype.BooleanDatatype',NULL,NULL,NULL),('FormEntry.enableOnEncounterTab','false','true/false whether or not to show a Enter Form button on the encounters tab of the patient dashboard','6a9ad29e-6ba8-4515-9c23-c65502e422ae','org.openmrs.customdatatype.datatype.BooleanDatatype',NULL,NULL,NULL),('graph.color.absolute','rgb(20,20,20)','Color of the \'invalid\' section of numeric graphs on the patient dashboard.','0cdb323c-8911-4273-94a2-c3e6cbb68b20',NULL,NULL,NULL,NULL),('graph.color.critical','rgb(200,0,0)','Color of the \'critical\' section of numeric graphs on the patient dashboard.','781993f9-bbf0-459b-86c3-dc9b5e90f9b3',NULL,NULL,NULL,NULL),('graph.color.normal','rgb(255,126,0)','Color of the \'normal\' section of numeric graphs on the patient dashboard.','d0b52011-1638-4062-bc15-8be6bdba8aa9',NULL,NULL,NULL,NULL),('gzip.enabled','false','Set to \'true\' to turn on OpenMRS\'s gzip filter, and have the webapp compress data before sending it to any client that supports it. Generally use this if you are running Tomcat standalone. If you are running Tomcat behind Apache, then you\'d want to use Apache to do gzip compression.','c07662a3-1691-11df-97a5-7038c432aabf','org.openmrs.customdatatype.datatype.BooleanDatatype',NULL,NULL,NULL),('hl7_archive.dir','hl7_archives','The default name or absolute path for the folder where to write the hl7_in_archives.','c6849084-f19a-458f-94cd-156e7c43c399',NULL,NULL,NULL,NULL),('hl7_processor.ignore_missing_patient_non_local','false','If true, hl7 messages for patients that are not found and are non-local will silently be dropped/ignored','12fda1ed-360b-4793-b4c6-f2063ea515b7','org.openmrs.customdatatype.datatype.BooleanDatatype',NULL,NULL,NULL),('layout.address.format','<org.openmrs.layout.web.address.AddressTemplate>\r\n      <nameMappings class=\"properties\">\r\n       <property name=\"postalCode\" value=\"Location.postalCode\"/>\r\n       <property name=\"longitude\" value=\"Location.longitude\"/>\r\n       <property name=\"address3\" value=\"Location.estateNearestCentre\"/>\r\n       <property name=\"address2\" value=\"Location.sectionHomestead\"/>\r\n       <property name=\"address1\" value=\"Location.address1\"/>\r\n       <property name=\"country\" value=\"Location.country\"/>\r\n       <property name=\"stateProvince\" value=\"Location.province\"/>\r\n       <property name=\"latitude\" value=\"Location.latitude\"/>\r\n       <property name=\"address6\" value=\"Location.location\"/>\r\n       <property name=\"address5\" value=\"Location.sublocation\"/>\r\n       <property name=\"cityVillage\" value=\"Location.townVillage\"/>\r\n       <property name=\"countyDistrict\" value=\"Location.district\"/>\r\n       <property name=\"address4\" value=\"Location.division\"/>\r\n      </nameMappings>\r\n      <sizeMappings class=\"properties\">\r\n       <property name=\"postalCode\" value=\"6\"/>\r\n       <property name=\"longitude\" value=\"10\"/>\r\n       <property name=\"address3\" value=\"24\"/>\r\n       <property name=\"address2\" value=\"55\"/>\r\n       <property name=\"address1\" value=\"55\"/>\r\n       <property name=\"country\" value=\"10\"/>\r\n       <property name=\"townshipDivision\" value=\"24\"/>\r\n       <property name=\"stateProvince\" value=\"24\"/>\r\n       <property name=\"subregion\" value=\"24\"/>\r\n       <property name=\"latitude\" value=\"10\"/>\r\n       <property name=\"region\" value=\"24\"/>\r\n       <property name=\"cityVillage\" value=\"24\"/>\r\n       <property name=\"countyDistrict\" value=\"24\"/>\r\n      </sizeMappings>\r\n      <elementDefaults class=\"properties\">\r\n       <property name=\"country\" value=\"Kenya\"/>\r\n      </elementDefaults>\r\n      <elementRegex class=\"properties\">\r\n       <property name=\"longitude\" value=\"^(\\d{1,3}\\s)\\d\\d.(\\d{2,3})\\s*$\"/>\r\n       <property name=\"latitude\" value=\"^(\\d{1,3}\\s)\\d\\d.(\\d{2,3})\\s*$\"/>\r\n      </elementRegex>\r\n      <elementRegexFormats class=\"properties\">\r\n       <property name=\"longitude\" value=\"123 45.000\"/>\r\n       <property name=\"latitude\" value=\"123 45.000\"/>\r\n      </elementRegexFormats>\r\n      <lineByLineFormat>\r\n       <string>address1</string>\r\n       <string>address2</string>\r\n       <string>address3 cityVillage</string>\r\n       <string>address5 address6</string>\r\n       <string>address4 countyDistrict</string>\r\n       <string>stateProvince postalCode</string>\r\n       <string>latitude longitude</string>\r\n       <string>country</string>\r\n      </lineByLineFormat>\r\n      </org.openmrs.layout.web.address.AddressTemplate>','XML description of address formats','c0766986-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('layout.name.format','short','Format in which to display the person names.  Valid values are short, long','c0766a9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('locale.allowed.list','en, es, fr, it, pt','Comma delimited list of locales allowed for use on system','16f659a4-b237-4935-a426-29cb28cb29f7',NULL,NULL,NULL,NULL),('location.field.style','default','Type of widget to use for location fields','27af313e-a3cb-49d3-81e5-5ecd2f17c484',NULL,NULL,NULL,NULL),('log.layout','%p - %C{1}.%M(%L) |%d{ISO8601}| %m%n','A log layout pattern which is used by the OpenMRS file appender.','52da6e86-8071-450f-b9d6-d05b42eaa9c8',NULL,NULL,NULL,NULL),('log.level','info','log level used by the logger \'org.openmrs\'. This value will override the log4j.xml value. Valid values are trace, debug, info, warn, error or fatal','fb96ba13-2d8a-40fe-b94f-01abb7d95ea0',NULL,NULL,NULL,NULL),('log.location',NULL,'A directory where the OpenMRS log file appender is stored. The log file name is \'openmrs.log\'.','0e0801d8-be2b-4559-a415-676c53ea3d60',NULL,NULL,NULL,NULL),('mail.debug','false','true/false whether to print debugging information during mailing','c0766bad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('mail.default_content_type','text/plain','Content type to append to the mail messages','c0766cbf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('mail.from','info@openmrs.org','Email address to use as the default from address','c0766dd1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('mail.password','test','Password for the SMTP user (if smtp_auth is enabled)','c0766ee3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('mail.smtp_auth','false','true/false whether the smtp host requires authentication','c0766ff9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('mail.smtp_host','localhost','SMTP host name','c076710f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('mail.smtp_port','25','SMTP port','c076721c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('mail.transport_protocol','smtp','Transport protocol for the messaging engine. Valid values: smtp','c076732a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('mail.user','test','Username of the SMTP user (if smtp_auth is enabled)','c0767440-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('minSearchCharacters','3','Number of characters user must input before searching is started.','7242b961-db61-4d69-91e7-49420f1b2cfb',NULL,NULL,NULL,NULL),('module_repository_folder','modules','Name of the folder in which to store the modules','c076754d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('newPatientForm.relationships',NULL,'Comma separated list of the RelationshipTypes to show on the new/short patient form.  The list is defined like \'3a, 4b, 7a\'.  The number is the RelationshipTypeId and the \'a\' vs \'b\' part is which side of the relationship is filled in by the user.','43454b09-c3f5-4235-9ced-1e0c7e7b3c3a',NULL,NULL,NULL,NULL),('new_patient_form.showRelationships','false','true/false whether or not to show the relationship editor on the addPatient.htm screen','c076765f-1691-11df-97a5-7038c432aabf','org.openmrs.customdatatype.datatype.BooleanDatatype',NULL,NULL,NULL),('obs.complex_obs_dir','complex_obs','Default directory for storing complex obs.','5875468e-dd2b-47b5-8229-dbf4a3a99d63',NULL,NULL,NULL,NULL),('order.drugDispensingUnitsConceptUuid',NULL,'Specifies the uuid of the concept set where its members represent the possible drug dispensing units','ea254115-4f71-474a-9c0d-9e3e3e7fa84e',NULL,NULL,NULL,NULL),('order.drugDosingUnitsConceptUuid',NULL,'Specifies the uuid of the concept set where its members represent the possible drug dosing units','7bd64780-c682-4b3c-a753-7ce818b237b2',NULL,NULL,NULL,NULL),('order.drugRoutesConceptUuid',NULL,'Specifies the uuid of the concept set where its members represent the possible drug routes','1069175b-18c2-46e1-86e8-5188c944a4e3',NULL,NULL,NULL,NULL),('order.durationUnitsConceptUuid',NULL,'Specifies the uuid of the concept set where its members represent the possible duration units','07a82666-344b-4dea-a9fb-d04203caa470',NULL,NULL,NULL,NULL),('order.nextOrderNumberSeed','1','The next order number available for assignment','fac12df9-1daf-407e-9ed5-2df6c647e34d',NULL,NULL,NULL,NULL),('order.orderNumberGeneratorBeanId',NULL,'Specifies spring bean id of the order generator to use when assigning order numbers','2454b5a3-49b6-42a9-8aba-92ed71d94110',NULL,NULL,NULL,NULL),('order.testSpecimenSourcesConceptUuid',NULL,'Specifies the uuid of the concept set where its members represent the possible test specimen sources','1e5cf83f-2c8d-44d1-ab4a-aca6f0678e45',NULL,NULL,NULL,NULL),('patient.defaultPatientIdentifierValidator','org.openmrs.patient.impl.LuhnIdentifierValidator','This property sets the default patient identifier validator.  The default validator is only used in a handful of (mostly legacy) instances.  For example, it\'s used to generate the isValidCheckDigit calculated column and to append the string \"(default)\" to the name of the default validator on the editPatientIdentifierType form.','86acb459-76a1-4c91-9c69-4e00f3439548',NULL,NULL,NULL,NULL),('patient.displayAttributeTypes','Birthplace',NULL,'c0767775-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('patient.headerAttributeTypes',NULL,'A comma delimited list of PersonAttributeType names that will be shown on the patient dashboard','023dfadd-48e3-43fa-a605-f142226911ee',NULL,NULL,NULL,NULL),('patient.identifierPrefix',NULL,'This property is only used if patient.identifierRegex is empty.  The string here is prepended to the sql indentifier search string.  The sql becomes \"... where identifier like \'<PREFIX><QUERY STRING><SUFFIX>\';\".  Typically this value is either a percent sign (%) or empty.','c0767887-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('patient.identifierRegex',NULL,'A MySQL regular expression for the patient identifier search strings.  The @SEARCH@ string is replaced at runtime with the user\'s search string.  An empty regex will cause a simply \'like\' sql search to be used','c07679a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('patient.identifierSearchPattern',NULL,'If this is empty, the regex or suffix/prefix search is used.  Comma separated list of identifiers to check.  Allows for faster searching of multiple options rather than the slow regex. e.g. @SEARCH@,0@SEARCH@,@SEARCH-1@-@CHECKDIGIT@,0@SEARCH-1@-@CHECKDIGIT@ would turn a request for \"4127\" into a search for \"in (\'4127\',\'04127\',\'412-7\',\'0412-7\')\"','8f1815aa-16da-42f3-ba9b-8fc59f18c63d',NULL,NULL,NULL,NULL),('patient.identifierSuffix',NULL,'This property is only used if patient.identifierRegex is empty.  The string here is prepended to the sql indentifier search string.  The sql becomes \"... where identifier like \'<PREFIX><QUERY STRING><SUFFIX>\';\".  Typically this value is either a percent sign (%) or empty.','c0767ac0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('patient.listingAttributeTypes',NULL,'A comma delimited list of PersonAttributeType names that should be displayed for patients in _lists_','c0767bda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('patient.nameValidationRegex','^[a-zA-Z \\-]+$','Names of the patients must pass this regex. Eg : ^[a-zA-Z \\-]+$ contains only english alphabet letters, spaces, and hyphens. A value of .* or the empty string means no validation is done.','94f43a40-133b-4ec9-9273-d4ff54b612b8',NULL,NULL,NULL,NULL),('patient.viewingAttributeTypes',NULL,'A comma delimited list of PersonAttributeType names that should be displayed for patients when _viewing individually_','c07680a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('patientSearch.matchMode','START','Specifies how patient names are matched while searching patient. Valid values are \'ANYWHERE\' or \'START\'. Defaults to start if missing or invalid value is present.','6d64c48c-1e48-4708-95d6-54f80679f1bb',NULL,NULL,NULL,NULL),('patient_identifier.importantTypes',NULL,'A comma delimited list of PatientIdentifier names : PatientIdentifier locations that will be displayed on the patient dashboard.  E.g.: TRACnet ID:Rwanda,ELDID:Kenya','d602b9d1-e918-4fe0-ac40-530311814fbc',NULL,NULL,NULL,NULL),('person.searchMaxResults','1000','The maximum number of results returned by patient searches','c0767f87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('provider.unknownProviderUuid',NULL,'Specifies the uuid of the Unknown Provider account','b2c70a3d-0478-47fe-8818-7589880d5268',NULL,NULL,NULL,NULL),('report.deleteReportsAgeInHours','72','Reports that are not explicitly saved are deleted automatically when they are this many hours old. (Values less than or equal to zero means do not delete automatically)','b2305b50-9810-423c-829e-fc68bd649a16',NULL,NULL,NULL,NULL),('report.xmlMacros',NULL,'Macros that will be applied to Report Schema XMLs when they are interpreted. This should be java.util.properties format.','2c271129-2ad6-4d04-a241-90d06fe7132b',NULL,NULL,NULL,NULL),('reportProblem.url','http://errors.openmrs.org/scrap','The openmrs url where to submit bug reports','e3056167-f4ec-47b6-931a-a23fc561bb12',NULL,NULL,NULL,NULL),('scheduler.password','test','Password for the OpenMRS user that will perform the scheduler activities','5e03624f-0fbb-4fe2-b2e5-461da96f87c1',NULL,NULL,NULL,NULL),('scheduler.username','admin','Username for the OpenMRS user that will perform the scheduler activities','275f1e61-ff41-4ef0-b460-b2cf6856eb08',NULL,NULL,NULL,NULL),('searchWidget.batchSize','200','The maximum number of search results that are returned by an ajax call','c0d4eafe-5972-4633-9303-0b4da7a21acb',NULL,NULL,NULL,NULL),('searchWidget.maximumResults','2000','Specifies the maximum number of results to return from a single search in the search widgets','cf08e9ff-03b4-4553-bf46-f3ad45f54947',NULL,NULL,NULL,NULL),('searchWidget.runInSerialMode','false','Specifes whether the search widgets should make ajax requests in serial or parallel order, a value of true is appropriate for implementations running on a slow network connection and vice versa','bbbe350b-8d27-489f-a8ca-a87fd96c08cf','org.openmrs.customdatatype.datatype.BooleanDatatype',NULL,NULL,NULL),('searchWidget.searchDelayInterval','400','Specifies time interval in milliseconds when searching, between keyboard keyup event and triggering the search off, should be higher if most users are slow when typing so as to minimise the load on the server','c6ca75e0-6d09-43d0-88f7-ed3e8040858f',NULL,NULL,NULL,NULL),('security.passwordCannotMatchUsername','true','Configure whether passwords must not match user\'s username or system id','f796aa16-8d87-4fa3-9fb3-213a9acce4b2','org.openmrs.customdatatype.datatype.BooleanDatatype',NULL,NULL,NULL),('security.passwordCustomRegex',NULL,'Configure a custom regular expression that a password must match','d7035e4a-86bf-4c07-9ecc-aabb83e4dfe4',NULL,NULL,NULL,NULL),('security.passwordMinimumLength','8','Configure the minimum length required of all passwords','bf82ba55-a1f9-42ec-a413-ffb3a59df4fe',NULL,NULL,NULL,NULL),('security.passwordRequiresDigit','true','Configure whether passwords must contain at least one digit','83ad79e2-c97b-4bad-91ed-082c51feb31a','org.openmrs.customdatatype.datatype.BooleanDatatype',NULL,NULL,NULL),('security.passwordRequiresNonDigit','true','Configure whether passwords must contain at least one non-digit','f9165e90-0324-48d9-a937-649e0100427f','org.openmrs.customdatatype.datatype.BooleanDatatype',NULL,NULL,NULL),('security.passwordRequiresUpperAndLowerCase','true','Configure whether passwords must contain both upper and lower case characters','bf34906e-51f7-4414-bc29-bb92db0d8434','org.openmrs.customdatatype.datatype.BooleanDatatype',NULL,NULL,NULL),('user.headerAttributeTypes',NULL,'A comma delimited list of PersonAttributeType names that will be shown on the user dashboard. (not used in v1.5)','4bcda547-4058-492a-839e-7e1991b46304',NULL,NULL,NULL,NULL),('user.listingAttributeTypes',NULL,'A comma delimited list of PersonAttributeType names that should be displayed for users in _lists_','c0768996-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('user.requireEmailAsUsername','false','Indicates whether a username must be a valid e-mail or not.','0e0c2d6e-5f1f-4820-bdaf-4f7b930f412e','org.openmrs.customdatatype.datatype.BooleanDatatype',NULL,NULL,NULL),('user.viewingAttributeTypes',NULL,'A comma delimited list of PersonAttributeType names that should be displayed for users when _viewing individually_','c0768aa3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('use_patient_attribute.healthCenter','false','Indicates whether or not the \'health center\' attribute is shown when viewing/searching for patients','c0768bb9-1691-11df-97a5-7038c432aabf','org.openmrs.customdatatype.datatype.BooleanDatatype',NULL,NULL,NULL),('use_patient_attribute.mothersName','false','Indicates whether or not mother\'s name is able to be added/viewed for a patient','c0768cd4-1691-11df-97a5-7038c432aabf','org.openmrs.customdatatype.datatype.BooleanDatatype',NULL,NULL,NULL),('use_patient_attribute.tribe','true','Indicates whether or not the \'tribe\' attribute is shown when viewing/searching for patients','c0768df6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),('visits.assignmentHandler','org.openmrs.api.handler.ExistingVisitAssignmentHandler','Set to the name of the class responsible for assigning encounters to visits.','c28b65a0-21c9-4a88-90d8-a86386c86eab',NULL,NULL,NULL,NULL),('visits.autoCloseVisitType',NULL,'comma-separated list of the visit type(s) to automatically close','3c15353d-4625-4042-b5a5-bcece5aae0d8',NULL,NULL,NULL,NULL),('visits.enabled','true','Set to true to enable the Visits feature. This will replace the \'Encounters\' tab with a \'Visits\' tab on the dashboard.','0946d6c0-fc1b-4796-950e-c3f61d44875c','org.openmrs.customdatatype.datatype.BooleanDatatype',NULL,NULL,NULL),('visits.encounterTypeToVisitTypeMapping',NULL,'Specifies how encounter types are mapped to visit types when automatically assigning encounters to visits. e.g 1:1, 2:1, 3:2 in the format encounterTypeId:visitTypeId','b0f7e59d-40d0-428a-84ab-c350624a9f3f',NULL,NULL,NULL,NULL);
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hl7_in_archive` (
  `hl7_in_archive_id` int(11) NOT NULL AUTO_INCREMENT,
  `hl7_source` int(11) NOT NULL DEFAULT '0',
  `hl7_source_key` varchar(255) DEFAULT NULL,
  `hl7_data` mediumtext NOT NULL,
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `message_state` int(1) DEFAULT '2',
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`hl7_in_archive_id`),
  UNIQUE KEY `hl7_in_archive_uuid_index` (`uuid`),
  KEY `hl7_in_archive_message_state_idx` (`message_state`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hl7_in_error` (
  `hl7_in_error_id` int(11) NOT NULL AUTO_INCREMENT,
  `hl7_source` int(11) NOT NULL DEFAULT '0',
  `hl7_source_key` text,
  `hl7_data` mediumtext NOT NULL,
  `error` varchar(255) NOT NULL DEFAULT '',
  `error_details` mediumtext,
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`hl7_in_error_id`),
  UNIQUE KEY `hl7_in_error_uuid_index` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hl7_in_queue` (
  `hl7_in_queue_id` int(11) NOT NULL AUTO_INCREMENT,
  `hl7_source` int(11) NOT NULL DEFAULT '0',
  `hl7_source_key` text,
  `hl7_data` mediumtext NOT NULL,
  `message_state` int(1) NOT NULL DEFAULT '0',
  `date_processed` datetime DEFAULT NULL,
  `error_msg` text,
  `date_created` datetime DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`hl7_in_queue_id`),
  UNIQUE KEY `hl7_in_queue_uuid_index` (`uuid`),
  KEY `hl7_source` (`hl7_source`),
  CONSTRAINT `hl7_source` FOREIGN KEY (`hl7_source`) REFERENCES `hl7_source` (`hl7_source_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hl7_source` (
  `hl7_source_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` tinytext,
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`hl7_source_id`),
  UNIQUE KEY `hl7_source_uuid_index` (`uuid`),
  KEY `creator` (`creator`),
  CONSTRAINT `creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `hl7_source` VALUES (1,'LOCAL','',1,'2006-09-01 09:00:00','8d6b8bb6-c2cc-11de-8d13-0010c6dffd0f');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `liquibasechangelog` (
  `ID` varchar(63) NOT NULL,
  `AUTHOR` varchar(63) NOT NULL,
  `FILENAME` varchar(200) NOT NULL,
  `DATEEXECUTED` datetime NOT NULL,
  `MD5SUM` varchar(35) DEFAULT NULL,
  `DESCRIPTION` varchar(255) DEFAULT NULL,
  `COMMENTS` varchar(255) DEFAULT NULL,
  `TAG` varchar(255) DEFAULT NULL,
  `LIQUIBASE` varchar(20) DEFAULT NULL,
  `ORDEREXECUTED` int(11) NOT NULL,
  `EXECTYPE` varchar(10) NOT NULL,
  PRIMARY KEY (`ID`,`AUTHOR`,`FILENAME`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `liquibasechangelog` VALUES ('0','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:37:32','3:ccc4741ff492cb385f44e714053920af','Custom Change','Run the old sqldiff file to get database up to the 1.4.0.20 version if needed. (Requires \'mysql\' to be on the PATH)',NULL,'1.9.4',-1,'EXECUTED'),('02232009-1141','nribeka','liquibase-update-to-latest.xml','2010-02-10 16:38:51','3:b5921fb42deb90fe52e042838d0638a0','Modify Column','Modify the password column to fit the output of SHA-512 function',NULL,'1.9.4',-1,'EXECUTED'),('1','upul','liquibase-update-to-latest.xml','2010-02-10 16:37:32','3:7fbc03c45bb69cd497b096629d32c3f5','Add Column','Add the column to person_attribute type to connect each type to a privilege',NULL,'1.9.4',-1,'EXECUTED'),('1-fix','sunbiz','liquibase-update-to-latest.xml','2012-05-15 17:34:03','3:37a6dc66c67e8c518f9d50971387b438','Modify data type','(Fixed)Modified edit_privilege to correct column size',NULL,'2.0.1',0,'EXECUTED'),('2','upul','liquibase-update-to-latest.xml','2010-02-10 16:37:36','3:b1811e5e43321192b275d6e2fe2fa564','Add Foreign Key Constraint','Create the foreign key from the privilege required for to edit\n			a person attribute type and the privilege.privilege column',NULL,'1.9.4',-1,'EXECUTED'),('200805281223','bmckown','liquibase-update-to-latest.xml','2010-02-10 16:37:39','3:b1fc37f9ec96eac9203f0808c2f4ac26','Create Table, Add Foreign Key Constraint','Create the concept_complex table',NULL,'1.9.4',-1,'EXECUTED'),('200805281224','bmckown','liquibase-update-to-latest.xml','2010-02-10 16:38:32','3:ea32453830c2215bdb209770396002e7','Add Column','Adding the value_complex column to obs.  This may take a long time if you have a large number of observations.',NULL,'1.9.4',-1,'EXECUTED'),('200805281225','bmckown','liquibase-update-to-latest.xml','2010-02-10 16:38:32','3:5281031bcc075df3b959e94da4adcaa9','Insert Row','Adding a \'complex\' Concept Datatype',NULL,'1.9.4',-1,'EXECUTED'),('200805281226','bmckown','liquibase-update-to-latest.xml','2010-02-10 16:38:40','3:9a49a3d002485f3a77134d98fb7c8cd8','Drop Table (x2)','Dropping the mimetype and complex_obs tables as they aren\'t needed in the new complex obs setup',NULL,'1.9.4',-1,'EXECUTED'),('200809191226','smbugua','liquibase-update-to-latest.xml','2010-02-10 16:38:40','3:eed0aa27b44ecf668c81e457d99fa7de','Add Column','Adding the hl7 archive message_state column so that archives can be tracked\n			\n			(preCondition database_version check in place because this change was in the old format in trunk for a while)',NULL,'1.9.4',-1,'EXECUTED'),('200809191927','smbugua','liquibase-update-to-latest.xml','2010-02-10 16:38:40','3:f0e4fab64749e42770e62e9330c2d288','Rename Column, Modify Column','Adding the hl7 archive message_state column so that archives can be tracked',NULL,'1.9.4',-1,'EXECUTED'),('200811261102','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:37:36','3:158dd028359ebfd4f1c9bf2e76a5e143','Update Data','Fix field property for new Tribe person attribute',NULL,'1.9.4',-1,'EXECUTED'),('200901101524','Knoll_Frank','liquibase-update-to-latest.xml','2010-02-10 16:38:41','3:feb4a087d13657164e5c3bc787b7f83f','Modify Column','Changing datatype of drug.retire_reason from DATETIME to varchar(255)',NULL,'1.9.4',-1,'EXECUTED'),('200901130950','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:38:41','3:f1e5e7124bdb4f7378866fdb691e2780','Delete Data (x2)','Remove Manage Tribes and View Tribes privileges from all roles',NULL,'1.9.4',-1,'EXECUTED'),('200901130951','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:38:41','3:54ac8683819837cc04f1a16b6311d668','Delete Data (x2)','Remove Manage Mime Types, View Mime Types, and Purge Mime Types privilege',NULL,'1.9.4',-1,'EXECUTED'),('200901161126','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:38:41','3:871b9364dd87b6bfcc0005f40b6eb399','Delete Data','Removed the database_version global property',NULL,'1.9.4',-1,'EXECUTED'),('20090121-0949','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:38:41','3:8639e35e0238019af2f9e326dd5cbc22','Custom SQL','Switched the default xslt to use PV1-19 instead of PV1-1',NULL,'1.9.4',-1,'EXECUTED'),('20090122-0853','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:38:42','3:4903c6f81f0309313013851f09a26b85','Custom SQL, Add Lookup Table, Drop Foreign Key Constraint, Delete Data (x2), Drop Table','Remove duplicate concept name tags',NULL,'1.9.4',-1,'EXECUTED'),('20090123-0305','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:38:42','3:48cdf2b28fcad687072ac8133e46cba6','Add Unique Constraint','Add unique constraint to the tags table',NULL,'1.9.4',-1,'EXECUTED'),('20090214-2246','isherman','liquibase-update-to-latest.xml','2010-02-10 16:38:51','3:d16c607266238df425db61908e7c8745','Custom SQL','Add weight and cd4 to patientGraphConcepts user property (mysql specific)',NULL,'1.9.4',-1,'EXECUTED'),('20090214-2247','isherman','liquibase-update-to-latest.xml','2010-02-10 16:38:51','3:e4eeb4a09c2ab695bbde832cd7b6047d','Custom SQL','Add weight and cd4 to patientGraphConcepts user property (using standard sql)',NULL,'1.9.4',-1,'EXECUTED'),('20090214-2248','isherman','liquibase-update-to-latest.xml','2010-02-10 16:38:51',NULL,'Custom SQL','Add weight and cd4 to patientGraphConcepts user property (mssql specific)',NULL,'1.9.4',-1,'EXECUTED'),('200902142212','ewolodzko','liquibase-update-to-latest.xml','2010-02-10 16:45:59','3:df93fa2841295b29a0fcd4225c46d1a3','Add Column','Add a sortWeight field to PersonAttributeType',NULL,'1.9.4',-1,'EXECUTED'),('200902142213','ewolodzko','liquibase-update-to-latest.xml','2010-02-10 16:45:59','3:ace82a1ecb3a0c3246e39f0bebe38423','Update Data','Add default sortWeights to all current PersonAttributeTypes',NULL,'1.9.4',-1,'EXECUTED'),('20090224-1002-create-visit_type','dkayiwa','liquibase-update-to-latest.xml','2012-05-15 17:42:59','3:ea3c0b323da2d51cf43e982177eace96','Create Table, Add Foreign Key Constraint (x3)','Create visit type table',NULL,'2.0.1',27,'EXECUTED'),('20090224-1229','Keelhaul+bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:38:45','3:f8433194bcb29073c17c7765ce61aab2','Create Table, Add Foreign Key Constraint (x2)','Add location tags table',NULL,'1.9.4',-1,'EXECUTED'),('20090224-1250','Keelhaul+bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:38:49','3:8935a56fac2ad91275248d4675c2c090','Create Table, Add Foreign Key Constraint (x2), Add Primary Key','Add location tag map table',NULL,'1.9.4',-1,'EXECUTED'),('20090224-1256','Keelhaul+bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:38:50','3:9c0e7238dd1daad9edff381ba22a3ada','Add Column, Add Foreign Key Constraint','Add parent_location column to location table',NULL,'1.9.4',-1,'EXECUTED'),('20090225-1551','dthomas','liquibase-update-to-latest.xml','2010-02-10 16:38:50','3:a3aed1685bd1051a8c4fae0eab925954','Rename Column (x2)','Change location_tag.name to location_tag.tag and location_tag.retired_reason to location_tag.retire_reason',NULL,'1.9.4',-1,'EXECUTED'),('20090301-1259','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:38:51','3:21f2ac06dee26613b73003cd1f247ea8','Update Data (x2)','Fixes the description for name layout global property',NULL,'1.9.4',-1,'EXECUTED'),('20090316-1008','vanand','liquibase-update-to-latest.xml','2010-02-10 16:39:56','3:baa49982f1106c65ba33c845bba149b3','Modify Column (x7), Update Data, Modify Column (x18), Update Data, Modify Column (x11)','Change column types of all boolean columns to smallint. The columns used to be either tinyint(4) or MySQL\'s BIT.\n			(This may take a while on large patient or obs tables)',NULL,'1.9.4',-1,'EXECUTED'),('20090316-1008-fix','sunbiz','liquibase-update-to-latest.xml','2012-05-15 17:48:35','3:aeeb6c14cd22ffa121a2582e04025f5a','Modify Column (x36)','(Fixed)Changing from smallint to BOOLEAN type on BOOLEAN properties',NULL,'2.0.1',77,'EXECUTED'),('200903210905','mseaton','liquibase-update-to-latest.xml','2010-02-10 16:40:01','3:720bb7a3f71f0c0a911d3364e55dd72f','Create Table, Add Foreign Key Constraint (x3)','Add a table to enable generic storage of serialized objects',NULL,'1.9.4',-1,'EXECUTED'),('200903210905-fix','sunbiz','liquibase-update-to-latest.xml','2012-05-15 17:34:03','3:a11519f50deeece1f9760d3fc1ac3f05','Modify Column','(Fixed)Add a table to enable generic storage of serialized objects',NULL,'2.0.1',1,'EXECUTED'),('20090402-1515-38-cohort','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:02','3:5c65821ef168d9e8296466be5990ae08','Add Column','Adding \"uuid\" column to cohort table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-concept','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:03','3:8004d09d6e2a34623b8d0a13d6c38dc4','Add Column','Adding \"uuid\" column to concept table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-concept_answer','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:03','3:adf3f4ebf7e0eb55eb6927dea7ce2a49','Add Column','Adding \"uuid\" column to concept_answer table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-concept_class','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:03','3:f39e190a2e12c7a6163a0d8a82544228','Add Column','Adding \"uuid\" column to concept_class table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-concept_datatype','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:04','3:d68b3f2323626fee7b433f873a019412','Add Column','Adding \"uuid\" column to concept_datatype table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-concept_description','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:04','3:7d043672ede851c5dcd717171f953c75','Add Column','Adding \"uuid\" column to concept_description table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-concept_map','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:04','3:c1884f56bd70a205b86e7c4038e6c6f9','Add Column','Adding \"uuid\" column to concept_map table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-concept_name','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:05','3:822888c5ba1132f6783fbd032c21f238','Add Column','Adding \"uuid\" column to concept_name table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-concept_name_tag','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:05','3:dcb584d414ffd8133c97e42585bd34cd','Add Column','Adding \"uuid\" column to concept_name_tag table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-concept_proposal','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:05','3:fe19ecccb704331741c227aa72597789','Add Column','Adding \"uuid\" column to concept_proposal table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-concept_set','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:05','3:cdc72e16eaec2244c09e9e2fedf5806b','Add Column','Adding \"uuid\" column to concept_set table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-concept_source','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:06','3:ad101415b93eaf653871eddd4fe4fc17','Add Column','Adding \"uuid\" column to concept_source table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-concept_state_conversion','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:06','3:5ce8a6cdbfa8742b033b0b1c12e4cd42','Add Column','Adding \"uuid\" column to concept_state_conversion table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-drug','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:06','3:6869bd44f51cb7f63f758fbd8a7fe156','Add Column','Adding \"uuid\" column to drug table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-encounter','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:08','3:0808491f7ec59827a0415f2949b9d90e','Add Column','Adding \"uuid\" column to encounter table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-encounter_type','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:08','3:9aaac835f4d9579386990d4990ffb9d6','Add Column','Adding \"uuid\" column to encounter_type table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-field','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:08','3:dfee5fe509457ef12b14254bab9e6df5','Add Column','Adding \"uuid\" column to field table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-field_answer','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:08','3:c378494d6e9ae45b278c726256619cd7','Add Column','Adding \"uuid\" column to field_answer table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-field_type','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:08','3:dfb47f0b85d5bdad77f3a15cc4d180ec','Add Column','Adding \"uuid\" column to field_type table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-form','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:09','3:eb707ff99ed8ca2945a43175b904dea4','Add Column','Adding \"uuid\" column to form table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-form_field','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:09','3:635701ccda0484966f45f0e617119100','Add Column','Adding \"uuid\" column to form_field table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-global_property','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:09','3:1c62ba666b60eaa88ee3a90853f3bf59','Add Column','Adding \"uuid\" column to global_property table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-hl7_in_archive','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:09','3:9c5015280eff821924416112922fd94d','Add Column','Adding \"uuid\" column to hl7_in_archive table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-hl7_in_error','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:10','3:35b94fc079e6de9ada4329a7bbc55645','Add Column','Adding \"uuid\" column to hl7_in_error table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-hl7_in_queue','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:10','3:494d9eaaed055d0c5af4b4d85db2095d','Add Column','Adding \"uuid\" column to hl7_in_queue table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-hl7_source','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:10','3:8bc9839788ef5ab415ccf020eb04a1f7','Add Column','Adding \"uuid\" column to hl7_source table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-location','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:10','3:7e6b762f813310c72026677d540dee57','Add Column','Adding \"uuid\" column to location table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-location_tag','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:11','3:6a94a67e776662268d42f09cf7c66ac0','Add Column','Adding \"uuid\" column to location_tag table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-note','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:11','3:f0fd7b6750d07c973aad667b170cdfa8','Add Column','Adding \"uuid\" column to note table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-notification_alert','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:11','3:f2865558fb76c7584f6e86786b0ffdea','Add Column','Adding \"uuid\" column to notification_alert table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-notification_template','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:11','3:c05536d99eb2479211cb10010d48a2e9','Add Column','Adding \"uuid\" column to notification_template table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-obs','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:03','3:ba99d7eccba2185e9d5ebab98007e577','Add Column','Adding \"uuid\" column to obs table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-orders','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:03','3:732a2d4fd91690d544f0c63bdb65819f','Add Column','Adding \"uuid\" column to orders table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-order_type','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:03','3:137552884c5eb5af4c3f77c90df514cb','Add Column','Adding \"uuid\" column to order_type table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-patient_identifier','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:04','3:1a9ddcd8997bcf1a9668051d397e41c1','Add Column','Adding \"uuid\" column to patient_identifier table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-patient_identifier_type','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:04','3:6170d6caa73320fd2433fba0a16e8029','Add Column','Adding \"uuid\" column to patient_identifier_type table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-patient_program','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:05','3:8fb284b435669717f4b5aaa66e61fc10','Add Column','Adding \"uuid\" column to patient_program table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-patient_state','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:05','3:b67eb1bbd3e2912a646f56425c38631f','Add Column','Adding \"uuid\" column to patient_state table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-person','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:06','3:2b89eb77976b9159717e9d7b83c34cf1','Add Column','Adding \"uuid\" column to person table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-person_address','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:06','3:cfdb17b16b6d15477bc72d4d19ac3f29','Add Column','Adding \"uuid\" column to person_address table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-person_attribute','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:07','3:2f6b7fa688987b32d99cda348c6f6c46','Add Column','Adding \"uuid\" column to person_attribute table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-person_attribute_type','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:07','3:38d4dce320f2fc35db9dfcc2eafc093e','Add Column','Adding \"uuid\" column to person_attribute_type table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-person_name','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:08','3:339f02d6797870f9e7dd704f093b088c','Add Column','Adding \"uuid\" column to person_name table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-privilege','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:09','3:41f52c4340fdc9f0825ea9660edea8ec','Add Column','Adding \"uuid\" column to privilege table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-program','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:09','3:a72f80159cdbd576906cd3b9069d425b','Add Column','Adding \"uuid\" column to program table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-program_workflow','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:09','3:c69183f7e1614d5a338c0d0944f1e754','Add Column','Adding \"uuid\" column to program_workflow table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-program_workflow_state','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:09','3:e25b0fa351bb667af3ff562855f66bb6','Add Column','Adding \"uuid\" column to program_workflow_state table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-relationship','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:09','3:95407167e9f4984de1d710a83371ebd1','Add Column','Adding \"uuid\" column to relationship table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-relationship_type','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:10','3:f8755b127c004d11a43bfd6558be01b7','Add Column','Adding \"uuid\" column to relationship_type table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-report_object','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:10','3:b7ce0784e817be464370a3154fd4aa9c','Add Column','Adding \"uuid\" column to report_object table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-report_schema_xml','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:10','3:ce7ae79a3e3ce429a56fa658c48889b5','Add Column','Adding \"uuid\" column to report_schema_xml table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-role','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:10','3:f33887a0b51ab366d414e16202cf55db','Add Column','Adding \"uuid\" column to role table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1515-38-serialized_object','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:10','3:341cfbdff8ebf188d526bf3348619dcc','Add Column','Adding \"uuid\" column to serialized_object table',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-cohort','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:10','3:110084035197514c8d640b915230cf72','Update Data','Generating UUIDs for all rows in cohort table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-concept','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:11','3:a44bc743cb837d88f7371282f3a5871e','Update Data','Generating UUIDs for all rows in concept table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-concept_answer','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:11','3:f01d7278b153fa10a7d741607501ae1e','Update Data','Generating UUIDs for all rows in concept_answer table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-concept_class','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:11','3:786f0ec8beec453ea9487f2e77f9fb4d','Update Data','Generating UUIDs for all rows in concept_class table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-concept_datatype','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:11','3:b828e9851365ec70531dabd250374989','Update Data','Generating UUIDs for all rows in concept_datatype table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-concept_description','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:11','3:37dbfc43c73553c9c9ecf11206714cc4','Update Data','Generating UUIDs for all rows in concept_description table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-concept_map','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:11','3:e843f99c0371aabee21ca94fcef01f39','Update Data','Generating UUIDs for all rows in concept_map table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-concept_name','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:11','3:dd414ae9367287c9c03342a79abd1d62','Update Data','Generating UUIDs for all rows in concept_name table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-concept_name_tag','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:12','3:cd7b5d0ceeb90b2254708b44c10d03e8','Update Data','Generating UUIDs for all rows in concept_name_tag table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-concept_proposal','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:12','3:fb1cfa9c5decbafc3293f3dd1d87ff2b','Update Data','Generating UUIDs for all rows in concept_proposal table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-concept_set','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:12','3:3b7f3851624014e740f89bc9a431feaa','Update Data','Generating UUIDs for all rows in concept_set table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-concept_source','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:12','3:53da91ae3e39d7fb7ebca91df3bfd9a6','Update Data','Generating UUIDs for all rows in concept_source table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-concept_state_conversion','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:12','3:23197d24e498ad86d4e001b183cc0c6b','Update Data','Generating UUIDs for all rows in concept_state_conversion table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-drug','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:12','3:40b47df80bd425337b7bdd8b41497967','Update Data','Generating UUIDs for all rows in drug table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-encounter','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:13','3:40146708b71d86d4c8c5340767a98f5e','Update Data','Generating UUIDs for all rows in encounter table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-encounter_type','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:13','3:738c6b6244a84fc8e6d582bcd472ffe6','Update Data','Generating UUIDs for all rows in encounter_type table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-field','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:14','3:98d2a1550e867e4ef303a4cc47ed904d','Update Data','Generating UUIDs for all rows in field table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-field_answer','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:14','3:82bdfe361286d261724eef97dd89e358','Update Data','Generating UUIDs for all rows in field_answer table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-field_type','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:14','3:19a8d007f6147651240ebb9539d3303a','Update Data','Generating UUIDs for all rows in field_type table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-form','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:14','3:026ddf1c9050c7367d4eb57dd4105322','Update Data','Generating UUIDs for all rows in form table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-form_field','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:14','3:a8b0bcdb35830c2badfdcb9b1cfdd3b5','Update Data','Generating UUIDs for all rows in form_field table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-global_property','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:14','3:75a5b4a9473bc9c6bfbabf8e77b0cda7','Update Data','Generating UUIDs for all rows in global_property table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-hl7_in_archive','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:14','3:09891436d8ea0ad14f7b52fd05daa237','Update Data','Generating UUIDs for all rows in hl7_in_archive table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-hl7_in_error','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:14','3:8d276bbd8bf9d9d1c64756f37ef91ed3','Update Data','Generating UUIDs for all rows in hl7_in_error table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-hl7_in_queue','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:14','3:25e8f998171accd46860717f93690ccc','Update Data','Generating UUIDs for all rows in hl7_in_queue table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-hl7_source','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:14','3:45c06e034d7158a0d09afae60c4c83d6','Update Data','Generating UUIDs for all rows in hl7_source table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-location','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:14','3:fce0f7eaab989f2ff9664fc66d6b8419','Update Data','Generating UUIDs for all rows in location table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-location_tag','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:14','3:50f26d1376ea108bbb65fd4d0633e741','Update Data','Generating UUIDs for all rows in location_tag table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-note','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:14','3:f5a0eea2a7c59fffafa674de4356e621','Update Data','Generating UUIDs for all rows in note table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-notification_alert','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:14','3:481fbab9bd53449903ac193894adbc28','Update Data','Generating UUIDs for all rows in notification_alert table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-notification_template','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:41:14','3:a4a2990465c4c99747f83ea880cac46a','Update Data','Generating UUIDs for all rows in notification_template table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-obs','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:42:01','3:26d80fdd889922821244f84e3f8039e7','Update Data','Generating UUIDs for all rows in obs table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-orders','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:42:02','3:ec3bc80540d78f416e1d4eef62e8e15a','Update Data','Generating UUIDs for all rows in orders table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-order_type','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:42:02','3:cae66b98b889c7ee1c8d6ab270a8d0d5','Update Data','Generating UUIDs for all rows in order_type table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-patient_identifier','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:42:02','3:647906cc7cf1fde9b7644b8f2541664f','Update Data','Generating UUIDs for all rows in patient_identifier table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-patient_identifier_type','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:42:02','3:85f8db0310c15a74b17e968c7730ae12','Update Data','Generating UUIDs for all rows in patient_identifier_type table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-patient_program','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:42:02','3:576b7db39f0212f8e92b6f4e1844ea30','Update Data','Generating UUIDs for all rows in patient_program table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-patient_state','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:42:02','3:250eab0f97fc4eeb4f1a930fbccfcf08','Update Data','Generating UUIDs for all rows in patient_state table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-person','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:42:03','3:cedc8bcd77ade51558fb2d12916e31a4','Update Data','Generating UUIDs for all rows in person table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-person_address','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:42:04','3:0f817424ca41e5c5b459591d6e18b3c6','Update Data','Generating UUIDs for all rows in person_address table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-person_attribute','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:42:04','3:7f9e09b1267c4a787a9d3e37acfd5746','Update Data','Generating UUIDs for all rows in person_attribute table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-person_attribute_type','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:42:04','3:1e5f84054b7b7fdf59673e2260f48d9d','Update Data','Generating UUIDs for all rows in person_attribute_type table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-person_name','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:42:05','3:f827da2c097b01ca9073c258b19e9540','Update Data','Generating UUIDs for all rows in person_name table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-privilege','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:42:06','3:2ab150a53c91ded0c5b53fa99fde4ba2','Update Data','Generating UUIDs for all rows in privilege table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-program','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:42:06','3:132b63f2efcf781187602e043122e7ff','Update Data','Generating UUIDs for all rows in program table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-program_workflow','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:42:06','3:d945359ed4bb6cc6a21f4554a0c50a33','Update Data','Generating UUIDs for all rows in program_workflow table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-program_workflow_state','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:42:06','3:4bc093882ac096562d63562ac76a1ffa','Update Data','Generating UUIDs for all rows in program_workflow_state table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-relationship','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:42:06','3:25e22c04ada4808cc31fd48f23703333','Update Data','Generating UUIDs for all rows in relationship table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-relationship_type','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:42:06','3:562ad77e9453595c9cd22a2cdde3cc41','Update Data','Generating UUIDs for all rows in relationship_type table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-report_object','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:42:06','3:8531f740c64a0d1605225536c1be0860','Update Data','Generating UUIDs for all rows in report_object table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-report_schema_xml','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:42:06','3:cd9efe4d62f2754b057d2d409d6e826a','Update Data','Generating UUIDs for all rows in report_schema_xml table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-role','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:42:06','3:f75bfc36ad13cb9324b9520804a60141','Update Data','Generating UUIDs for all rows in role table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1516-serialized_object','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:42:06','3:c809b71d2444a8a8e2c5e5574d344c82','Update Data','Generating UUIDs for all rows in serialized_object table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1517','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:42:06','3:4edd135921eb263d4811cf1c22ef4846','Custom Change','Adding UUIDs to all rows in all columns via a java class. (This will take a long time on large databases)',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1518','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:28','3:a9564fc8de85d37f4748a3fa1e69281c','Add Not-Null Constraint (x52)','Now that UUID generation is done, set the uuid columns to not \"NOT NULL\"',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-cohort','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:30','3:260c435f1cf3e3f01d953d630c7a578b','Create Index','Creating unique index on cohort.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-concept','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:32','3:9e363ee4b39e7fdfb547e3a51ad187c7','Create Index','Creating unique index on concept.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-concept_answer','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:33','3:34b049a3fd545928760968beb1e98e00','Create Index','Creating unique index on concept_answer.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-concept_class','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:34','3:0fc95dccef2343850adb1fe49d60f3c3','Create Index','Creating unique index on concept_class.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-concept_datatype','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:36','3:0cf065b0f780dc2eeca994628af49a34','Create Index','Creating unique index on concept_datatype.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-concept_description','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:37','3:16ce0ad6c3e37071bbfcaad744693d0f','Create Index','Creating unique index on concept_description.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-concept_map','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:38','3:b8a320c1d44ab94e785c9ae6c41378f3','Create Index','Creating unique index on concept_map.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-concept_name','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:40','3:0d5866c0d3eadc8df09b1a7c160508ca','Create Index','Creating unique index on concept_name.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-concept_name_tag','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:41','3:7ba597ec0fb5fbfba615ac97df642072','Create Index','Creating unique index on concept_name_tag.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-concept_proposal','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:42','3:79f9f4af9669c2b03511832a23db55e0','Create Index','Creating unique index on concept_proposal.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-concept_set','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:44','3:f5ba4e2d5ddd4ec66f43501b9749cf70','Create Index','Creating unique index on concept_set.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-concept_source','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:45','3:c7c47d9c2876bfa53542885e304b21e7','Create Index','Creating unique index on concept_source.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-concept_state_conversion','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:45','3:cc9d9bb0d5eb9f6583cd538919b42b9a','Create Index','Creating unique index on concept_state_conversion.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-drug','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:46','3:8cac800e9f857e29698e1c80ab7e6a52','Create Index','Creating unique index on drug.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-encounter','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:48','3:8fd623411a44ffb0d4e3a4139e916585','Create Index','Creating unique index on encounter.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-encounter_type','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:49','3:71e0e1df8c290d8b6e81e281154661e0','Create Index','Creating unique index on encounter_type.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-field','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:50','3:36d9eba3e0a90061c6bf1c8aa483110e','Create Index','Creating unique index on field.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-field_answer','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:51','3:81572b572f758cac173b5d14516f600e','Create Index','Creating unique index on field_answer.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-field_type','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:51','3:a0c3927dfde900959131aeb1490a5f51','Create Index','Creating unique index on field_type.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-form','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:52','3:61147c780ce563776a1caed795661aca','Create Index','Creating unique index on form.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-form_field','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:53','3:bd9def4522865d181e42809f9dd5c116','Create Index','Creating unique index on form_field.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-global_property','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:53','3:0e6b84ad5fffa3fd49242b5475e8eb66','Create Index','Creating unique index on global_property.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-hl7_in_archive','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:54','3:d2f8921c170e416560c234aa74964346','Create Index','Creating unique index on hl7_in_archive.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-hl7_in_error','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:55','3:9ccec0729ea1b4eaa5068726f9045c25','Create Index','Creating unique index on hl7_in_error.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-hl7_in_queue','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:56','3:af537cb4134c3f2ed0357f3280ceb6fe','Create Index','Creating unique index on hl7_in_queue.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-hl7_source','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:57','3:a6d1847b6a590319206f65be9d1d3c9e','Create Index','Creating unique index on hl7_source.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-location','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:58','3:c435bd4b405d4f11d919777718aa055c','Create Index','Creating unique index on location.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-location_tag','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:58','3:33a8a54cde59b23a9cdb7740a9995e1a','Create Index','Creating unique index on location_tag.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-note','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:43:59','3:97279b2ce285e56613a10a77c5af32b2','Create Index','Creating unique index on note.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-notification_alert','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:44:00','3:a763255eddf8607f7d86afbb3099d4b5','Create Index','Creating unique index on notification_alert.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-notification_template','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:44:01','3:9a69bbb343077bc62acdf6a66498029a','Create Index','Creating unique index on notification_template.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-obs','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:09','3:de9a7a24e527542e6b4a73e2cd31a7f9','Create Index','Creating unique index on obs.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-orders','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:13','3:848c0a00a32c5eb25041ad058fd38263','Create Index','Creating unique index on orders.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-order_type','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:12','3:d938d263e0acf974d43ad81d2fbe05b0','Create Index','Creating unique index on order_type.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-patient_identifier','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:15','3:43389efa06408c8312d130654309d140','Create Index','Creating unique index on patient_identifier.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-patient_identifier_type','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:15','3:3ffe4f31a1c48d2545e8eed4127cc490','Create Index','Creating unique index on patient_identifier_type.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-patient_program','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:16','3:ce69defda5ba254914f2319f3a7aac02','Create Index','Creating unique index on patient_program.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-patient_state','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:17','3:a4ca15f62b3c8c43f7f47ef8b9e39cd3','Create Index','Creating unique index on patient_state.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-person','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:18','3:345a5d4e8dea4d56c1a0784e7b35a801','Create Index','Creating unique index on person.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-person_address','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:20','3:105ece744a45b624ea8990f152bb8300','Create Index','Creating unique index on person_address.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-person_attribute','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:21','3:67a8cdda8605c28f76314873d2606457','Create Index','Creating unique index on person_attribute.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-person_attribute_type','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:22','3:a234ad0ea13f32fc4529cf556151d611','Create Index','Creating unique index on person_attribute_type.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-person_name','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:24','3:d18e326ce221b4b1232ce2e355731338','Create Index','Creating unique index on person_name.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-privilege','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:25','3:47e7f70f34a213d870e2aeed795d5e3d','Create Index','Creating unique index on privilege.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-program','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:26','3:62f9d9ecd2325d5908237a769e9a8bc7','Create Index','Creating unique index on program.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-program_workflow','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:27','3:fabb3152f6055dc0071a2e5d6f573d2f','Create Index','Creating unique index on program_workflow.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-program_workflow_state','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:27','3:4fdf0c20aedcdc87b2c6058a1cc8fce7','Create Index','Creating unique index on program_workflow_state.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-relationship','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:28','3:c90617ca900b1aef3f29e71f693e8a25','Create Index','Creating unique index on relationship.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-relationship_type','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:29','3:c9f05aca70b6dad54af121b593587a29','Create Index','Creating unique index on relationship_type.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-report_object','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:30','3:6069b78580fd0d276f5dae9f3bdf21be','Create Index','Creating unique index on report_object.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-report_schema_xml','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:30','3:91499d332dda0577fd02b6a6b7b35e99','Create Index','Creating unique index on report_schema_xml.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-role','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:31','3:c535a800ceb006311bbb7a27e8bab6ea','Create Index','Creating unique index on role.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090402-1519-serialized_object','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:32','3:e8f2b1c3a7a67aadc8499ebcb522c91a','Create Index','Creating unique index on serialized_object.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090408-1298','Cory McCarthy','liquibase-update-to-latest.xml','2010-02-10 16:40:01','3:defbd13a058ba3563e232c2093cd2b37','Modify Column','Changed the datatype for encounter_type to \'text\' instead of just 50 chars',NULL,'1.9.4',-1,'EXECUTED'),('200904091023','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:01','3:48adc23e9c5d820a87f6c8d61dfb6b55','Delete Data (x4)','Remove Manage Tribes and View Tribes privileges from the privilege table and role_privilege table.\n			The privileges will be recreated by the Tribe module if it is installed.',NULL,'1.9.4',-1,'EXECUTED'),('20090414-0804','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:36','3:479b4df8e3c746b5b96eeea422799774','Drop Foreign Key Constraint','Dropping foreign key on concept_set.concept_id table',NULL,'1.9.4',-1,'EXECUTED'),('20090414-0805','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:36','3:5017417439ff841eb036ceb94f3c5800','Drop Primary Key','Dropping primary key on concept set table',NULL,'1.9.4',-1,'EXECUTED'),('20090414-0806','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:36','3:6b9cec59fd607569228bf87d4dffa1a5','Add Column','Adding new integer primary key to concept set table',NULL,'1.9.4',-1,'EXECUTED'),('20090414-0807','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:37','3:57834f6c953f34035237e06a2dbed9c7','Create Index, Add Foreign Key Constraint','Adding index and foreign key to concept_set.concept_id column',NULL,'1.9.4',-1,'EXECUTED'),('20090414-0808a','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:41','3:6c9d9e6b85c1bf04fdbf9fdec316f2ea','Drop Foreign Key Constraint','Dropping foreign key on patient_identifier.patient_id column',NULL,'1.9.4',-1,'EXECUTED'),('20090414-0808b','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:41','3:12e01363841135ed0dae46d71e7694cf','Drop Primary Key','Dropping non-integer primary key on patient identifier table before adding a new integer primary key',NULL,'1.9.4',-1,'EXECUTED'),('20090414-0809','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:42','3:864765efa4cae1c8ffb1138d63f77017','Add Column','Adding new integer primary key to patient identifier table',NULL,'1.9.4',-1,'EXECUTED'),('20090414-0810','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:44','3:4ca46ee358567e35c897a73c065e3367','Create Index, Add Foreign Key Constraint','Adding index and foreign key on patient_identifier.patient_id column',NULL,'1.9.4',-1,'EXECUTED'),('20090414-0811a','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:49','3:f027a0ad38c0f6302def391da78aaaee','Drop Foreign Key Constraint','Dropping foreign key on concept_word.concept_id column',NULL,'1.9.4',-1,'EXECUTED'),('20090414-0811b','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:50','3:982d502e56854922542286cead4c09ce','Drop Primary Key','Dropping non-integer primary key on concept word table before adding new integer one',NULL,'1.9.4',-1,'EXECUTED'),('20090414-0812','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:51','3:948e635fe3f63122856ca9b8a174352b','Add Column','Adding integer primary key to concept word table',NULL,'1.9.4',-1,'EXECUTED'),('20090414-0812b','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:52','3:bd7731e58f3db9b944905597a08eb6cb','Add Foreign Key Constraint','Re-adding foreign key for concept_word.concept_name_id',NULL,'1.9.4',-1,'EXECUTED'),('200904271042','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:58','3:db63ce704aff4741c52181d1c825ab62','Drop Column','Remove the now unused synonym column',NULL,'1.9.4',-1,'EXECUTED'),('20090428-0811aa','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:50','3:58d8f3df1fe704714a7b4957a6c0e7f7','Drop Foreign Key Constraint','Removing concept_word.concept_name_id foreign key so that primary key can be changed to concept_word_id',NULL,'1.9.4',-1,'EXECUTED'),('20090428-0854','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:56','3:11086a37155507c0238c9532f66b172b','Add Foreign Key Constraint','Adding foreign key for concept_word.concept_id column',NULL,'1.9.4',-1,'EXECUTED'),('200905071626','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:02','3:d29884c3ef8fd867c3c2ffbd557c14c2','Create Index','Add an index to the concept_word.concept_id column (This update may fail if it already exists)',NULL,'1.9.4',-1,'EXECUTED'),('200905150814','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:40:01','3:44c729b393232d702553e0768cf94994','Delete Data','Deleting invalid concept words',NULL,'1.9.4',-1,'EXECUTED'),('200905150821','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:58','3:c0b7abc7eb00f243325b4a3fb2afc614','Custom SQL','Deleting duplicate concept word keys',NULL,'1.9.4',-1,'EXECUTED'),('200906301606','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:59','3:de40c56c128997509d1d943ed047c5d2','Modify Column','Change person_attribute_type.sort_weight from an integer to a float',NULL,'1.9.4',-1,'EXECUTED'),('200907161638-1','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:59','3:dfd352bdc4c5e6c88cd040d03c782e31','Modify Column','Change obs.value_numeric from a double(22,0) to a double',NULL,'1.9.4',-1,'EXECUTED'),('200907161638-2','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:59','3:a8dc0bd1593e6c99a02db443bc4cb001','Modify Column','Change concept_numeric columns from a double(22,0) type to a double',NULL,'1.9.4',-1,'EXECUTED'),('200907161638-3','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:59','3:47b8adbcd480660765dd117020a1e085','Modify Column','Change concept_set.sort_weight from a double(22,0) to a double',NULL,'1.9.4',-1,'EXECUTED'),('200907161638-4','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:45:59','3:3ffccaa291298fea317eb7025c058492','Modify Column','Change concept_set_derived.sort_weight from a double(22,0) to a double',NULL,'1.9.4',-1,'EXECUTED'),('200907161638-5','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:46:00','3:3b31cf625830c7e37fa638dbf9625000','Modify Column','Change drug table columns from a double(22,0) to a double',NULL,'1.9.4',-1,'EXECUTED'),('200907161638-6','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:46:00','3:dc733faec1539038854c0b559b45da0e','Modify Column','Change drug_order.dose from a double(22,0) to a double',NULL,'1.9.4',-1,'EXECUTED'),('20090803-1','jkariuki','liquibase-update-to-latest.xml','2010-02-10 16:46:00',NULL,'Insert Row','Add a new \'Administrator\' role that will replace the \'System Developer\' role',NULL,'1.9.4',-1,'EXECUTED'),('20090808-2','jkariuki','liquibase-update-to-latest.xml','2010-02-10 16:46:00',NULL,'Update Data','Switch all users that had the \'System Developer\' role to having the \'Administrator\' role',NULL,'1.9.4',-1,'EXECUTED'),('20090808-3','jkariuki','liquibase-update-to-latest.xml','2010-02-10 16:46:00',NULL,'Delete Data','Remove the now obsolete \'System Developer\' role',NULL,'1.9.4',-1,'EXECUTED'),('200908291938-1','dthomas','liquibase-update-to-latest.xml','2010-02-10 16:46:01','3:b99a6d7349d367c30e8b404979e07b89','Modify Column','set hl7_code in ConceptSource to nullable column',NULL,'1.9.4',-1,'EXECUTED'),('200908291938-2a','dthomas','liquibase-update-to-latest.xml','2010-02-10 16:46:02','3:7e9e8d9bffcb6e602b155827f72a3856','Modify Column','set retired in ConceptSource to tinyint(1) not null',NULL,'1.9.4',-1,'EXECUTED'),('20090831-1039-38-scheduler_task_config','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:46:00','3:54e254379235d5c8b569a00ac7dc9c3f','Add Column','Adding \"uuid\" column to scheduler_task_config table',NULL,'1.9.4',-1,'EXECUTED'),('20090831-1040-scheduler_task_config','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:46:00','3:a9b26bdab35405050c052a9a3f763db0','Update Data','Generating UUIDs for all rows in scheduler_task_config table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20090831-1041-scheduler_task_config','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:46:00','3:25127273b2d501664ce325922b0c7db2','Custom Change','Adding UUIDs to all rows in scheduler_task_config table via a java class for non mysql/oracle/mssql databases.',NULL,'1.9.4',-1,'EXECUTED'),('20090831-1042-scheduler_task_config','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:46:00','3:76d8a8b5d342fc4111034861537315cf','Add Not-Null Constraint','Now that UUID generation is done for scheduler_task_config, set the uuid column to not \"NOT NULL\"',NULL,'1.9.4',-1,'EXECUTED'),('20090831-1043-scheduler_task_config','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:46:01','3:5408ed04284c4f5d57f5160ca5393733','Create Index','Creating unique index on scheduler_task_config.uuid column',NULL,'1.9.4',-1,'EXECUTED'),('20090907-1','Knoll_Frank','liquibase-update-to-latest.xml','2010-02-10 16:46:01','3:d6f3ed289cdbce6229b1414ec626a33c','Rename Column','Rename the concept_source.date_voided column to date_retired',NULL,'1.9.4',-1,'EXECUTED'),('20090907-2','Knoll_Frank','liquibase-update-to-latest.xml','2010-02-10 16:46:01',NULL,'Drop Foreign Key Constraint, Rename Column, Add Foreign Key Constraint','Rename the concept_source.voided_by column to retired_by',NULL,'1.9.4',-1,'EXECUTED'),('20090907-2a','Knoll_Frank','liquibase-update-to-latest.xml','2010-11-29 16:29:16','3:b71e307e4e782cc5a851f764aa7fc0d0','Drop Foreign Key Constraint','Remove the concept_source.voided_by foreign key constraint',NULL,'1.9.4',-1,'EXECUTED'),('20090907-2b','Knoll_Frank','liquibase-update-to-latest.xml','2010-11-29 16:29:16','3:14e07ebc0a1138ee973bbb26b568d16e','Rename Column, Add Foreign Key Constraint','Rename the concept_source.voided_by column to retired_by',NULL,'1.9.4',-1,'EXECUTED'),('20090907-3','Knoll_Frank','liquibase-update-to-latest.xml','2010-02-10 16:46:01','3:adee9ced82158f9a9f3d64245ad591c6','Rename Column','Rename the concept_source.voided column to retired',NULL,'1.9.4',-1,'EXECUTED'),('20090907-4','Knoll_Frank','liquibase-update-to-latest.xml','2010-02-10 16:46:01','3:ad9b6ed4ef3ae43556d3e8c9e2ec0f5c','Rename Column','Rename the concept_source.void_reason column to retire_reason',NULL,'1.9.4',-1,'EXECUTED'),('200909281005-1','nribeka','liquibase-update-to-latest.xml','2010-02-10 16:46:05',NULL,'Create Table','Create logic token table to store all registered token',NULL,'1.9.4',-1,'EXECUTED'),('200909281005-2','nribeka','liquibase-update-to-latest.xml','2010-02-10 16:46:08',NULL,'Create Table','Create logic token tag table to store all tag associated with a token',NULL,'1.9.4',-1,'EXECUTED'),('200909281005-3','nribeka','liquibase-update-to-latest.xml','2010-02-10 16:46:12',NULL,'Add Foreign Key Constraint','Adding foreign key for primary key of logic_rule_token_tag',NULL,'1.9.4',-1,'EXECUTED'),('200909281005-4a','nribeka','liquibase-update-to-latest.xml','2010-02-10 16:46:15',NULL,'Drop Foreign Key Constraint','Removing bad foreign key for logic_rule_token.creator',NULL,'1.9.4',-1,'EXECUTED'),('200909281005-4aa','nribeka','liquibase-update-to-latest.xml','2010-02-10 16:46:19',NULL,'Drop Foreign Key Constraint','Removing bad foreign key for logic_rule_token.creator',NULL,'1.9.4',-1,'EXECUTED'),('200909281005-4b','nribeka','liquibase-update-to-latest.xml','2010-02-10 16:46:22',NULL,'Add Foreign Key Constraint','Adding correct foreign key for logic_rule_token.creator',NULL,'1.9.4',-1,'EXECUTED'),('200909281005-5a','nribeka','liquibase-update-to-latest.xml','2010-02-10 16:46:26',NULL,'Add Foreign Key Constraint','Adding foreign key for logic_rule_token.changed_by',NULL,'1.9.4',-1,'EXECUTED'),('20091001-1023','rcrichton','liquibase-update-to-latest.xml','2010-02-10 16:46:45','3:2bf99392005da4e95178bd1e2c28a87b','Add Column','add retired column to relationship_type table',NULL,'1.9.4',-1,'EXECUTED'),('20091001-1024','rcrichton','liquibase-update-to-latest.xml','2010-02-10 16:46:45','3:31b7b10f75047606406cea156bcc255f','Add Column','add retired_by column to relationship_type table',NULL,'1.9.4',-1,'EXECUTED'),('20091001-1025','rcrichton','liquibase-update-to-latest.xml','2010-02-10 16:46:49','3:c6dd75893e5573baa0c7426ecccaa92d','Add Foreign Key Constraint','Create the foreign key from the relationship.retired_by to users.user_id.',NULL,'1.9.4',-1,'EXECUTED'),('20091001-1026','rcrichton','liquibase-update-to-latest.xml','2010-02-10 16:46:49','3:47cfbab54a8049948784a165ffe830af','Add Column','add date_retired column to relationship_type table',NULL,'1.9.4',-1,'EXECUTED'),('20091001-1027','rcrichton','liquibase-update-to-latest.xml','2010-02-10 16:46:50','3:2db32da70ac1e319909d692110b8654b','Add Column','add retire_reason column to relationship_type table',NULL,'1.9.4',-1,'EXECUTED'),('200910271049-1','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:46:26','3:2e54d97b9f1b9f35b77cee691c23b7a9','Update Data (x5)','Setting core field types to have standard UUIDs',NULL,'1.9.4',-1,'EXECUTED'),('200910271049-10','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:46:26','3:827070940f217296c11ce332dc8858ff','Update Data (x4)','Setting core roles to have standard UUIDs',NULL,'1.9.4',-1,'EXECUTED'),('200910271049-2','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:46:26','3:3132d4cbfaab0c0b612c3fe1c55bd0f1','Update Data (x7)','Setting core person attribute types to have standard UUIDs',NULL,'1.9.4',-1,'EXECUTED'),('200910271049-3','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:46:26','3:f4d1a9004f91b6885a86419bc02f9d0b','Update Data (x4)','Setting core encounter types to have standard UUIDs',NULL,'1.9.4',-1,'EXECUTED'),('200910271049-4','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:46:26','3:0d4f7503bf8f00cb73338bb34305333a','Update Data (x12)','Setting core concept datatypes to have standard UUIDs',NULL,'1.9.4',-1,'EXECUTED'),('200910271049-5','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:46:26','3:98d8ac75977e1b099a4e45d96c6b1d1a','Update Data (x4)','Setting core relationship types to have standard UUIDs',NULL,'1.9.4',-1,'EXECUTED'),('200910271049-6','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:46:26','3:19355a03794869edad3889ac0adbdedf','Update Data (x15)','Setting core concept classes to have standard UUIDs',NULL,'1.9.4',-1,'EXECUTED'),('200910271049-7','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:46:26','3:fe4c89654d02d74de6d8e4b265a33288','Update Data (x2)','Setting core patient identifier types to have standard UUIDs',NULL,'1.9.4',-1,'EXECUTED'),('200910271049-8','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:46:26','3:dc4462b5b4b13c2bc306506848127556','Update Data','Setting core location to have standard UUIDs',NULL,'1.9.4',-1,'EXECUTED'),('200910271049-9','bwolfe','liquibase-update-to-latest.xml','2010-02-10 16:46:26','3:de2a0ed2adafb53f025039e9e8c6719e','Update Data','Setting core hl7 source to have standard UUIDs',NULL,'1.9.4',-1,'EXECUTED'),('200912031842','djazayeri','liquibase-update-to-latest.xml','2010-02-10 16:46:36','3:b966745213bedaeeabab8a874084bb95','Drop Foreign Key Constraint, Add Foreign Key Constraint','Changing encounter.provider_id to reference person instead of users',NULL,'1.9.4',-1,'EXECUTED'),('200912031846-1','djazayeri','liquibase-update-to-latest.xml','2010-02-10 16:46:36','3:23e728a7f214127cb91efd40ebbcc2d1','Drop Foreign Key Constraint, Add Column, Update Data','Adding person_id column to users table',NULL,'1.9.4',-1,'EXECUTED'),('200912031846-2','djazayeri','liquibase-update-to-latest.xml','2010-02-10 16:46:37','3:8d57907defa7e92e018038d57cfa78b4','Update Data, Add Not-Null Constraint','Populating users.person_id',NULL,'1.9.4',-1,'EXECUTED'),('200912031846-3','djazayeri','liquibase-update-to-latest.xml','2010-02-10 16:46:40','3:48a50742f2904682caa1bc469f5b87e3','Add Foreign Key Constraint, Set Column as Auto-Increment','Restoring foreign key constraint on users.person_id',NULL,'1.9.4',-1,'EXECUTED'),('200912071501-1','arthurs','liquibase-update-to-latest.xml','2010-02-10 16:46:26','3:d1158b8a42127d7b8a4d5ad64cc7c225','Update Data','Change name for patient.searchMaxResults global property to person.searchMaxResults',NULL,'1.9.4',-1,'EXECUTED'),('200912091819','djazayeri','liquibase-update-to-latest.xml','2010-02-10 16:46:41','3:8c0b2b02a94b9c6c9529e1b29207464b','Add Column, Add Foreign Key Constraint','Adding retired metadata columns to users table',NULL,'1.9.4',-1,'EXECUTED'),('200912091819-fix','sunbiz','liquibase-update-to-latest.xml','2012-05-15 17:34:03','3:fd5fd1d2e6884662824bb78c8348fadf','Modify Column','(Fixed)users.retired to BOOLEAN',NULL,'2.0.1',2,'EXECUTED'),('200912091820','djazayeri','liquibase-update-to-latest.xml','2010-02-10 16:46:41','3:cba73499d1c4d09b0e4ae3b55ecc7d84','Update Data','Migrating voided metadata to retired metadata for users table',NULL,'1.9.4',-1,'EXECUTED'),('200912091821','djazayeri','liquibase-update-to-latest.xml','2010-02-10 16:46:42','3:9b38d31ebfe427d1f8d6e8530687f29c','Drop Foreign Key Constraint, Drop Column (x4)','Dropping voided metadata columns from users table',NULL,'1.9.4',-1,'EXECUTED'),('200912140038','djazayeri','liquibase-update-to-latest.xml','2010-02-10 16:46:42','3:be3aaa8da16b8a8841509faaeff070b4','Add Column','Adding \"uuid\" column to users table',NULL,'1.9.4',-1,'EXECUTED'),('200912140039','djazayeri','liquibase-update-to-latest.xml','2010-02-10 16:46:42','3:5b2a81ac1efba5495962bfb86e51546d','Update Data','Generating UUIDs for all rows in users table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('200912140040','djazayeri','liquibase-update-to-latest.xml','2010-02-10 16:46:42','3:c422b96e5b88eeae4f343d4f988cc4b2','Custom Change','Adding UUIDs to users table via a java class. (This will take a long time on large databases)',NULL,'1.9.4',-1,'EXECUTED'),('200912141000-drug-add-date-changed','dkayiwa','liquibase-update-to-latest.xml','2012-05-15 17:59:43','3:9c9a75e3a78104e72de078ac217b0972','Add Column','Add date_changed column to drug table',NULL,'2.0.1',114,'EXECUTED'),('200912141001-drug-add-changed-by','dkayiwa','liquibase-update-to-latest.xml','2012-05-15 17:59:43','3:196629c722f52df68b5040e5266ac20f','Add Column, Add Foreign Key Constraint','Add changed_by column to drug table',NULL,'2.0.1',115,'EXECUTED'),('200912141552','madanmohan','liquibase-update-to-latest.xml','2010-02-10 16:46:30','3:835b6b98a7a437d959255ac666c12759','Add Column, Add Foreign Key Constraint','Add changed_by column to encounter table',NULL,'1.9.4',-1,'EXECUTED'),('200912141553','madanmohan','liquibase-update-to-latest.xml','2010-02-10 16:46:32','3:7f768aa879beac091501ac9bb47ece4d','Add Column','Add date_changed column to encounter table',NULL,'1.9.4',-1,'EXECUTED'),('20091215-0208','sunbiz','liquibase-update-to-latest.xml','2010-02-10 16:46:50','3:1c818a60d8ebc36f4b7911051c1f6764','Custom SQL','Prune concepts rows orphaned in concept_numeric tables',NULL,'1.9.4',-1,'EXECUTED'),('20091215-0209','jmiranda','liquibase-update-to-latest.xml','2010-02-10 16:46:50','3:adeadc55e4dd484b1d63cf123e299371','Custom SQL','Prune concepts rows orphaned in concept_complex tables',NULL,'1.9.4',-1,'EXECUTED'),('20091215-0210','jmiranda','liquibase-update-to-latest.xml','2010-02-10 16:46:50','3:08e8550629e4d5938494500f61d10961','Custom SQL','Prune concepts rows orphaned in concept_derived tables',NULL,'1.9.4',-1,'EXECUTED'),('200912151032','n.nehete','liquibase-update-to-latest.xml','2010-02-10 16:46:45','3:d7d8fededde8a27384ca1eb3f87f7914','Add Not-Null Constraint','Encounter Type should not be null when saving an Encounter',NULL,'1.9.4',-1,'EXECUTED'),('200912211118','nribeka','liquibase-update-to-latest.xml','2011-06-19 16:25:39','3:1f976b4eedf537d887451246d49db043','Add Column','Adding language column to concept_derived table',NULL,'1.9.4',-1,'EXECUTED'),('201001072007','upul','liquibase-update-to-latest.xml','2010-02-10 16:46:45','3:d5d60060fae8e9c30843b16b23bed9db','Add Column','Add last execution time column to scheduler_task_config table',NULL,'1.9.4',-1,'EXECUTED'),('20100111-0111-associating-daemon-user-with-person','dkayiwa','liquibase-update-to-latest.xml','2012-05-15 17:59:38','3:bebb5c508bb53e7d5be6fb3aa259bd2f','Custom SQL','Associating daemon user with a person',NULL,'2.0.1',107,'EXECUTED'),('20100128-1','djazayeri','liquibase-update-to-latest.xml','2010-11-29 16:29:09','3:eaa1b8e62aa32654480e7a476dc14a4a','Insert Row','Adding \'System Developer\' role again (see ticket #1499)',NULL,'1.9.4',-1,'EXECUTED'),('20100128-2','djazayeri','liquibase-update-to-latest.xml','2010-11-29 16:29:09','3:3c486c2ea731dfad7905518cac8d6e70','Update Data','Switching users back from \'Administrator\' to \'System Developer\' (see ticket #1499)',NULL,'1.9.4',-1,'EXECUTED'),('20100128-3','djazayeri','liquibase-update-to-latest.xml','2010-11-29 16:29:09','3:9acf8cae5d210f88006191e79b76532c','Delete Data','Deleting \'Administrator\' role (see ticket #1499)',NULL,'1.9.4',-1,'EXECUTED'),('20100306-095513a','thilini.hg','liquibase-update-to-latest.xml','2010-11-29 16:29:21','3:b7a60c3c33a05a71dde5a26f35d85851','Drop Foreign Key Constraint','Dropping unused foreign key from notification alert table',NULL,'1.9.4',-1,'EXECUTED'),('20100306-095513b','thilini.hg','liquibase-update-to-latest.xml','2010-11-29 16:29:21','3:8a6ebb6aefe04b470d5b3878485f9cc3','Drop Column','Dropping unused user_id column from notification alert table',NULL,'1.9.4',-1,'EXECUTED'),('20100322-0908','syhaas','liquibase-update-to-latest.xml','2010-11-29 16:29:21','3:94a8aae1d463754d7125cd546b4c590c','Add Column, Update Data','Adding sort_weight column to concept_answers table and initially sets the sort_weight to the concept_answer_id',NULL,'1.9.4',-1,'EXECUTED'),('20100323-192043','ricardosbarbosa','liquibase-update-to-latest.xml','2010-11-29 16:36:22','3:c294c84ac7ff884d1e618f4eb74b0c52','Update Data, Delete Data (x2)','Removing the duplicate privilege \'Add Concept Proposal\' in favor of \'Add Concept Proposals\'',NULL,'1.9.4',-1,'EXECUTED'),('20100330-190413','ricardosbarbosa','liquibase-update-to-latest.xml','2010-11-29 16:36:22','3:d706294defdfb73af9b44db7d37069d0','Update Data, Delete Data (x2)','Removing the duplicate privilege \'Edit Concept Proposal\' in favor of \'Edit Concept Proposals\'',NULL,'1.9.4',-1,'EXECUTED'),('20100412-2217','bwolfe','liquibase-update-to-latest.xml','2010-11-29 16:29:21','3:0c3a3ea15adefa620ab62145f412d0b6','Add Column','Adding \"uuid\" column to notification_alert_recipient table',NULL,'1.9.4',-1,'EXECUTED'),('20100412-2218','bwolfe','liquibase-update-to-latest.xml','2010-11-29 16:29:21','3:6fae383b5548c214d2ad2c76346e32e3','Update Data','Generating UUIDs for all rows in notification_alert_recipient table via built in uuid function.',NULL,'1.9.4',-1,'EXECUTED'),('20100412-2219','bwolfe','liquibase-update-to-latest.xml','2010-11-29 16:29:21','3:1401fe5f2d0c6bc23afa70b162e15346','Custom Change','Adding UUIDs to notification_alert_recipient table via a java class (if needed).',NULL,'1.9.4',-1,'EXECUTED'),('20100412-2220','bwolfe','liquibase-update-to-latest.xml','2010-11-29 16:29:21','3:bf4474dd5700b570e158ddc8250c470b','Add Not-Null Constraint','Now that UUID generation is done, set the notification_alert_recipient.uuid column to not \"NOT NULL\"',NULL,'1.9.4',-1,'EXECUTED'),('20100413-1509','djazayeri','liquibase-update-to-latest.xml','2010-11-29 16:29:21','3:7a3ee61077e4dee1ceb4fe127afc835f','Rename Column','Change location_tag.tag to location_tag.name',NULL,'1.9.4',-1,'EXECUTED'),('20100415-forgotten-from-before','djazayeri','liquibase-update-to-latest.xml','2010-11-29 16:29:16','3:d17699fbec80bd035ecb348ae5382754','Add Not-Null Constraint','Adding not null constraint to users.uuid',NULL,'1.9.4',-1,'EXECUTED'),('20100419-1209','wyclif','liquibase-update-to-latest.xml','2012-05-15 17:43:00','3:f87b773f9a8e05892fdbe8740042abb5','Create Table, Add Foreign Key Constraint (x7), Create Index','Create the visit table and add the foreign key for visit_type',NULL,'2.0.1',28,'EXECUTED'),('20100419-1209-fix','sunbiz','liquibase-update-to-latest.xml','2012-05-15 17:43:00','3:cb5970216f918522df3a059e29506c27','Modify Column','(Fixed)Changed visit.voided to BOOLEAN',NULL,'2.0.1',29,'EXECUTED'),('20100423-1402','slorenz','liquibase-update-to-latest.xml','2010-11-29 16:29:22','3:3534020f1c68f70b0e9851d47a4874d6','Create Index','Add an index to the encounter.encounter_datetime column to speed up statistical\n			analysis.',NULL,'1.9.4',-1,'EXECUTED'),('20100423-1406','slorenz','liquibase-update-to-latest.xml','2010-11-29 16:32:47','3:f058162398862f0bdebc12d7eb54551b','Create Index','Add an index to the obs.obs_datetime column to speed up statistical analysis.',NULL,'1.9.4',-1,'EXECUTED'),('20100426-1111-add-not-null-personid-contraint','dkayiwa','liquibase-update-to-latest.xml','2012-05-15 17:59:38','3:a0b90b98be85aabbdebd957744ab805a','Add Not-Null Constraint','Add the not null person id contraint',NULL,'2.0.1',108,'EXECUTED'),('20100426-1111-remove-not-null-personid-contraint','dkayiwa','liquibase-update-to-latest.xml','2012-05-15 17:34:04','3:5bc2abe108ab2765e36294ff465c63a0','Drop Not-Null Constraint','Drop the not null person id contraint',NULL,'2.0.1',4,'EXECUTED'),('20100426-1947','syhaas','liquibase-update-to-latest.xml','2010-11-29 16:32:47','3:09adbdc9cb72dee82e67080b01d6578e','Insert Row','Adding daemon user to users table',NULL,'1.9.4',-1,'EXECUTED'),('20100427-1334','bwolfe','liquibase-update-to-latest.xml','2010-11-29 16:29:21',NULL,'Modify Column','Changing the datatype of global_property.property for mysql databases',NULL,'1.9.4',-1,'EXECUTED'),('20100512-1400','djazayeri','liquibase-update-to-latest.xml','2010-11-29 16:32:48','3:0fbfb53e2e194543d7b3eaa59834e1e6','Insert Row','Create core order_type for drug orders',NULL,'1.9.4',-1,'EXECUTED'),('20100513-1947','syhaas','liquibase-update-to-latest.xml','2010-11-29 16:32:47','3:068c2bd55d9c731941fe9ef66f0011fb','Delete Data (x2)','Removing scheduler.username and scheduler.password global properties',NULL,'1.9.4',-1,'EXECUTED'),('20100517-1545','wyclif and djazayeri','liquibase-update-to-latest.xml','2010-11-29 16:32:58','3:39a68e6b1954a0954d0f8d0c660a7aff','Custom Change','Switch boolean concepts/observations to be stored as coded',NULL,'1.9.4',-1,'EXECUTED'),('20100525-818-1','syhaas','liquibase-update-to-latest.xml','2010-11-29 16:36:26','3:ed9dcb5bd0d7312db3123825f9bb4347','Create Table, Add Foreign Key Constraint (x2)','Create active list type table.',NULL,'1.9.4',-1,'EXECUTED'),('20100525-818-1-fix','sunbiz','liquibase-update-to-latest.xml','2012-05-15 17:34:04','3:4a648a54797fef2222764a7ee0b5e05a','Modify Column','(Fixed)Change active_list_type.retired to BOOLEAN',NULL,'2.0.1',5,'EXECUTED'),('20100525-818-2','syhaas','liquibase-update-to-latest.xml','2010-11-29 16:36:28','3:bc5a86f0245f6f822a0d343b2fcf8dc6','Create Table, Add Foreign Key Constraint (x7)','Create active list table',NULL,'1.9.4',-1,'EXECUTED'),('20100525-818-2-fix','sunbiz','liquibase-update-to-latest.xml','2012-05-15 17:34:04','3:0a2879b368319f6d1e16d0d4417f4492','Modify Column','(Fixed)Change active_list_type.retired to BOOLEAN',NULL,'2.0.1',6,'EXECUTED'),('20100525-818-3','syhaas','liquibase-update-to-latest.xml','2010-11-29 16:36:31','3:d382e7b9e23cdcc33ccde2d3f0473c41','Create Table, Add Foreign Key Constraint','Create allergen table',NULL,'1.9.4',-1,'EXECUTED'),('20100525-818-4','syhaas','liquibase-update-to-latest.xml','2010-11-29 16:36:33','3:1d6f1abd297c8da5a49d4885d0d34dfb','Create Table','Create problem table',NULL,'1.9.4',-1,'EXECUTED'),('20100525-818-5','syhaas','liquibase-update-to-latest.xml','2010-11-29 16:36:33','3:2ac51b2e8813d61428367bad9fadaa33','Insert Row (x2)','Inserting default active list types',NULL,'1.9.4',-1,'EXECUTED'),('20100526-1025','Harsha.cse','liquibase-update-to-latest.xml','2010-11-29 16:36:22','3:66ec6553564d30fd63df7c2de41c674f','Drop Not-Null Constraint (x2)','Drop Not-Null constraint from location column in Encounter and Obs table',NULL,'1.9.4',-1,'EXECUTED'),('20100603-1625-1-person_address','sapna','liquibase-update-to-latest.xml','2012-05-15 17:34:14','3:6048aa2c393c1349de55a5003199fb81','Add Column','Adding \"date_changed\" column to person_address table',NULL,'2.0.1',9,'EXECUTED'),('20100603-1625-2-person_address','sapna','liquibase-update-to-latest.xml','2012-05-15 17:34:16','3:5194e3b45b70b003e33d7ab0495f3015','Add Column, Add Foreign Key Constraint','Adding \"changed_by\" column to person_address table',NULL,'2.0.1',10,'EXECUTED'),('20100604-0933a','wyclif','liquibase-update-to-latest.xml','2010-11-29 16:36:22','3:9b51b236846a8940de581e199cd76cb2','Add Default Value','Changing the default value to 2 for \'message_state\' column in \'hl7_in_archive\' table',NULL,'1.9.4',-1,'EXECUTED'),('20100604-0933b','wyclif','liquibase-update-to-latest.xml','2010-11-29 16:36:22','3:67fc4c12418b500aaf3723e8845429e3','Update Data','Converting 0 and 1 to 2 for \'message_state\' column in \'hl7_in_archive\' table',NULL,'1.9.4',-1,'EXECUTED'),('20100607-1550a','wyclif','liquibase-update-to-latest.xml','2010-11-29 16:36:33','3:bfb6250277efd8c81326fe8c3dbdfe35','Add Column','Adding \'concept_name_type\' column to concept_name table',NULL,'1.9.4',-1,'EXECUTED'),('20100607-1550b','wyclif','liquibase-update-to-latest.xml','2010-11-29 16:36:34','3:3d43124d8265fbf05f1ef4839f14bece','Add Column','Adding \'locale_preferred\' column to concept_name table',NULL,'1.9.4',-1,'EXECUTED'),('20100607-1550b-fix','sunbiz','liquibase-update-to-latest.xml','2012-05-15 17:34:05','3:d0dc8dfe3ac629aecee81ccc11dec9c2','Modify Column','(Fixed)Change concept_name.locale_preferred to BOOLEAN',NULL,'2.0.1',7,'EXECUTED'),('20100607-1550c','wyclif','liquibase-update-to-latest.xml','2010-11-29 16:36:36','3:b6573617d37609ae7195fd7a495e2776','Drop Foreign Key Constraint','Dropping foreign key constraint on concept_name_tag_map.concept_name_tag_id',NULL,'1.9.4',-1,'EXECUTED'),('20100607-1550d','wyclif','liquibase-update-to-latest.xml','2010-11-29 16:36:36','3:f30fd17874ac8294389ee2a44ca7d6ab','Update Data, Delete Data (x2)','Setting the concept name type for short names',NULL,'1.9.4',-1,'EXECUTED'),('20100607-1550e','wyclif','liquibase-update-to-latest.xml','2010-11-29 16:36:36','3:0788cd1c32391234a8f0c655897fca24','Update Data, Delete Data (x2)','Converting preferred names to FULLY_SPECIFIED names',NULL,'1.9.4',-1,'EXECUTED'),('20100607-1550f','wyclif','liquibase-update-to-latest.xml','2010-11-29 16:36:36','3:b57c0f651ed477457fd16e503eaf51a4','Update Data, Delete Data (x2)','Converting concept names with country specific concept name tags to preferred names',NULL,'1.9.4',-1,'EXECUTED'),('20100607-1550g','wyclif','liquibase-update-to-latest.xml','2010-11-29 16:36:36','3:c3c0a17e0a21d36f38bb2af8f0939da7','Delete Data (x2)','Deleting \'default\' and \'synonym\' concept name tags',NULL,'1.9.4',-1,'EXECUTED'),('20100607-1550h','wyclif','liquibase-update-to-latest.xml','2010-11-29 16:36:37','3:be7b967ed0e7006373bb616b63726144','Custom Change','Validating and attempting to fix invalid concepts and ConceptNames',NULL,'1.9.4',-1,'EXECUTED'),('20100607-1550i','wyclif','liquibase-update-to-latest.xml','2010-11-29 16:36:40','3:b6260c13bf055f7917c155596502a24b','Add Foreign Key Constraint','Restoring foreign key constraint on concept_name_tag_map.concept_name_tag_id',NULL,'1.9.4',-1,'EXECUTED'),('20100621-1443','jkeiper','liquibase-update-to-latest.xml','2011-06-19 16:25:45','3:16b4bc3512029cf8d3b3c6bee86ed712','Modify Column','Modify the error_details column of hl7_in_error to hold\n			stacktraces',NULL,'1.9.4',-1,'EXECUTED'),('201008021047','bwolfe','liquibase-update-to-latest.xml','2010-11-29 16:36:41','3:8612ede2553aab53950fa43d2f8def32','Create Index','Add an index to the person_name.family_name2 to speed up patient and person searches',NULL,'1.9.4',-1,'EXECUTED'),('201008201345','mseaton','liquibase-update-to-latest.xml','2011-06-19 16:25:45','3:5fbbb6215e66847c86483ee7177c3682','Custom Change','Validates Program Workflow States for possible configuration problems and reports warnings',NULL,'1.9.4',-1,'EXECUTED'),('201008242121','misha680','liquibase-update-to-latest.xml','2011-06-19 16:25:46','3:2319aed08c4f6dcd43d4ace5cdf94650','Modify Column','Make person_name.person_id not NULLable',NULL,'1.9.4',-1,'EXECUTED'),('20100924-1110','mseaton','liquibase-update-to-latest.xml','2011-06-19 16:25:46','3:05ea5f3b806ba47f4a749d3a348c59f7','Add Column, Add Foreign Key Constraint','Add location_id column to patient_program table',NULL,'1.9.4',-1,'EXECUTED'),('201009281047','misha680','liquibase-update-to-latest.xml','2011-06-19 16:25:47','3:02b5b9a183729968cd4189798ca034bd','Drop Column','Remove the now unused default_charge column',NULL,'1.9.4',-1,'EXECUTED'),('201010051745','wyclif','liquibase-update-to-latest.xml','2011-06-19 16:25:47','3:04ba6f526a71fc0a2b016fd77eaf9ff5','Update Data','Setting the global property \'patient.identifierRegex\' to an empty string',NULL,'1.9.4',-1,'EXECUTED'),('201010051746','wyclif','liquibase-update-to-latest.xml','2011-06-19 16:25:47','3:cb12dfc563d82529de170ffedf948f90','Update Data','Setting the global property \'patient.identifierSuffix\' to an empty string',NULL,'1.9.4',-1,'EXECUTED'),('201010151054','bwolfe','liquibase-update-to-latest.xml','2011-06-19 16:25:49','3:26c8ae0c53225f82d4c2a85c09ad9785','Create Index','Adding index to form.published column',NULL,'1.9.4',-1,'EXECUTED'),('201010151055','bwolfe','liquibase-update-to-latest.xml','2011-06-19 16:25:50','3:1efabdfd082ff2b0a34f570831f74ce5','Create Index','Adding index to form.retired column',NULL,'1.9.4',-1,'EXECUTED'),('201010151056','bwolfe','liquibase-update-to-latest.xml','2011-06-19 16:25:51','3:00273104184bb4d2bb7155befc77efc3','Create Index','Adding multi column index on form.published and form.retired columns',NULL,'1.9.4',-1,'EXECUTED'),('201010261143','crecabarren','liquibase-update-to-latest.xml','2011-06-19 16:25:52','3:c02de7e2726893f80ecd1f3ae778cba5','Rename Column','Rename neighborhood_cell column to address3 and increase the size to 255 characters',NULL,'1.9.4',-1,'EXECUTED'),('201010261145','crecabarren','liquibase-update-to-latest.xml','2011-06-19 16:25:52','3:2d053c2e9b604403df8a408a6bb4f3f8','Rename Column','Rename township_division column to address4 and increase the size to 255 characters',NULL,'1.9.4',-1,'EXECUTED'),('201010261147','crecabarren','liquibase-update-to-latest.xml','2011-06-19 16:25:53','3:592eee2241fdb1039ba08be07b54a422','Rename Column','Rename subregion column to address5 and increase the size to 255 characters',NULL,'1.9.4',-1,'EXECUTED'),('201010261149','crecabarren','liquibase-update-to-latest.xml','2011-06-19 16:25:54','3:059e5bf4092d930304f9f0fc305939d9','Rename Column','Rename region column to address6 and increase the size to 255 characters',NULL,'1.9.4',-1,'EXECUTED'),('201010261151','crecabarren','liquibase-update-to-latest.xml','2011-06-19 16:25:54','3:8756b20f505f8981a43ece7233ce3e2f','Rename Column','Rename neighborhood_cell column to address3 and increase the size to 255 characters',NULL,'1.9.4',-1,'EXECUTED'),('201010261153','crecabarren','liquibase-update-to-latest.xml','2011-06-19 16:25:55','3:9805b9a214fca5a3509a82864274678e','Rename Column','Rename township_division column to address4 and increase the size to 255 characters',NULL,'1.9.4',-1,'EXECUTED'),('201010261156','crecabarren','liquibase-update-to-latest.xml','2011-06-19 16:25:55','3:894f4e47fbdc74be94e6ebc9d6fce91e','Rename Column','Rename subregion column to address5 and increase the size to 255 characters',NULL,'1.9.4',-1,'EXECUTED'),('201010261159','crecabarren','liquibase-update-to-latest.xml','2011-06-19 16:25:55','3:b1827790c63813e6a73d83e2b2d36504','Rename Column','Rename region column to address6 and increase the size to 255 characters',NULL,'1.9.4',-1,'EXECUTED'),('20101029-1016','gobi/prasann','liquibase-update-to-latest.xml','2012-05-15 17:34:17','3:714ad65f5d84bdcd4d944a4d5583e4d3','Create Table, Add Unique Constraint','Create table to store concept stop words to avoid in search key indexing',NULL,'2.0.1',13,'EXECUTED'),('20101029-1026','gobi/prasann','liquibase-update-to-latest.xml','2012-05-15 17:34:17','3:83534d43a9a9cc1ea3a80f1d5f5570af','Insert Row (x10)','Inserting the initial concept stop words',NULL,'2.0.1',14,'EXECUTED'),('201011011600','jkeiper','liquibase-update-to-latest.xml','2010-11-29 16:36:38','3:29b35d66dc4168e03e1844296e309327','Create Index','Adding index to message_state column in HL7 archive table',NULL,'1.9.4',-1,'EXECUTED'),('201011011605','jkeiper','liquibase-update-to-latest.xml','2010-11-29 16:36:38','3:c604bc0967765f50145f76e80a4bbc99','Custom Change','Moving \"deleted\" HL7s from HL7 archive table to queue table',NULL,'1.9.4',-1,'EXECUTED'),('201011051300','bwolfe','liquibase-update-to-latest.xml','2012-05-15 17:34:13','3:fea4ad8ce44911eeaab8ac8c1cc9122d','Create Index','Adding index on notification_alert.date_to_expire column',NULL,'2.0.1',8,'EXECUTED'),('201012081716','nribeka','liquibase-update-to-latest.xml','2011-06-19 16:26:06','3:4a97a93f2632fc0c3b088b24535ee481','Delete Data','Removing concept that are concept derived and the datatype',NULL,'1.9.4',-1,'EXECUTED'),('201012081717','nribeka','liquibase-update-to-latest.xml','2011-06-19 16:26:09','3:ad3d0a18bda7e4869d264c70b8cd8d1d','Drop Table','Removing concept derived tables',NULL,'1.9.4',-1,'EXECUTED'),('20101209-10000-encounter-add-visit-id-column','dkayiwa','liquibase-update-to-latest.xml','2012-05-15 17:43:04','3:7045a94731ef25e04724c77fc97494b4','Add Column, Add Foreign Key Constraint','Adding visit_id column to encounter table',NULL,'2.0.1',30,'EXECUTED'),('20101209-1721','wyclif','liquibase-update-to-latest.xml','2011-06-19 16:26:00','3:351460e0f822555b77acff1a89bec267','Add Column','Add \'weight\' column to concept_word table',NULL,'1.9.4',-1,'EXECUTED'),('20101209-1722','wyclif','liquibase-update-to-latest.xml','2011-06-19 16:26:02','3:d63107017bdcef0e28d7ad5e4df21ae5','Create Index','Adding index to concept_word.weight column',NULL,'1.9.4',-1,'EXECUTED'),('20101209-1723','wyclif','liquibase-update-to-latest.xml','2011-06-19 16:26:02','3:25d45d7d5bbff4b24bcc8ff8d34d70d2','Insert Row','Insert a row into the schedule_task_config table for the ConceptIndexUpdateTask',NULL,'1.9.4',-1,'EXECUTED'),('20101209-1731','wyclif','liquibase-update-to-latest.xml','2011-06-19 16:26:02','3:6de3e859f77856fe939d3ae6a73b4752','Update Data','Setting the value of \'start_on_startup\' to trigger off conceptIndexUpdateTask on startup',NULL,'1.9.4',-1,'EXECUTED'),('201012092009','djazayeri','liquibase-update-to-latest.xml','2011-06-19 16:26:00','3:15a029c4ffe65710a56d402e608d319a','Modify Column (x10)','Increasing length of address fields in person_address and location to 255',NULL,'1.9.4',-1,'EXECUTED'),('2011-07-12-1947-add-outcomesConcept-to-program','grwarren','liquibase-update-to-latest.xml','2012-05-15 17:43:11','3:ea2bb0a2ddeade662f956ef113d020ab','Add Column, Add Foreign Key Constraint','Adding the outcomesConcept property to Program',NULL,'2.0.1',41,'EXECUTED'),('2011-07-12-2005-add-outcome-to-patientprogram','grwarren','liquibase-update-to-latest.xml','2012-05-15 17:43:11','3:57baf47f9b09b3df649742d69be32015','Add Column, Add Foreign Key Constraint','Adding the outcome property to PatientProgram',NULL,'2.0.1',42,'EXECUTED'),('201101121434','gbalaji,gobi','liquibase-update-to-latest.xml','2012-05-15 17:38:02','3:96320c51e6e296e9dc65866a61268e45','Drop Column','Dropping unused date_started column from obs table',NULL,'2.0.1',23,'EXECUTED'),('201101221453','suho','liquibase-update-to-latest.xml','2012-05-15 17:34:22','3:4088d4906026cc1430fa98e04d294b13','Modify Column','Increasing the serialized_data column of serialized_object to hold mediumtext',NULL,'2.0.1',22,'EXECUTED'),('20110124-1030','surangak','liquibase-update-to-latest.xml','2012-05-15 17:42:58','3:e17eee5b8c4bb236a0ea6e6ade5abed7','Add Foreign Key Constraint','Adding correct foreign key for concept_answer.answer_drug',NULL,'2.0.1',25,'EXECUTED'),('20110125-1435','wyclif','liquibase-update-to-latest.xml','2012-05-15 17:34:18','3:dadd9da1dad5f2863f8f6bb24b29d598','Add Column','Adding \'start_date\' column to person_address table',NULL,'2.0.1',16,'EXECUTED'),('20110125-1436','wyclif','liquibase-update-to-latest.xml','2012-05-15 17:34:19','3:68cec89409d2419fe9439f4753a23036','Add Column','Adding \'end_date\' column to person_address table',NULL,'2.0.1',17,'EXECUTED'),('201101271456-add-enddate-to-relationship','misha680','liquibase-update-to-latest.xml','2012-05-15 17:43:05','3:b593b864d4a870e3b7ba6b61fda57c8d','Add Column','Adding the end_date column to relationship.',NULL,'2.0.1',32,'EXECUTED'),('201101271456-add-startdate-to-relationship','misha680','liquibase-update-to-latest.xml','2012-05-15 17:43:05','3:82020a9f33747f58274196619439781e','Add Column','Adding the start_date column to relationship.',NULL,'2.0.1',31,'EXECUTED'),('20110201-1625-1','arahulkmit','liquibase-update-to-latest.xml','2012-05-15 17:34:19','3:4f1b23efba67de1917e312942fe7e744','Add Column','Adding \"date_changed\" column to patient_identifier table',NULL,'2.0.1',18,'EXECUTED'),('20110201-1625-2','arahulkmit','liquibase-update-to-latest.xml','2012-05-15 17:34:21','3:01467a1db56ef3db87dc537d40ab22eb','Add Column, Add Foreign Key Constraint','Adding \"changed_by\" column to patient_identifier table',NULL,'2.0.1',19,'EXECUTED'),('20110201-1626-1','arahulkmit','liquibase-update-to-latest.xml','2012-05-15 17:34:21','3:63397ce933d1c78309648425fba66a17','Add Column','Adding \"date_changed\" column to relationship table',NULL,'2.0.1',20,'EXECUTED'),('20110201-1626-2','arahulkmit','liquibase-update-to-latest.xml','2012-05-15 17:34:22','3:21dae026e42d05b2ebc8fe51408c147f','Add Column, Add Foreign Key Constraint','Adding \"changed_by\" column to relationship table',NULL,'2.0.1',21,'EXECUTED'),('201102081800','gbalaji,gobi','liquibase-update-to-latest.xml','2012-05-15 17:42:53','3:779ca58f39b4e3a14a313f8fc416c242','Drop Column','Dropping unused date_stopped column from obs table',NULL,'2.0.1',24,'EXECUTED'),('20110218-1206','rubailly','liquibase-update-to-latest.xml','2012-05-15 17:34:16','3:8be61726cd3fed87215557efd284434f','Add Column','Add \'location_behavior\' column to patient_identifier_type table',NULL,'2.0.1',11,'EXECUTED'),('20110218-1210','rubailly','liquibase-update-to-latest.xml','2012-05-15 17:34:17','3:4f8818ba08f3a9ce2e2ededfdf5b6fcd','Drop Not-Null Constraint','Drop Not-Null constraint from location_id column in patient_identifier table',NULL,'2.0.1',12,'EXECUTED'),('201102280948','bwolfe','liquibase-update-to-latest.xml','2011-06-19 16:25:45','3:98e1075808582c97377651d02faf8f46','Drop Foreign Key Constraint','Removing the foreign key from users.user_id to person.person_id if it still exists',NULL,'1.9.4',-1,'EXECUTED'),('20110301-1030a','wyclif','liquibase-update-to-latest.xml','2012-05-15 17:43:14','3:5256e8010fb4c375e2a1ef502176cc2f','Rename Table','Renaming the concept_source table to concept_reference_source',NULL,'2.0.1',56,'EXECUTED'),('20110301-1030b','wyclif','liquibase-update-to-latest.xml','2012-05-15 17:43:14','3:6fc5f514cd9c2ee14481a7f0b10a0c7c','Create Table, Add Foreign Key Constraint (x4)','Adding concept_reference_term table',NULL,'2.0.1',57,'EXECUTED'),('20110301-1030b-fix','sunbiz','liquibase-update-to-latest.xml','2012-05-15 17:43:15','3:3cf3ba141e6571b900e695b49b6c48a9','Modify Column','(Fixed)Change concept_reference_term.retired to BOOLEAN',NULL,'2.0.1',58,'EXECUTED'),('20110301-1030c','wyclif','liquibase-update-to-latest.xml','2012-05-15 17:43:16','3:d8407baf728a1db5ad5db7c138cb59cb','Create Table, Add Foreign Key Constraint (x3)','Adding concept_map_type table',NULL,'2.0.1',59,'EXECUTED'),('20110301-1030c-fix','sunbiz','liquibase-update-to-latest.xml','2012-05-15 17:43:18','3:c02f2825633f1a43fc9303ac21ba2c02','Modify Column (x2)','(Fixed)Change concept_map_type.retired to BOOLEAN',NULL,'2.0.1',60,'EXECUTED'),('20110301-1030d','wyclif','liquibase-update-to-latest.xml','2012-05-15 17:43:18','3:222ef47c65625a17c268a8f68edaa16e','Rename Table','Renaming the concept_map table to concept_reference_map',NULL,'2.0.1',61,'EXECUTED'),('20110301-1030e','wyclif','liquibase-update-to-latest.xml','2012-05-15 17:43:18','3:50be921cf53ce4a357afc0bac8928495','Add Column','Adding concept_reference_term_id column to concept_reference_map table',NULL,'2.0.1',62,'EXECUTED'),('20110301-1030f','wyclif','liquibase-update-to-latest.xml','2012-05-15 17:43:19','3:5faead5506cbcde69490fef985711d66','Custom Change','Inserting core concept map types',NULL,'2.0.1',64,'EXECUTED'),('20110301-1030g','wyclif','liquibase-update-to-latest.xml','2012-05-15 17:43:19','3:affc4d2a4e3143046cfb75b583c7399a','Add Column, Add Foreign Key Constraint','Adding concept_map_type_id column and a foreign key constraint to concept_reference_map table',NULL,'2.0.1',65,'EXECUTED'),('20110301-1030h','wyclif','liquibase-update-to-latest.xml','2012-05-15 17:43:19','3:4bf584dc7b25a180cc82edb56e1b0e5b','Add Column, Add Foreign Key Constraint','Adding changed_by column and a foreign key constraint to concept_reference_map table',NULL,'2.0.1',66,'EXECUTED'),('20110301-1030i','wyclif','liquibase-update-to-latest.xml','2012-05-15 17:43:20','3:f4d0468db79007d0355f6f461603b2f7','Add Column','Adding date_changed column and a foreign key constraint to concept_reference_map table',NULL,'2.0.1',67,'EXECUTED'),('20110301-1030j','wyclif','liquibase-update-to-latest.xml','2012-05-15 17:43:20','3:a7dc8b89e37fe36263072b43670d7f11','Create Table, Add Foreign Key Constraint (x5)','Adding concept_reference_term_map table',NULL,'2.0.1',68,'EXECUTED'),('20110301-1030m','wyclif','liquibase-update-to-latest.xml','2012-05-15 17:43:20','3:b286407bfcdf3853512cb15009c816f1','Custom Change','Creating concept reference terms from existing rows in the concept_reference_map table',NULL,'2.0.1',69,'EXECUTED'),('20110301-1030n','wyclif','liquibase-update-to-latest.xml','2012-05-15 17:43:26','3:01868c1383e5c9c409282b50e67e878c','Add Foreign Key Constraint','Adding foreign key constraint to concept_reference_map.concept_reference_term_id column',NULL,'2.0.1',70,'EXECUTED'),('20110301-1030o','wyclif','liquibase-update-to-latest.xml','2012-05-15 17:43:29','3:eea9343959864edea569d5a2a2358469','Drop Foreign Key Constraint','Dropping foreign key constraint on concept_reference_map.source column',NULL,'2.0.1',71,'EXECUTED'),('20110301-1030p','wyclif','liquibase-update-to-latest.xml','2012-05-15 17:43:30','3:01bf8c07a05f22df2286a4ee27a7acb4','Drop Column','Dropping concept_reference_map.source column',NULL,'2.0.1',72,'EXECUTED'),('20110301-1030q','wyclif','liquibase-update-to-latest.xml','2012-05-15 17:43:30','3:f45caaf1c7daa7f2cb036f46a20aa4b1','Drop Column','Dropping concept_reference_map.source_code column',NULL,'2.0.1',73,'EXECUTED'),('20110301-1030r','wyclif','liquibase-update-to-latest.xml','2012-05-15 17:43:30','3:23fd6bc96ee0a497cf330ed24ec0075b','Drop Column','Dropping concept_reference_map.comment column',NULL,'2.0.1',74,'EXECUTED'),('201103011751','abbas','liquibase-update-to-latest.xml','2012-05-15 17:42:59','3:4857dcbefa75784da912bca5caba21b5','Create Table, Add Foreign Key Constraint (x3)','Create the person_merge_log table',NULL,'2.0.1',26,'EXECUTED'),('20110326-1','Knoll_Frank','liquibase-update-to-latest.xml','2012-05-15 17:59:32','3:3376a34edf88bf2868fd75ba2fb0f6c3','Add Column, Add Foreign Key Constraint','Add obs.previous_version column (TRUNK-420)',NULL,'2.0.1',101,'EXECUTED'),('20110326-2','Knoll_Frank','liquibase-update-to-latest.xml','2012-05-15 17:59:38','3:7c068bfe918b9d87fefa9f8508e92f58','Custom SQL','Fix all the old void_reason content and add in the new previous_version to the matching obs row (POTENTIALLY VERY SLOW FOR LARGE OBS TABLES)',NULL,'2.0.1',104,'EXECUTED'),('20110329-2317','wyclif','liquibase-update-to-latest.xml','2011-06-19 16:26:12','3:371be45e2a3616ce17b6f50862ca196d','Delete Data','Removing \'View Encounters\' privilege from Anonymous user',NULL,'1.9.4',-1,'EXECUTED'),('20110329-2318','wyclif','liquibase-update-to-latest.xml','2011-06-19 16:26:16','3:eb2ece117d8508e843d11eeed7676b21','Delete Data','Removing \'View Observations\' privilege from Anonymous user',NULL,'1.9.4',-1,'EXECUTED'),('20110425-1600-create-visit-attribute-type-table','djazayeri','liquibase-update-to-latest.xml','2012-05-15 17:43:06','3:3cf419ea9657f9a072881cafb2543d77','Create Table, Add Foreign Key Constraint (x3)','Creating visit_attribute_type table',NULL,'2.0.1',33,'EXECUTED'),('20110425-1600-create-visit-attribute-type-table-fix','sunbiz','liquibase-update-to-latest.xml','2012-05-15 17:43:06','3:e4b62b99750c9ee4c213a7bc3101f8a6','Modify Column','(Fixed)Change visit_attribute_type.retired to BOOLEAN',NULL,'2.0.1',34,'EXECUTED'),('20110425-1700-create-visit-attribute-table','djazayeri','liquibase-update-to-latest.xml','2012-05-15 17:43:07','3:24e1e30a41f9f5d92f337444fb45402a','Create Table, Add Foreign Key Constraint (x5)','Creating visit_attribute table',NULL,'2.0.1',36,'EXECUTED'),('20110425-1700-create-visit-attribute-table-fix','sunbiz','liquibase-update-to-latest.xml','2012-05-15 17:43:07','3:8ab9102da66058c326c0a5089de053e8','Modify Column','(Fixed)Change visit_attribute.voided to BOOLEAN',NULL,'2.0.1',37,'EXECUTED'),('20110426-11701','zabil','liquibase-update-to-latest.xml','2012-05-15 17:48:35','3:56caae006a3af14242e2ea57627004c7','Create Table, Add Foreign Key Constraint (x4)','Create provider table',NULL,'2.0.1',80,'EXECUTED'),('20110426-11701-fix','sunbiz','liquibase-update-to-latest.xml','2012-05-15 17:48:36','3:f222ec7d41ce0255c667fd79b70bffd2','Modify Column','(Fixed)Change provider.retired to BOOLEAN',NULL,'2.0.1',81,'EXECUTED'),('20110510-11702-create-provider-attribute-type-table','zabil','liquibase-update-to-latest.xml','2012-05-15 17:48:36','3:7478ac84804d46a4f2b3daa63efe99be','Create Table, Add Foreign Key Constraint (x3)','Creating provider_attribute_type table',NULL,'2.0.1',82,'EXECUTED'),('20110510-11702-create-provider-attribute-type-table-fix','sunbiz','liquibase-update-to-latest.xml','2012-05-15 17:48:37','3:479636c7572a649889527f670eaff533','Modify Column','(Fixed)Change provider_attribute_type.retired to BOOLEAN',NULL,'2.0.1',83,'EXECUTED'),('20110628-1400-create-provider-attribute-table','kishoreyekkanti','liquibase-update-to-latest.xml','2012-05-15 17:48:37','3:298aaacafd48547be294f4c9b7c40d35','Create Table, Add Foreign Key Constraint (x5)','Creating provider_attribute table',NULL,'2.0.1',85,'EXECUTED'),('20110628-1400-create-provider-attribute-table-fix','sunbiz','liquibase-update-to-latest.xml','2012-05-15 17:48:38','3:14d85967e968d0bcd7a49ddeb6f3e540','Modify Column','(Fixed)Change provider_attribute.voided to BOOLEAN',NULL,'2.0.1',86,'EXECUTED'),('20110705-2300-create-encounter-role-table','kishoreyekkanti','liquibase-update-to-latest.xml','2012-05-15 17:48:38','3:a381ef81f10e4f7443b4d4c8d6231de8','Create Table, Add Foreign Key Constraint (x3)','Creating encounter_role table',NULL,'2.0.1',87,'EXECUTED'),('20110705-2300-create-encounter-role-table-fix','sunbiz','liquibase-update-to-latest.xml','2012-05-15 17:48:38','3:bed2af9d6c3d49eacbdaf2174e682671','Modify Column','(Fixed)Change encounter_role.retired to BOOLEAN',NULL,'2.0.1',88,'EXECUTED'),('20110708-2105','cta','liquibase-update-to-latest.xml','2012-05-15 17:43:11','3:a20e9bb27a1aca73a646ad81ef2b9deb','Add Unique Constraint','Add unique constraint to the concept_source table',NULL,'2.0.1',40,'EXECUTED'),('201107192313-change-length-of-regex-column','jtellez','liquibase-update-to-latest.xml','2012-05-15 17:43:07','3:db001544cc0f5a1ff42524a9292b028b','Modify Column','Increasing maximum length of patient identifier type regex format',NULL,'2.0.1',38,'EXECUTED'),('20110811-1205-create-encounter-provider-table','sree/vishnu','liquibase-update-to-latest.xml','2012-05-15 17:48:39','3:e20ca5412e37df98c58a39552aafb5ad','Create Table, Add Foreign Key Constraint (x3)','Creating encounter_provider table',NULL,'2.0.1',89,'EXECUTED'),('20110811-1205-create-encounter-provider-table-fix','sunbiz','liquibase-update-to-latest.xml','2012-05-15 17:48:39','3:8decefa15168e68297f5f2782991c552','Modify Column','(Fixed)Change encounter_provider.voided to BOOLEAN',NULL,'2.0.1',90,'EXECUTED'),('20110817-1544-create-location-attribute-type-table','djazayeri','liquibase-update-to-latest.xml','2012-05-15 17:43:12','3:41fa30c01ec2d1107beccb8126146464','Create Table, Add Foreign Key Constraint (x3)','Creating location_attribute_type table',NULL,'2.0.1',43,'EXECUTED'),('20110817-1544-create-location-attribute-type-table-fix','sunbiz','liquibase-update-to-latest.xml','2012-05-15 17:43:12','3:53aff6217c6a9a8f1ca414703b1a8720','Modify Column','(Fixed)Change visit_attribute.retired to BOOLEAN',NULL,'2.0.1',44,'EXECUTED'),('20110817-1601-create-location-attribute-table','djazayeri','liquibase-update-to-latest.xml','2012-05-15 17:43:13','3:c7cb1b35d68451d10badeb445df599b9','Create Table, Add Foreign Key Constraint (x5)','Creating location_attribute table',NULL,'2.0.1',46,'EXECUTED'),('20110817-1601-create-location-attribute-table-fix','sunbiz','liquibase-update-to-latest.xml','2012-05-15 17:43:14','3:2450e230f3eda291203485bca6904377','Modify Column','(Fixed)Change visit_attribute.retired to BOOLEAN',NULL,'2.0.1',47,'EXECUTED'),('20110819-1455-insert-unknown-encounter-role','raff','liquibase-update-to-latest.xml','2012-05-15 17:48:39','3:bfe0b994a3c0a62d0d4c8f7d941991c7','Insert Row','Inserting the unknown encounter role into the encounter_role table',NULL,'2.0.1',91,'EXECUTED'),('20110825-1000-creating-providers-for-persons-from-encounter','raff','liquibase-update-to-latest.xml','2012-05-15 17:48:39','3:a70d8897d05364a0a4398f2b90542fd4','Custom SQL','Creating providers for persons from the encounter table',NULL,'2.0.1',92,'EXECUTED'),('20110825-1000-drop-provider-id-column-from-encounter-table','raff','liquibase-update-to-latest.xml','2012-05-15 17:48:44','3:2137e4b5198aa5f12059ee0e8837fb04','Drop Foreign Key Constraint, Drop Column','Dropping the provider_id column from the encounter table',NULL,'2.0.1',94,'EXECUTED'),('20110825-1000-migrating-providers-to-encounter-provider','raff','liquibase-update-to-latest.xml','2012-05-15 17:48:41','3:e7c39080453e862d5a4013c48c9225fc','Custom SQL','Migrating providers from the encounter table to the encounter_provider table',NULL,'2.0.1',93,'EXECUTED'),('20110913-0300','sunbiz','liquibase-update-to-latest.xml','2012-05-15 17:43:33','3:7ad8f362e4cc6df6e37135cc37546d0d','Drop Foreign Key Constraint, Add Foreign Key Constraint','Remove ON DELETE CASCADE from relationship table for person_a',NULL,'2.0.1',75,'EXECUTED'),('20110913-0300b','sunbiz','liquibase-update-to-latest.xml','2012-05-15 17:43:36','3:2486028ce670bdea2a5ced509a335170','Drop Foreign Key Constraint, Add Foreign Key Constraint','Remove ON DELETE CASCADE from relationship table for person_b',NULL,'2.0.1',76,'EXECUTED'),('201109152336','bwolfe','liquibase-update-to-latest.xml','2012-05-15 17:48:35','3:a84f855a1db7201e08900f8c7a3d7c5f','Update Data','Updating logging level global property',NULL,'2.0.1',78,'EXECUTED'),('20110919-0638','sunbiz','liquibase-update-to-latest.xml','2012-05-15 17:43:19','3:5e540b763c3a16e9d37aa6423b7f798f','Rename Column','Renaming concept_map_type.isHidden to is_hidden',NULL,'2.0.1',63,'EXECUTED'),('20110919-0639-void_empty_attributes','dkayiwa','liquibase-update-to-latest.xml','2012-05-15 17:48:35','3:ccdbab987b09073fc146f3a4a5a9aee4','Custom SQL','Void all attributes that have empty string values.',NULL,'2.0.1',79,'EXECUTED'),('20110922-0551','sunbiz','liquibase-update-to-latest.xml','2012-05-15 17:34:04','3:ab9b55e5104645690a4e1c5e35124258','Modify Column','Changing global_property.property from varbinary to varchar',NULL,'2.0.1',3,'EXECUTED'),('20110926-1200','raff','liquibase-update-to-latest.xml','2012-05-15 17:43:07','3:bf884233110a210b6ffcef826093cf9d','Custom SQL','Change all empty concept_source.hl7_code to NULL',NULL,'2.0.1',39,'MARK_RAN'),('201109301703','suho','liquibase-update-to-latest.xml','2012-05-15 17:43:14','3:11456d3e6867f3b521fb35e6f51ebe5a','Update Data','Converting general address format (if applicable)',NULL,'2.0.1',48,'MARK_RAN'),('201109301704','suho','liquibase-update-to-latest.xml','2012-05-15 17:43:14','3:d64afe121c9355f6bbe46258876ce759','Update Data','Converting Spain address format (if applicable)',NULL,'2.0.1',49,'MARK_RAN'),('201109301705','suho','liquibase-update-to-latest.xml','2012-05-15 17:43:14','3:d3b0c8265ee27456dc0491ff5fe8ca01','Update Data','Converting Rwanda address format (if applicable)',NULL,'2.0.1',50,'MARK_RAN'),('201109301706','suho','liquibase-update-to-latest.xml','2012-05-15 17:43:14','3:17d3a0900ca751d8ce775a12444c75bf','Update Data','Converting USA address format (if applicable)',NULL,'2.0.1',51,'MARK_RAN'),('201109301707','suho','liquibase-update-to-latest.xml','2012-05-15 17:43:14','3:afbd6428d0007325426f3c4446de2e38','Update Data','Converting Kenya address format (if applicable)',NULL,'2.0.1',52,'EXECUTED'),('201109301708','suho','liquibase-update-to-latest.xml','2012-05-15 17:43:14','3:570c9234597b477e4feffbaac0469495','Update Data','Converting Lesotho address format (if applicable)',NULL,'2.0.1',53,'MARK_RAN'),('201109301709','suho','liquibase-update-to-latest.xml','2012-05-15 17:43:14','3:20c95ae336f437b4e0c91be5919b7a2b','Update Data','Converting Malawi address format (if applicable)',NULL,'2.0.1',54,'MARK_RAN'),('201109301710','suho','liquibase-update-to-latest.xml','2012-05-15 17:43:14','3:b06d71b4c220c7feed9c5a6459bea98a','Update Data','Converting Tanzania address format (if applicable)',NULL,'2.0.1',55,'MARK_RAN'),('201110051353-fix-visit-attribute-type-columns','djazayeri','liquibase-update-to-latest.xml','2012-05-15 17:43:06','3:d779b41ab27dca879d593aa606016bf6','Add Column (x2)','Refactoring visit_attribute_type table (devs only)',NULL,'2.0.1',35,'MARK_RAN'),('201110072042-fix-location-attribute-type-columns','djazayeri','liquibase-update-to-latest.xml','2012-05-15 17:43:13','3:2e32ce0f25391341c8855604f4f40654','Add Column (x2)','Refactoring location_attribute_type table (devs only)',NULL,'2.0.1',45,'MARK_RAN'),('201110072043-fix-provider-attribute-type-columns','djazayeri','liquibase-update-to-latest.xml','2012-05-15 17:48:37','3:31aa196adfe1689c1098c5f36d490902','Add Column (x2)','Refactoring provider_attribute_type table (devs only)',NULL,'2.0.1',84,'MARK_RAN'),('20111008-0938-1','djazayeri','liquibase-update-to-latest.xml','2012-05-15 17:48:45','3:fe6d462ba1a7bd81f4865e472cc223ce','Add Column','Allow Global Properties to be typed',NULL,'2.0.1',95,'EXECUTED'),('20111008-0938-2','djazayeri','liquibase-update-to-latest.xml','2012-05-15 17:48:45','3:f831d92c11eb6cd6b334d86160db0b95','Add Column','Allow Global Properties to be typed',NULL,'2.0.1',96,'EXECUTED'),('20111008-0938-3','djazayeri','liquibase-update-to-latest.xml','2012-05-15 17:48:45','3:f7bd79dfed90d56053dc376b6b8ee7e3','Add Column','Allow Global Properties to be typed',NULL,'2.0.1',97,'EXECUTED'),('20111008-0938-4','djazayeri','liquibase-update-to-latest.xml','2012-05-15 17:48:45','3:65003bd1bf99ff0aa8e2947978c58053','Add Column','Allow Global Properties to be typed',NULL,'2.0.1',98,'EXECUTED'),('201110091820-a','jkeiper','liquibase-update-to-latest.xml','2012-05-15 17:48:45','3:364a0c70d2adbff31babab6f60ed72e7','Add Column','Add xslt column back to the form table',NULL,'2.0.1',99,'MARK_RAN'),('201110091820-b','jkeiper','liquibase-update-to-latest.xml','2012-05-15 17:48:45','3:0b792bf39452f2e81e502a7a98f9f3df','Add Column','Add template column back to the form table',NULL,'2.0.1',100,'MARK_RAN'),('201110091820-c','jkeiper','liquibase-update-to-latest.xml','2012-05-15 17:59:32','3:f71680d95ecf870619671fb7f416e457','Rename Table','Rename form_resource table to preserve data; 20111010-1515 reference is for bleeding-edge developers and can be generally ignored',NULL,'2.0.1',102,'MARK_RAN'),('20111010-1515','jkeiper','liquibase-update-to-latest.xml','2012-05-15 17:59:32','3:3ccdc9a3ecf811382a0c12825c0aeeb3','Create Table, Add Foreign Key Constraint, Add Unique Constraint','Creating form_resource table',NULL,'2.0.1',103,'EXECUTED'),('20111128-1601','wyclif','liquibase-update-to-latest.xml','2012-05-15 17:59:38','3:12fa4687d149a2f17251e546d47369d6','Insert Row','Inserting Auto Close Visits Task into \'schedule_task_config\' table',NULL,'2.0.1',105,'EXECUTED'),('20111209-1400-deleting-non-existing-roles-from-role-role-table','raff','liquibase-update-to-latest.xml','2012-05-15 17:59:38','3:3d74c1dd987a12d916218d68032d726d','Custom SQL','Deleting non-existing roles from the role_role table',NULL,'2.0.1',106,'EXECUTED'),('20111214-1500-setting-super-user-gender','raff','liquibase-update-to-latest.xml','2012-05-15 17:59:38','3:2c281abfe7beb51983db13c187c072f3','Custom SQL','Setting super user gender',NULL,'2.0.1',109,'EXECUTED'),('20111218-1830','abbas','liquibase-update-to-latest.xml','2012-05-15 17:59:42','3:5f096b88988f19d9d3e596c03fba2b90','Add Unique Constraint, Add Column (x6), Add Foreign Key Constraint (x2)','Add unique uuid constraint and attributes inherited from BaseOpenmrsData to the person_merge_log table',NULL,'2.0.1',110,'EXECUTED'),('20111219-1404','bwolfe','liquibase-update-to-latest.xml','2012-05-15 17:59:42','3:3f8cfa9c088a103788bcf70de3ffaa8b','Update Data','Fix empty descriptions on relationship types',NULL,'2.0.1',111,'EXECUTED'),('20111222-1659','djazayeri','liquibase-update-to-latest.xml','2012-05-15 17:59:43','3:990b494647720b680efeefbab2c502de','Create Table, Create Index','Create clob_datatype_storage table',NULL,'2.0.1',113,'EXECUTED'),('201118012301','lkellett','liquibase-update-to-latest.xml','2012-05-15 17:34:17','3:0d96c10c52335339b1003e6dd933ccc2','Add Column','Adding the discontinued_reason_non_coded column to orders.',NULL,'2.0.1',15,'EXECUTED'),('201202020847','abbas','liquibase-update-to-latest.xml','2012-05-15 17:59:42','3:35bf2f2481ee34975e57f08d933583be','Modify data type, Add Not-Null Constraint','Change merged_data column type to CLOB in person_merge_log table',NULL,'2.0.1',112,'EXECUTED'),('20120330-0954','jkeiper','liquibase-update-to-latest.xml','2012-05-15 17:59:43','3:9c6084b4407395205fa39b34630d3522','Modify data type','Increase size of drug name column to 255 characters',NULL,'2.0.1',116,'EXECUTED'),('20120503-djmod','dkayiwa and djazayeri','liquibase-update-to-latest.xml','2013-03-14 14:24:42','3:d31ac18d3a40e45c0ebb399c5d116951','Create Table, Add Foreign Key Constraint (x2)','Create test_order table',NULL,'2.0.5',127,'EXECUTED'),('20120613-0930','wyclif','liquibase-update-to-latest.xml','2013-03-14 14:24:42','3:fe6387773a70b574b106b37686a8e8d3','Drop Not-Null Constraint','Dropping not null constraint from provider.identifier column',NULL,'2.0.5',125,'EXECUTED'),('20121007-orders_urgency','djazayeri','liquibase-update-to-latest.xml','2013-03-14 14:24:42','3:f8eb2228ea34f43ae21bedf4abc8736b','Add Column','Adding urgency column to orders table',NULL,'2.0.5',126,'EXECUTED'),('20121016-1504','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:06','3:88db1819c0e9da738ed9332b5de73609','Drop Foreign Key Constraint, Modify Column, Add Foreign Key Constraint','Removing auto increment from test_order.order_id column',NULL,'2.0.5',130,'EXECUTED'),('20121020-TRUNK-3610','lluismf','liquibase-update-to-latest.xml','2013-03-14 14:24:42','3:a3159e65647f0ff1b667104012b5f4f0','Update Data (x2)','Rename global property autoCloseVisits.visitType to visits.autoCloseVisitType',NULL,'2.0.5',128,'EXECUTED'),('201301031440-TRUNK-4135','rkorytkowski','liquibase-update-to-latest.xml','2014-09-22 15:01:11','3:47e5686e3cb80484b2830afca679ec70','Custom Change','Creating coded order frequencies for drug order frequencies',NULL,'2.0.5',192,'EXECUTED'),('201301031448-TRUNK-4135','rkorytkowski','liquibase-update-to-latest.xml','2014-09-22 15:01:11','3:00adfb72966810dd0c048f93b8edd523','Custom Change','Migrating drug order frequencies to coded order frequencies',NULL,'2.0.5',193,'EXECUTED'),('201301031455-TRUNK-4135','rkorytkowski','liquibase-update-to-latest.xml','2014-09-22 15:01:12','3:04b95a27ccba87e597395670db081498','Drop Column','Dropping temporary column drug_order.frequency_text',NULL,'2.0.5',194,'EXECUTED'),('201306141103-TRUNK-3884','susantan','liquibase-update-to-latest.xml','2014-09-22 15:01:07','3:9581f8d869e69d911f04e48591a297d0','Add Foreign Key Constraint (x3)','Adding 3 foreign key relationships (creator,created_by,voided_by) to encounter_provider table',NULL,'2.0.5',131,'EXECUTED'),('20130925-TRUNK-4105','hannes','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:e81f96e97c307c2d265bce32a046d0ca','Create Index','Adding index on concept_reference_term.code column',NULL,'2.0.5',132,'EXECUTED'),('201310281153-TRUNK-4123','mujir,sushmitharaos','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:b2bffad4e841b61c6397465633cd1064','Add Column, Add Foreign Key Constraint','Adding previous_order_id to orders',NULL,'2.0.5',162,'EXECUTED'),('201310281153-TRUNK-4124','mujir,sushmitharaos','liquibase-update-to-latest.xml','2014-09-22 15:01:09','3:eb9dec50fead4430dc07b8309e5840ac','Add Column, Update Data, Add Not-Null Constraint','Adding order_action to orders and setting order_actions as NEW for existing orders',NULL,'2.0.5',163,'EXECUTED'),('201311041510','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:dfdc279ddc60b9751dc5d655b4c7fc9c','Rename Column','Renaming drug_order.prn column to drug_order.as_needed',NULL,'2.0.5',157,'EXECUTED'),('201311041511','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:4a2ee902d6090959a49539d5bc907354','Add Column','Adding as_needed_condition column to drug_order table',NULL,'2.0.5',158,'EXECUTED'),('201311041512','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:76a5c7a0b95e971bd540865917efed9c','Add Column','Adding order_number column to orders table',NULL,'2.0.5',159,'EXECUTED'),('201311041513','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:b41217397a18dbe18e07266a9be4a523','Update Data','Setting order numbers for existing orders',NULL,'2.0.5',160,'MARK_RAN'),('201311041515-TRUNK-4122','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:948975149e69b6862aab0012304d9a80','Add Not-Null Constraint','Making orders.order_number not nullable',NULL,'2.0.5',161,'EXECUTED'),('20131210-TRUNK-4130','k-joseph','liquibase-update-to-latest.xml','2014-09-22 15:01:09','3:5a2bde236731862f2c6e3e4066705cdf','Add Column','Adding num_refills column to drug_order table',NULL,'2.0.5',167,'EXECUTED'),('201312141400-TRUNK-4126','arathy','liquibase-update-to-latest.xml','2014-09-22 15:01:09','3:45d8c6ce32076c0fe11f75d1fea1c215','Modify data type, Rename Column','Renaming drug_order.complex to dosing_type',NULL,'2.0.5',164,'EXECUTED'),('201312141400-TRUNK-4127','arathy','liquibase-update-to-latest.xml','2014-09-22 15:01:09','3:26f381a2b8f112d98f36c1d0b6cceebd','Update Data (x2)','Converting values in drug_order.dosing_type column',NULL,'2.0.5',166,'MARK_RAN'),('201312141401-TRUNK-4126','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:09','3:cc77a94d57b78ac02e99ed4ca25f6272','Drop Not-Null Constraint','Making drug_order.dosing_type nullable',NULL,'2.0.5',165,'EXECUTED'),('20131216-1637','gitahi','liquibase-update-to-latest.xml','2014-09-22 15:01:12','3:4b2a0abaf146a7d938b94009d9600eaf','Create Table, Add Foreign Key Constraint (x6)','Add drug_reference_map table',NULL,'2.0.5',202,'EXECUTED'),('201312161618-TRUNK-4129','rkorytkowski','liquibase-update-to-latest.xml','2014-09-22 15:01:10','3:a7c821bc60c7410b387aa276540291a9','Add Column, Add Foreign Key Constraint','Adding quantity_units column to drug_order table',NULL,'2.0.5',173,'EXECUTED'),('201312161713-TRUNK-4129','rkorytkowski','liquibase-update-to-latest.xml','2014-09-22 15:01:10','3:2e13513e97a1c372818bd9ad1f31c219','Modify data type','Changing quantity column of drug_order to double',NULL,'2.0.5',174,'EXECUTED'),('201312162044-TRUNK-4126','k-joseph','liquibase-update-to-latest.xml','2014-09-22 15:01:09','3:31378c39bfdf55ec4ec6faff20c9dcf8','Add Column','Adding duration column to drug_order table',NULL,'2.0.5',171,'EXECUTED'),('201312162059-TRUNK-4126','k-joseph','liquibase-update-to-latest.xml','2014-09-22 15:01:09','3:f6f21104c2e85bacbbe9af09fee348fd','Add Column, Add Foreign Key Constraint','Adding duration_units column to drug_order table',NULL,'2.0.5',172,'EXECUTED'),('20131217-TRUNK-4142','banka','liquibase-update-to-latest.xml','2014-09-22 15:01:09','3:5c29916ae374ae0cb36ecbf4a9c80e8c','Add Column','Adding comment_to_fulfiller column to orders table',NULL,'2.0.5',170,'EXECUTED'),('20131217-TRUNK-4157','banka','liquibase-update-to-latest.xml','2014-09-22 15:01:09','3:8553abd1173bf56dad911a11ec0924ce','Add Column','Adding dosing_instructions column to drug_order table',NULL,'2.0.5',169,'EXECUTED'),('201312171559-TRUNK-4159','k-joseph','liquibase-update-to-latest.xml','2014-09-22 15:01:09','3:0735c719adcee97fbe967460d05bb474','Create Table, Add Foreign Key Constraint (x4)','Create the order_frequency table',NULL,'2.0.5',168,'EXECUTED'),('201312181649-TRUNK-4137','k-joseph','liquibase-update-to-latest.xml','2014-09-22 15:01:10','3:278cff9c9abc7864dd71bf4cba04c885','Add Column, Add Foreign Key Constraint','Adding frequency column to test_order table',NULL,'2.0.5',181,'EXECUTED'),('201312181650-TRUNK-4137','k-joseph','liquibase-update-to-latest.xml','2014-09-22 15:01:10','3:c28fa1a77bec305b4d8d23fda254f320','Add Column','Adding number_of_repeats column to test_order table',NULL,'2.0.5',182,'EXECUTED'),('201312182214-TRUNK-4136','k-joseph','liquibase-update-to-latest.xml','2014-09-22 15:01:10','3:5091764b71670065672afcb69d18efae','Add Column, Add Foreign Key Constraint','Adding route column to drug_order table',NULL,'2.0.5',175,'EXECUTED'),('201312182223-TRUNK-4136','k-joseph','liquibase-update-to-latest.xml','2014-09-22 15:01:10','3:aea033991dfc56954d1661fdf15c35f7','Drop Column','Dropping equivalent_daily_dose column from drug_order table',NULL,'2.0.5',176,'EXECUTED'),('201312191200-TRUNK-4167','banka','liquibase-update-to-latest.xml','2014-09-22 15:01:10','3:b6a84072096cf71ca37dc160d0422a2d','Add Column','Adding dose_units column to drug_order table',NULL,'2.0.5',177,'EXECUTED'),('201312191300-TRUNK-4167','banka','liquibase-update-to-latest.xml','2014-09-22 15:01:10','3:c1bb6f3394f9c391288f2d51384edd3e','Add Foreign Key Constraint','Adding foreignKey constraint on dose_units',NULL,'2.0.5',178,'EXECUTED'),('201312201200-TRUNK-4167','banka','liquibase-update-to-latest.xml','2014-09-22 15:01:10','3:c72cd1725e670ea735fc45e6f0f31001','Custom Change','Migrating old text units to coded dose_units in drug_order',NULL,'2.0.5',179,'MARK_RAN'),('201312201425-TRUNK-4138','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:10','3:e6e37b7b995e2da28448f815211648fd','Update Data','Setting order.discontinued_reason to null for stopped orders',NULL,'2.0.5',185,'MARK_RAN'),('201312201523-TRUNK-4138','banka','liquibase-update-to-latest.xml','2014-09-22 15:01:10','3:8d48725ba6d40d8a19acec61c948a52f','Custom Change','Creating Discontinue Order for discontinued orders',NULL,'2.0.5',184,'EXECUTED'),('201312201525-TRUNK-4138','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:10','3:c751cbf452be8b2c05af6d6502ff5dc9','Update Data','Setting orders.discontinued_reason_non_coded to null for stopped orders',NULL,'2.0.5',186,'MARK_RAN'),('201312201601-TRUNK-4138','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:11','3:43505eb22756ea5ec6bee4f8ad750034','Drop Foreign Key Constraint','Dropping fk constraint on orders.discontinued_by column to users.user_id column',NULL,'2.0.5',188,'EXECUTED'),('201312201640-TRUNK-4138','banka','liquibase-update-to-latest.xml','2014-09-22 15:01:10','3:174ed15d1066200fe48c3ed2b7a262ae','Rename Column','Rename orders.discontinued_date to date_stopped',NULL,'2.0.5',183,'EXECUTED'),('201312201651-TRUNK-4138','banka','liquibase-update-to-latest.xml','2014-09-22 15:01:11','3:2ccbe6dad392099d9b6dc49e40736879','Drop Column','Removing discontinued from orders',NULL,'2.0.5',187,'EXECUTED'),('201312201700-TRUNK-4138','banka','liquibase-update-to-latest.xml','2014-09-22 15:01:11','3:1c570e49534bf886108654c28a99bede','Drop Column','Removing discontinued_by from orders',NULL,'2.0.5',189,'EXECUTED'),('201312201800-TRUNK-4167','banka','liquibase-update-to-latest.xml','2014-09-22 15:01:10','3:8ff2338c8a1df329476e9e60c8ddc7f6','Drop Column','Deleting units column',NULL,'2.0.5',180,'EXECUTED'),('201312271822-TRUNK-4156','vinay','liquibase-update-to-latest.xml','2014-09-22 15:01:12','3:9e6ef6a4a036e5ff027a6c49557b2939','Create Table, Add Foreign Key Constraint (x3)','Adding care_setting table',NULL,'2.0.5',195,'EXECUTED'),('201312271823-TRUNK-4156','vinay','liquibase-update-to-latest.xml','2014-09-22 15:01:12','3:036031e437f2baae976f103900455644','Insert Row','Adding OUTPATIENT care setting',NULL,'2.0.5',196,'EXECUTED'),('201312271824-TRUNK-4156','vinay','liquibase-update-to-latest.xml','2014-09-22 15:01:12','3:b78e4eb1e63a9ca78a51c42f1e2edb00','Insert Row','Adding INPATIENT care setting',NULL,'2.0.5',197,'EXECUTED'),('201312271826-TRUNK-4156','vinay','liquibase-update-to-latest.xml','2014-09-22 15:01:12','3:142266f644d20a834b2c687abf45f019','Add Column','Add care_setting column to orders table',NULL,'2.0.5',198,'EXECUTED'),('201312271827-TRUNK-4156','vinay','liquibase-update-to-latest.xml','2014-09-22 15:01:12','3:ba1d0716249a5f1bde5eec83c190400f','Custom SQL','Set default value for orders.care_setting column for existing rows',NULL,'2.0.5',199,'MARK_RAN'),('201312271828-TRUNK-4156','vinay','liquibase-update-to-latest.xml','2014-09-22 15:01:12','3:7c6fcd23f2fdbcc69ad06bcdd34cb56f','Add Not-Null Constraint','Make care_setting column non-nullable',NULL,'2.0.5',200,'EXECUTED'),('201312271829-TRUNK-4156','vinay','liquibase-update-to-latest.xml','2014-09-22 15:01:12','3:dc55b130e1d56c8df00b06a5dedd2689','Add Foreign Key Constraint','Add foreign key constraint',NULL,'2.0.5',201,'EXECUTED'),('201401031433-TRUNK-4135','rkorytkowski','liquibase-update-to-latest.xml','2014-09-22 15:01:11','3:1e90a9f5f6ffab47ac360dec7497d2f9','Rename Column','Temporarily renaming drug_order.frequency column to frequency_text',NULL,'2.0.5',190,'EXECUTED'),('201401031434-TRUNK-4135','rkorytkowski','liquibase-update-to-latest.xml','2014-09-22 15:01:11','3:59eef75e78e64cdc999a6d25863c921d','Add Column, Add Foreign Key Constraint','Adding the frequency column to the drug_order table',NULL,'2.0.5',191,'EXECUTED'),('201401040436-TRUNK-3919','dkithmal','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:2fde2a2c0d2a917cd7ec0dfc990b96ac','Add Column, Add Foreign Key Constraint','Add changed_by column to location_tag table',NULL,'2.0.5',135,'EXECUTED'),('201401040438-TRUNK-3919','dkithmal','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:134b00185f7b61d7d6cccb66717dc4ae','Add Column','Add date_changed column to location_tag table',NULL,'2.0.5',136,'EXECUTED'),('201401040440-TRUNK-3919','dkithmal','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:2f3b927e3554c31abebb064835da2efc','Add Column, Add Foreign Key Constraint','Add changed_by column to location table',NULL,'2.0.5',137,'EXECUTED'),('201401040442-TRUNK-3919','dkithmal','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:6cf087a28acd99c02c00fd719a26e73b','Add Column','Add date_changed column to location table',NULL,'2.0.5',138,'EXECUTED'),('201401101647-TRUNK-4187','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:d41d8cd98f00b204e9800998ecf8427e','Empty','Checks that all existing free text drug order dose units and frequencies have been mapped to\n            concepts, this will fail the upgrade process if any unmapped text is found',NULL,'2.0.5',139,'EXECUTED'),('201402041600-TRUNK-4138','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:13','3:a09f49aa170ede88187564ce4834956e','Drop Foreign Key Constraint','Temporary dropping foreign key on orders.discontinued_reason column',NULL,'2.0.5',203,'EXECUTED'),('201402041601-TRUNK-4138','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:13','3:09293693ccab9bd63f0bacbf1229e6b5','Rename Column','Renaming orders.discontinued_reason column to order_reason',NULL,'2.0.5',204,'EXECUTED'),('201402041602-TRUNK-4138','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:13','3:b93897a56c7e2407d694bd47b9f3ff56','Add Foreign Key Constraint','Adding back foreign key on orders.discontinued_reason column',NULL,'2.0.5',205,'EXECUTED'),('201402041604-TRUNK-4138','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:13','3:bf80640132c97067d42dabbebd10b7df','Rename Column','Renaming orders.discontinued_reason_non_coded column to order_reason_non_coded',NULL,'2.0.5',206,'EXECUTED'),('201402042238-TRUNK-4202','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:14','3:e74c6d63ac01908cc6fb6f3e9b15e2e0','Custom Change','Converting orders.orderer to reference provider.provider_id',NULL,'2.0.5',208,'MARK_RAN'),('201402051638-TRUNK-4202','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:14','3:ddff1dba0827858324336de9baeb93aa','Drop Foreign Key Constraint','Temporarily removing foreign key constraint from orders.orderer column',NULL,'2.0.5',207,'EXECUTED'),('201402051639-TRUNK-4202','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:14','3:32f643ae7a3cafe84fc11208e116cbf0','Add Foreign Key Constraint','Adding foreign key constraint to orders.orderer column',NULL,'2.0.5',209,'EXECUTED'),('201402241055','Akshika','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:10f872c80393f2cb4d1126ec59b54676','Modify Column','Making orders.start_date not nullable',NULL,'2.0.5',154,'EXECUTED'),('201402281648-TRUNK-4274','k-joseph','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:1efc6af34de0b0e83ce217febe1c9fa7','Modify Column','Making order.encounter required',NULL,'2.0.5',155,'EXECUTED'),('201403011348','alexisduque','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:117c4ea0b0cd79e21a59b5769d020c93','Modify Column','Make orders.orderer not NULLable',NULL,'2.0.5',156,'EXECUTED'),('20140304816-TRUNK-4139','Akshika','liquibase-update-to-latest.xml','2014-09-22 15:01:14','3:0d0ffd19df0598f644c863d931abccd2','Add Column','Adding scheduled_date column to orders table',NULL,'2.0.5',211,'EXECUTED'),('201403061758-TRUNK-4284','Banka, Vinay','liquibase-update-to-latest.xml','2014-09-22 15:01:14','3:008c6f185b3c571b57031314beda2b8f','Insert Row','Inserting Frequency concept class',NULL,'2.0.5',210,'EXECUTED'),('201403070132-TRUNK-4286','andras-szell','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:292b7549e0ae96619a6e4fcc30383592','Insert Row','Insert order type for test orders',NULL,'2.0.5',153,'EXECUTED'),('20140313-TRUNK-4288','dszafranek','liquibase-update-to-latest.xml','2014-09-22 15:01:14','3:3f2f0f3c1bcfe74253de58d32f811e11','Create Table, Add Foreign Key Constraint (x2), Add Primary Key','Add order_type_class_map table',NULL,'2.0.5',212,'EXECUTED'),('20140314-TRUNK-4283','dszafranek, wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:d41d8cd98f00b204e9800998ecf8427e','Empty','Checking that all orders have start_date column set',NULL,'2.0.5',140,'EXECUTED'),('20140316-TRUNK-4283','dszafranek, wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:d41d8cd98f00b204e9800998ecf8427e','Empty','Checking that all orders have encounter_id column set',NULL,'2.0.5',142,'EXECUTED'),('20140318-TRUNK-4265','jkondrat','liquibase-update-to-latest.xml','2014-09-22 15:01:14','3:01f3e7e45562865ed7855cea0b7ccd30','Merge Column, Update Data','Concatenate dose_strength and units to form the value for the new strength field',NULL,'2.0.5',213,'EXECUTED'),('201403262140-TRUNK-4265','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:d41d8cd98f00b204e9800998ecf8427e','Empty','Checking if there are any drugs with the dose_strength specified but no units',NULL,'2.0.5',143,'EXECUTED'),('20140331-1-TRUNK-4335','rkorytkowski','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:abfcdbe1adf81de731e3997bd4a66818','Add Column','Adding uuid to concept_set_derived',NULL,'2.0.5',133,'EXECUTED'),('20140331-2-TRUNK-4335','rkorytkowski','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:2e11785b7fb8a32248f56f7ba55fc143','Add Column','Adding uuid to drug_ingredient',NULL,'2.0.5',134,'EXECUTED'),('201404091110','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:d41d8cd98f00b204e9800998ecf8427e','Empty','Checking if order_type table is already up to date or can be updated automatically',NULL,'2.0.5',144,'EXECUTED'),('201404091112','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:2bf52dfa949ba06b05016ce4eb08034b','Add Unique Constraint','Adding unique key constraint to order_type.name column',NULL,'2.0.5',148,'EXECUTED'),('201404091128','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:f96fd12ecf53fb18143450f7a0b9c1d9','Add Column','Adding java_class_name column to order_type table',NULL,'2.0.5',149,'EXECUTED'),('201404091129','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:d018fdec6bcd0775032bd8df67f57a77','Add Column','Adding parent column to order_type table',NULL,'2.0.5',150,'EXECUTED'),('201404091131','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:accf143fbe21963d2ea7fb211424ed4f','Add Not-Null Constraint','Add not-null constraint on order_type.java_class_name column',NULL,'2.0.5',152,'EXECUTED'),('201404091516','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:14','3:8c5d2f8c49bf08514911c24f60c065e0','Add Column, Add Foreign Key Constraint','Add changed_by column to order_type table',NULL,'2.0.5',214,'EXECUTED'),('201404091517','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:14','3:24b9f5757f0dec2a910daab2dd138ce1','Add Column','Add date_changed column to order_type table',NULL,'2.0.5',215,'EXECUTED'),('201404101130','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:0b986790bfacfc61e7ec851a4e4fbded','Update Data','Setting java_class_name column for drug order type row',NULL,'2.0.5',151,'EXECUTED'),('201406152043','harsz89','liquibase-update-to-latest.xml','2014-09-22 15:01:15','3:e647ce05fe3d54352a085edc028d2a52','Add Foreign Key Constraint','Adding foreign key constraint from order_type.parent column to orders.order_id column',NULL,'2.0.5',216,'EXECUTED'),('201406201443','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:15','3:c1cf2edbf71074e2740d975d89ca202d','Add Column','Add brand_name column to drug_order table',NULL,'2.0.5',217,'EXECUTED'),('201406201444','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:15','3:da7c9042e009a4cbe61746bd8bf13d12','Add Column','Add dispense_as_written column to drug_order table',NULL,'2.0.5',218,'EXECUTED'),('201406211643-TRUNK-4401','harsz89','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:d41d8cd98f00b204e9800998ecf8427e','Empty','Checking that all discontinued orders have the discontinued_date column set',NULL,'2.0.5',146,'EXECUTED'),('201406211703-TRUNK-4401','harsz89','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:d41d8cd98f00b204e9800998ecf8427e','Empty','Checking that all discontinued orders have the discontinued_by column set',NULL,'2.0.5',147,'EXECUTED'),('201406262016','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:d41d8cd98f00b204e9800998ecf8427e','Empty','Checking that all users that created orders have provider accounts',NULL,'2.0.5',145,'EXECUTED'),('20140635-TRUNK-4283','dszafranek, wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:08','3:d41d8cd98f00b204e9800998ecf8427e','Empty','Checking that all orders have orderer column set',NULL,'2.0.5',141,'EXECUTED'),('20140719-TRUNK-4445-update_dosing_type_to_varchar_255','mihir','liquibase-update-to-latest.xml','2014-09-22 15:01:15','3:2948bf1441141d7f36e34cea1cdfb72a','Modify data type','Increase size of dosing type column to 255 characters',NULL,'2.0.5',221,'EXECUTED'),('20140724-1528','wyclif','liquibase-update-to-latest.xml','2014-09-22 15:01:15','3:ad5fee02995c649c4b87d5991f5f3723','Drop Default Value','Dropping default value for drug_order.drug_inventory_id',NULL,'2.0.5',219,'EXECUTED'),('20140801-TRUNK-4443-rename_order_start_date_to_date_activated','bharti','liquibase-update-to-latest.xml','2014-09-22 15:01:15','3:fde9246d6d3b98ac8e64361818ece22c','Rename Column','Renaming the start_date in order table to date_activated',NULL,'2.0.5',220,'EXECUTED'),('201408200733-TRUNK-4446','Deepak','liquibase-update-to-latest.xml','2014-09-22 15:01:15','3:95a533365792e76a4cd95f8f32c887db','Modify data type','Changing duration column of drug_order to int',NULL,'2.0.5',222,'EXECUTED'),('3-increase-privilege-col-size-person_attribute_type','dkayiwa','liquibase-update-to-latest.xml','2014-09-22 15:01:06','3:c2465b2417463d93f1101c6683f41250','Drop Foreign Key Constraint, Modify Column, Add Foreign Key Constraint','Increasing the size of the edit_privilege column in the person_attribute_type table',NULL,'2.0.5',129,'EXECUTED');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `liquibasechangeloglock` (
  `ID` int(11) NOT NULL,
  `LOCKED` tinyint(1) NOT NULL,
  `LOCKGRANTED` datetime DEFAULT NULL,
  `LOCKEDBY` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `liquibasechangeloglock` VALUES (1,0,NULL,NULL);
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `location` (
  `location_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` varchar(255) DEFAULT NULL,
  `address1` varchar(255) DEFAULT NULL,
  `address2` varchar(255) DEFAULT NULL,
  `city_village` varchar(255) DEFAULT NULL,
  `state_province` varchar(255) DEFAULT NULL,
  `postal_code` varchar(50) DEFAULT NULL,
  `country` varchar(50) DEFAULT NULL,
  `latitude` varchar(50) DEFAULT NULL,
  `longitude` varchar(50) DEFAULT NULL,
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `county_district` varchar(255) DEFAULT NULL,
  `address3` varchar(255) DEFAULT NULL,
  `address6` varchar(255) DEFAULT NULL,
  `address5` varchar(255) DEFAULT NULL,
  `address4` varchar(255) DEFAULT NULL,
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  `parent_location` int(11) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  PRIMARY KEY (`location_id`),
  UNIQUE KEY `location_uuid_index` (`uuid`),
  KEY `user_who_created_location` (`creator`),
  KEY `name_of_location` (`name`),
  KEY `user_who_retired_location` (`retired_by`),
  KEY `retired_status` (`retired`),
  KEY `parent_location` (`parent_location`),
  KEY `location_changed_by` (`changed_by`),
  CONSTRAINT `location_changed_by` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `parent_location` FOREIGN KEY (`parent_location`) REFERENCES `location` (`location_id`),
  CONSTRAINT `user_who_created_location` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_retired_location` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `location` VALUES (1,'Unknown Location',NULL,'','','','','','',NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'8d6c993e-c2cc-11de-8d13-0010c6dffd0f',NULL,NULL),(2,'Wishard Hospital',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'c0937b97-1691-11df-97a5-7038c432aabf',NULL,NULL),(3,'Mosoriot Hospital',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'c0937d4f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4,'Chulaimbo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'c0937f0c-1691-11df-97a5-7038c432aabf',NULL,NULL),(5,'Unknown Location 4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'c09380bc-1691-11df-97a5-7038c432aabf',NULL,NULL),(6,'Unknown Location 5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'c0938279-1691-11df-97a5-7038c432aabf',NULL,NULL),(7,'Unknown Location 6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'c0938432-1691-11df-97a5-7038c432aabf',NULL,NULL),(8,'Unknown Location 7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'c09385ee-1691-11df-97a5-7038c432aabf',NULL,NULL),(9,'Unknown Location 8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'c093879e-1691-11df-97a5-7038c432aabf',NULL,NULL),(10,'Unknown Location 9 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'c093894e-1691-11df-97a5-7038c432aabf',NULL,NULL),(11,'Unknown Location 10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'c0938afa-1691-11df-97a5-7038c432aabf',NULL,NULL),(12,'Unknown Location 11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'c0938ca6-1691-11df-97a5-7038c432aabf',NULL,NULL),(13,'Unknown Location 12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'c0938e81-1691-11df-97a5-7038c432aabf',NULL,NULL),(14,'Unknown Location 13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'c0939131-1691-11df-97a5-7038c432aabf',NULL,NULL),(15,'Unknown Location 14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'c0939319-1691-11df-97a5-7038c432aabf',NULL,NULL),(16,'Unknown Location 15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'c09394eb-1691-11df-97a5-7038c432aabf',NULL,NULL),(17,'Unknown Location 16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'c09396b0-1691-11df-97a5-7038c432aabf',NULL,NULL),(18,'Unknown Location 17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'c093989c-1691-11df-97a5-7038c432aabf',NULL,NULL),(19,'Unknown Location 18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'c0939a4c-1691-11df-97a5-7038c432aabf',NULL,NULL);
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `location_attribute` (
  `location_attribute_id` int(11) NOT NULL AUTO_INCREMENT,
  `location_id` int(11) NOT NULL,
  `attribute_type_id` int(11) NOT NULL,
  `value_reference` text NOT NULL,
  `uuid` char(38) NOT NULL,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `voided` tinyint(1) NOT NULL DEFAULT '0',
  `voided_by` int(11) DEFAULT NULL,
  `date_voided` datetime DEFAULT NULL,
  `void_reason` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`location_attribute_id`),
  UNIQUE KEY `uuid` (`uuid`),
  KEY `location_attribute_location_fk` (`location_id`),
  KEY `location_attribute_attribute_type_id_fk` (`attribute_type_id`),
  KEY `location_attribute_creator_fk` (`creator`),
  KEY `location_attribute_changed_by_fk` (`changed_by`),
  KEY `location_attribute_voided_by_fk` (`voided_by`),
  CONSTRAINT `location_attribute_attribute_type_id_fk` FOREIGN KEY (`attribute_type_id`) REFERENCES `location_attribute_type` (`location_attribute_type_id`),
  CONSTRAINT `location_attribute_changed_by_fk` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `location_attribute_creator_fk` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `location_attribute_location_fk` FOREIGN KEY (`location_id`) REFERENCES `location` (`location_id`),
  CONSTRAINT `location_attribute_voided_by_fk` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `location_attribute_type` (
  `location_attribute_type_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `description` varchar(1024) DEFAULT NULL,
  `datatype` varchar(255) DEFAULT NULL,
  `datatype_config` text,
  `preferred_handler` varchar(255) DEFAULT NULL,
  `handler_config` text,
  `min_occurs` int(11) NOT NULL,
  `max_occurs` int(11) DEFAULT NULL,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`location_attribute_type_id`),
  UNIQUE KEY `uuid` (`uuid`),
  KEY `location_attribute_type_creator_fk` (`creator`),
  KEY `location_attribute_type_changed_by_fk` (`changed_by`),
  KEY `location_attribute_type_retired_by_fk` (`retired_by`),
  CONSTRAINT `location_attribute_type_changed_by_fk` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `location_attribute_type_creator_fk` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `location_attribute_type_retired_by_fk` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `location_tag` (
  `location_tag_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  PRIMARY KEY (`location_tag_id`),
  UNIQUE KEY `location_tag_uuid_index` (`uuid`),
  KEY `location_tag_creator` (`creator`),
  KEY `location_tag_retired_by` (`retired_by`),
  KEY `location_tag_changed_by` (`changed_by`),
  CONSTRAINT `location_tag_changed_by` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `location_tag_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `location_tag_retired_by` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `location_tag_map` (
  `location_id` int(11) NOT NULL,
  `location_tag_id` int(11) NOT NULL,
  PRIMARY KEY (`location_id`,`location_tag_id`),
  KEY `location_tag_map_tag` (`location_tag_id`),
  CONSTRAINT `location_tag_map_location` FOREIGN KEY (`location_id`) REFERENCES `location` (`location_id`),
  CONSTRAINT `location_tag_map_tag` FOREIGN KEY (`location_tag_id`) REFERENCES `location_tag` (`location_tag_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `note` (
  `note_id` int(11) NOT NULL DEFAULT '0',
  `note_type` varchar(50) DEFAULT NULL,
  `patient_id` int(11) DEFAULT NULL,
  `obs_id` int(11) DEFAULT NULL,
  `encounter_id` int(11) DEFAULT NULL,
  `text` text NOT NULL,
  `priority` int(11) DEFAULT NULL,
  `parent` int(11) DEFAULT NULL,
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`note_id`),
  UNIQUE KEY `note_uuid_index` (`uuid`),
  KEY `patient_note` (`patient_id`),
  KEY `obs_note` (`obs_id`),
  KEY `encounter_note` (`encounter_id`),
  KEY `user_who_created_note` (`creator`),
  KEY `user_who_changed_note` (`changed_by`),
  KEY `note_hierarchy` (`parent`),
  CONSTRAINT `encounter_note` FOREIGN KEY (`encounter_id`) REFERENCES `encounter` (`encounter_id`),
  CONSTRAINT `note_hierarchy` FOREIGN KEY (`parent`) REFERENCES `note` (`note_id`),
  CONSTRAINT `obs_note` FOREIGN KEY (`obs_id`) REFERENCES `obs` (`obs_id`),
  CONSTRAINT `patient_note` FOREIGN KEY (`patient_id`) REFERENCES `patient` (`patient_id`) ON UPDATE CASCADE,
  CONSTRAINT `user_who_changed_note` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_created_note` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `notification_alert` (
  `alert_id` int(11) NOT NULL AUTO_INCREMENT,
  `text` varchar(512) NOT NULL,
  `satisfied_by_any` int(1) NOT NULL DEFAULT '0',
  `alert_read` int(1) NOT NULL DEFAULT '0',
  `date_to_expire` datetime DEFAULT NULL,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`alert_id`),
  UNIQUE KEY `notification_alert_uuid_index` (`uuid`),
  KEY `alert_creator` (`creator`),
  KEY `user_who_changed_alert` (`changed_by`),
  KEY `alert_date_to_expire_idx` (`date_to_expire`),
  CONSTRAINT `alert_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_changed_alert` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `notification_alert_recipient` (
  `alert_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `alert_read` int(1) NOT NULL DEFAULT '0',
  `date_changed` timestamp NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`alert_id`,`user_id`),
  KEY `alert_read_by_user` (`user_id`),
  KEY `id_of_alert` (`alert_id`),
  CONSTRAINT `alert_read_by_user` FOREIGN KEY (`user_id`) REFERENCES `users` (`user_id`),
  CONSTRAINT `id_of_alert` FOREIGN KEY (`alert_id`) REFERENCES `notification_alert` (`alert_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `notification_template` (
  `template_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) DEFAULT NULL,
  `template` text,
  `subject` varchar(100) DEFAULT NULL,
  `sender` varchar(255) DEFAULT NULL,
  `recipients` varchar(512) DEFAULT NULL,
  `ordinal` int(11) DEFAULT '0',
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`template_id`),
  UNIQUE KEY `notification_template_uuid_index` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `obs` (
  `obs_id` int(11) NOT NULL AUTO_INCREMENT,
  `person_id` int(11) NOT NULL,
  `concept_id` int(11) NOT NULL DEFAULT '0',
  `encounter_id` int(11) DEFAULT NULL,
  `order_id` int(11) DEFAULT NULL,
  `obs_datetime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `location_id` int(11) DEFAULT NULL,
  `obs_group_id` int(11) DEFAULT NULL,
  `accession_number` varchar(255) DEFAULT NULL,
  `value_group_id` int(11) DEFAULT NULL,
  `value_boolean` tinyint(1) DEFAULT NULL,
  `value_coded` int(11) DEFAULT NULL,
  `value_coded_name_id` int(11) DEFAULT NULL,
  `value_drug` int(11) DEFAULT NULL,
  `value_datetime` datetime DEFAULT NULL,
  `value_numeric` double DEFAULT NULL,
  `value_modifier` varchar(2) DEFAULT NULL,
  `value_text` text,
  `comments` varchar(255) DEFAULT NULL,
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `voided` tinyint(1) NOT NULL DEFAULT '0',
  `voided_by` int(11) DEFAULT NULL,
  `date_voided` datetime DEFAULT NULL,
  `void_reason` varchar(255) DEFAULT NULL,
  `value_complex` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  `previous_version` int(11) DEFAULT NULL,
  PRIMARY KEY (`obs_id`),
  UNIQUE KEY `obs_uuid_index` (`uuid`),
  KEY `answer_concept` (`value_coded`),
  KEY `encounter_observations` (`encounter_id`),
  KEY `obs_concept` (`concept_id`),
  KEY `obs_enterer` (`creator`),
  KEY `obs_location` (`location_id`),
  KEY `obs_order` (`order_id`),
  KEY `patient_obs` (`person_id`),
  KEY `user_who_voided_obs` (`voided_by`),
  KEY `answer_concept_drug` (`value_drug`),
  KEY `obs_grouping_id` (`obs_group_id`),
  KEY `obs_name_of_coded_value` (`value_coded_name_id`),
  KEY `obs_datetime_idx` (`obs_datetime`),
  KEY `previous_version` (`previous_version`),
  CONSTRAINT `answer_concept` FOREIGN KEY (`value_coded`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `answer_concept_drug` FOREIGN KEY (`value_drug`) REFERENCES `drug` (`drug_id`),
  CONSTRAINT `encounter_observations` FOREIGN KEY (`encounter_id`) REFERENCES `encounter` (`encounter_id`),
  CONSTRAINT `obs_concept` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `obs_enterer` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `obs_grouping_id` FOREIGN KEY (`obs_group_id`) REFERENCES `obs` (`obs_id`),
  CONSTRAINT `obs_location` FOREIGN KEY (`location_id`) REFERENCES `location` (`location_id`),
  CONSTRAINT `obs_name_of_coded_value` FOREIGN KEY (`value_coded_name_id`) REFERENCES `concept_name` (`concept_name_id`),
  CONSTRAINT `obs_order` FOREIGN KEY (`order_id`) REFERENCES `orders` (`order_id`),
  CONSTRAINT `person_obs` FOREIGN KEY (`person_id`) REFERENCES `person` (`person_id`) ON UPDATE CASCADE,
  CONSTRAINT `previous_version` FOREIGN KEY (`previous_version`) REFERENCES `obs` (`obs_id`),
  CONSTRAINT `user_who_voided_obs` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=476974 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `obs` VALUES (1,3718,1246,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b1c8f0-1691-11df-97a5-7038c432aabf',NULL),(2,3718,5282,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b1e3e3-1691-11df-97a5-7038c432aabf',NULL),(3,3718,6096,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b1e7d9-1691-11df-97a5-7038c432aabf',NULL),(4,3718,5272,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b1eb97-1691-11df-97a5-7038c432aabf',NULL),(5,3718,1146,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b1ef5a-1691-11df-97a5-7038c432aabf',NULL),(6,3718,1154,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b1f314-1691-11df-97a5-7038c432aabf',NULL),(7,3718,1192,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b1f6c1-1691-11df-97a5-7038c432aabf',NULL),(8,3718,5092,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b1fa76-1691-11df-97a5-7038c432aabf',NULL),(9,3718,5086,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b1fe1b-1691-11df-97a5-7038c432aabf',NULL),(10,3718,5090,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b201bb-1691-11df-97a5-7038c432aabf',NULL),(11,3718,5087,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b218a7-1691-11df-97a5-7038c432aabf',NULL),(12,3718,5085,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b21c58-1691-11df-97a5-7038c432aabf',NULL),(13,3718,5088,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b2200a-1691-11df-97a5-7038c432aabf',NULL),(14,3718,5089,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b223aa-1691-11df-97a5-7038c432aabf',NULL),(15,3718,5356,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b2274a-1691-11df-97a5-7038c432aabf',NULL),(16,3718,1248,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b22afb-1691-11df-97a5-7038c432aabf',NULL),(17,3718,5096,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b22ea4-1691-11df-97a5-7038c432aabf',NULL),(18,3718,1112,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b23249-1691-11df-97a5-7038c432aabf',NULL),(19,3718,1109,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b2347d-1691-11df-97a5-7038c432aabf',NULL),(20,3718,1110,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b236a9-1691-11df-97a5-7038c432aabf',NULL),(21,3718,1111,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b238de-1691-11df-97a5-7038c432aabf',NULL),(22,3718,1255,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b23b17-1691-11df-97a5-7038c432aabf',NULL),(23,3718,1277,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b23d4b-1691-11df-97a5-7038c432aabf',NULL),(24,3718,1261,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b23f7c-1691-11df-97a5-7038c432aabf',NULL),(25,3718,1265,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b241ac-1691-11df-97a5-7038c432aabf',NULL),(26,3718,1268,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b243dc-1691-11df-97a5-7038c432aabf',NULL),(27,3718,1272,10,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 15:57:35',0,1,NULL,NULL,NULL,'c0b2460d-1691-11df-97a5-7038c432aabf',NULL),(28,3598,5282,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b2483d-1691-11df-97a5-7038c432aabf',NULL),(29,3598,6096,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b24a65-1691-11df-97a5-7038c432aabf',NULL),(30,3598,5272,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b24c95-1691-11df-97a5-7038c432aabf',NULL),(31,3598,1146,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b24ec5-1691-11df-97a5-7038c432aabf',NULL),(32,3598,1154,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b250fa-1691-11df-97a5-7038c432aabf',NULL),(33,3598,1192,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b2532f-1691-11df-97a5-7038c432aabf',NULL),(34,3598,1155,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b25556-1691-11df-97a5-7038c432aabf',NULL),(35,3598,1164,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b25787-1691-11df-97a5-7038c432aabf',NULL),(36,3598,1156,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b259b3-1691-11df-97a5-7038c432aabf',NULL),(37,3598,5092,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b25be3-1691-11df-97a5-7038c432aabf',NULL),(38,3598,5086,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b25e0f-1691-11df-97a5-7038c432aabf',NULL),(39,3598,5087,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b26033-1691-11df-97a5-7038c432aabf',NULL),(40,3598,5085,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b2626b-1691-11df-97a5-7038c432aabf',NULL),(41,3598,5088,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b26493-1691-11df-97a5-7038c432aabf',NULL),(42,3598,5089,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b266bf-1691-11df-97a5-7038c432aabf',NULL),(43,3598,5356,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b268de-1691-11df-97a5-7038c432aabf',NULL),(44,3598,1248,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b26b0f-1691-11df-97a5-7038c432aabf',NULL),(45,3598,5096,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b26d3b-1691-11df-97a5-7038c432aabf',NULL),(46,3598,1088,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b26f5e-1691-11df-97a5-7038c432aabf',NULL),(47,3598,1088,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b2718a-1691-11df-97a5-7038c432aabf',NULL),(48,3598,1088,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b273ae-1691-11df-97a5-7038c432aabf',NULL),(49,3598,1112,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b275da-1691-11df-97a5-7038c432aabf',NULL),(50,3598,1109,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b27806-1691-11df-97a5-7038c432aabf',NULL),(51,3598,1110,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b27a25-1691-11df-97a5-7038c432aabf',NULL),(52,3598,1111,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b27c51-1691-11df-97a5-7038c432aabf',NULL),(53,3598,1255,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b27e70-1691-11df-97a5-7038c432aabf',NULL),(54,3598,1277,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b28098-1691-11df-97a5-7038c432aabf',NULL),(55,3598,1261,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b282b7-1691-11df-97a5-7038c432aabf',NULL),(56,3598,1265,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b284e3-1691-11df-97a5-7038c432aabf',NULL),(57,3598,1268,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b28707-1691-11df-97a5-7038c432aabf',NULL),(58,3598,1271,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b2893c-1691-11df-97a5-7038c432aabf',NULL),(59,3598,1271,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b28b6c-1691-11df-97a5-7038c432aabf',NULL),(60,3598,1271,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b28d98-1691-11df-97a5-7038c432aabf',NULL),(61,3598,1272,11,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:14:58',0,1,NULL,NULL,NULL,'c0b297c1-1691-11df-97a5-7038c432aabf',NULL),(62,2656,1246,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b29a13-1691-11df-97a5-7038c432aabf',NULL),(63,2656,5282,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b29c48-1691-11df-97a5-7038c432aabf',NULL),(64,2656,6096,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b29e7c-1691-11df-97a5-7038c432aabf',NULL),(65,2656,1154,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2a0a0-1691-11df-97a5-7038c432aabf',NULL),(66,2656,1192,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2a2cc-1691-11df-97a5-7038c432aabf',NULL),(67,2656,1155,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2a4ef-1691-11df-97a5-7038c432aabf',NULL),(68,2656,1164,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2a71b-1691-11df-97a5-7038c432aabf',NULL),(69,2656,1156,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2a943-1691-11df-97a5-7038c432aabf',NULL),(70,2656,5092,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2ab6b-1691-11df-97a5-7038c432aabf',NULL),(71,2656,5086,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2ad97-1691-11df-97a5-7038c432aabf',NULL),(72,2656,5087,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2afba-1691-11df-97a5-7038c432aabf',NULL),(73,2656,5085,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2b1eb-1691-11df-97a5-7038c432aabf',NULL),(74,2656,5088,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2b40e-1691-11df-97a5-7038c432aabf',NULL),(75,2656,5089,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2b636-1691-11df-97a5-7038c432aabf',NULL),(76,2656,5356,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2b862-1691-11df-97a5-7038c432aabf',NULL),(77,2656,1248,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2ba86-1691-11df-97a5-7038c432aabf',NULL),(78,2656,952,12,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2bcad-1691-11df-97a5-7038c432aabf',NULL),(79,2656,5497,12,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,323,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2bed1-1691-11df-97a5-7038c432aabf',NULL),(80,2656,730,12,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2c0fd-1691-11df-97a5-7038c432aabf',NULL),(81,2656,853,12,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,935,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2c31c-1691-11df-97a5-7038c432aabf',NULL),(82,2656,21,12,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2c548-1691-11df-97a5-7038c432aabf',NULL),(83,2656,851,12,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2c774-1691-11df-97a5-7038c432aabf',NULL),(84,2656,729,12,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,313000,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2c998-1691-11df-97a5-7038c432aabf',NULL),(85,2656,790,12,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2d865-1691-11df-97a5-7038c432aabf',NULL),(86,2656,654,12,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2da91-1691-11df-97a5-7038c432aabf',NULL),(87,2656,678,12,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2dcc6-1691-11df-97a5-7038c432aabf',NULL),(88,2656,12,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2deee-1691-11df-97a5-7038c432aabf',NULL),(89,2656,5096,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2e116-1691-11df-97a5-7038c432aabf',NULL),(90,2656,1088,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2e342-1691-11df-97a5-7038c432aabf',NULL),(91,2656,1088,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2e565-1691-11df-97a5-7038c432aabf',NULL),(92,2656,1088,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2e791-1691-11df-97a5-7038c432aabf',NULL),(93,2656,1112,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2e9bd-1691-11df-97a5-7038c432aabf',NULL),(94,2656,1109,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2ebdc-1691-11df-97a5-7038c432aabf',NULL),(95,2656,1110,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2ee04-1691-11df-97a5-7038c432aabf',NULL),(96,2656,1111,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2f028-1691-11df-97a5-7038c432aabf',NULL),(97,2656,1255,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2f24f-1691-11df-97a5-7038c432aabf',NULL),(98,2656,1277,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2f46f-1691-11df-97a5-7038c432aabf',NULL),(99,2656,1261,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2f69f-1691-11df-97a5-7038c432aabf',NULL),(100,2656,1265,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2facc-1691-11df-97a5-7038c432aabf',NULL),(101,2656,1268,12,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 16:18:41',0,1,NULL,NULL,NULL,'c0b2fd0e-1691-11df-97a5-7038c432aabf',NULL),(102,3719,1246,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b2ff76-1691-11df-97a5-7038c432aabf',NULL),(103,3719,5282,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b301cc-1691-11df-97a5-7038c432aabf',NULL),(104,3719,6096,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b30452-1691-11df-97a5-7038c432aabf',NULL),(105,3719,1154,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b306a1-1691-11df-97a5-7038c432aabf',NULL),(106,3719,1192,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b308d9-1691-11df-97a5-7038c432aabf',NULL),(107,3719,1155,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b30b0a-1691-11df-97a5-7038c432aabf',NULL),(108,3719,1164,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b30d36-1691-11df-97a5-7038c432aabf',NULL),(109,3719,1156,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b30f6a-1691-11df-97a5-7038c432aabf',NULL),(110,3719,6065,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b3119b-1691-11df-97a5-7038c432aabf',NULL),(111,3719,5092,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b313d8-1691-11df-97a5-7038c432aabf',NULL),(112,3719,5086,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b3160d-1691-11df-97a5-7038c432aabf',NULL),(113,3719,1166,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b31830-1691-11df-97a5-7038c432aabf',NULL),(114,3719,5087,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b330f3-1691-11df-97a5-7038c432aabf',NULL),(115,3719,5085,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b33323-1691-11df-97a5-7038c432aabf',NULL),(116,3719,5088,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b33554-1691-11df-97a5-7038c432aabf',NULL),(117,3719,5089,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b33abd-1691-11df-97a5-7038c432aabf',NULL),(118,3719,5356,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b33cfb-1691-11df-97a5-7038c432aabf',NULL),(119,3719,1248,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b33f3c-1691-11df-97a5-7038c432aabf',NULL),(120,3719,5096,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b34186-1691-11df-97a5-7038c432aabf',NULL),(121,3719,1088,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b35d42-1691-11df-97a5-7038c432aabf',NULL),(122,3719,1088,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b37187-1691-11df-97a5-7038c432aabf',NULL),(123,3719,1088,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b3750d-1691-11df-97a5-7038c432aabf',NULL),(124,3719,1109,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b3787e-1691-11df-97a5-7038c432aabf',NULL),(125,3719,1110,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b3998b-1691-11df-97a5-7038c432aabf',NULL),(126,3719,1111,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b39f4e-1691-11df-97a5-7038c432aabf',NULL),(127,3719,1255,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b3a2e6-1691-11df-97a5-7038c432aabf',NULL),(128,3719,1277,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b3bfac-1691-11df-97a5-7038c432aabf',NULL),(129,3719,1261,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b3c3f7-1691-11df-97a5-7038c432aabf',NULL),(130,3719,1265,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b3dd8b-1691-11df-97a5-7038c432aabf',NULL),(131,3719,1268,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b3f742-1691-11df-97a5-7038c432aabf',NULL),(132,3719,1271,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b42f88-1691-11df-97a5-7038c432aabf',NULL),(133,3719,1271,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b431df-1691-11df-97a5-7038c432aabf',NULL),(134,3719,1271,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b43418-1691-11df-97a5-7038c432aabf',NULL),(135,3719,1272,13,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 17:50:06',0,1,NULL,NULL,NULL,'c0b4366a-1691-11df-97a5-7038c432aabf',NULL),(136,3718,1246,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b438c1-1691-11df-97a5-7038c432aabf',NULL),(137,3718,5282,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b43b14-1691-11df-97a5-7038c432aabf',NULL),(138,3718,6096,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b43d66-1691-11df-97a5-7038c432aabf',NULL),(139,3718,5272,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b43fb0-1691-11df-97a5-7038c432aabf',NULL),(140,3718,1146,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b44203-1691-11df-97a5-7038c432aabf',NULL),(141,3718,1154,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b44448-1691-11df-97a5-7038c432aabf',NULL),(142,3718,1192,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b44692-1691-11df-97a5-7038c432aabf',NULL),(143,3718,5092,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b448e5-1691-11df-97a5-7038c432aabf',NULL),(144,3718,5086,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b44b26-1691-11df-97a5-7038c432aabf',NULL),(145,3718,5087,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b44d75-1691-11df-97a5-7038c432aabf',NULL),(146,3718,5085,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b44fc3-1691-11df-97a5-7038c432aabf',NULL),(147,3718,5088,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b45211-1691-11df-97a5-7038c432aabf',NULL),(148,3718,5089,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b45457-1691-11df-97a5-7038c432aabf',NULL),(149,3718,5356,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b456a5-1691-11df-97a5-7038c432aabf',NULL),(150,3718,1248,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b458f3-1691-11df-97a5-7038c432aabf',NULL),(151,3718,5096,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b45b3d-1691-11df-97a5-7038c432aabf',NULL),(152,3718,1112,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b45d90-1691-11df-97a5-7038c432aabf',NULL),(153,3718,1109,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b45fde-1691-11df-97a5-7038c432aabf',NULL),(154,3718,1110,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b46228-1691-11df-97a5-7038c432aabf',NULL),(155,3718,1111,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b46472-1691-11df-97a5-7038c432aabf',NULL),(156,3718,1255,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b466b4-1691-11df-97a5-7038c432aabf',NULL),(157,3718,1277,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b468fe-1691-11df-97a5-7038c432aabf',NULL),(158,3718,1261,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b46b43-1691-11df-97a5-7038c432aabf',NULL),(159,3718,1265,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b46d8d-1691-11df-97a5-7038c432aabf',NULL),(160,3718,1268,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b46fd3-1691-11df-97a5-7038c432aabf',NULL),(161,3718,1272,14,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-14 18:13:45',0,1,NULL,NULL,NULL,'c0b4721d-1691-11df-97a5-7038c432aabf',NULL),(162,39,5088,15,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,1,'2006-02-14 18:34:59',0,1,NULL,NULL,NULL,'c0b47467-1691-11df-97a5-7038c432aabf',NULL),(163,123,5090,16,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-02-14 18:37:43',0,1,NULL,NULL,NULL,'c0b476b1-1691-11df-97a5-7038c432aabf',NULL),(164,123,5088,16,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.6,NULL,NULL,NULL,1,'2006-02-14 18:37:43',1,1,'2006-04-03 16:53:30','This is a test - no data change (new obsId: 286891)',NULL,'c0b478ff-1691-11df-97a5-7038c432aabf',NULL),(165,123,5089,16,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.6,NULL,NULL,NULL,1,'2006-02-14 18:37:43',0,1,NULL,NULL,NULL,'c0b47b4e-1691-11df-97a5-7038c432aabf',NULL),(166,2159,1246,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b47d9c-1691-11df-97a5-7038c432aabf',NULL),(167,2159,5282,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b47fea-1691-11df-97a5-7038c432aabf',NULL),(168,2159,6096,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b4822c-1691-11df-97a5-7038c432aabf',NULL),(169,2159,1192,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b48476-1691-11df-97a5-7038c432aabf',NULL),(170,2159,1164,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b486c8-1691-11df-97a5-7038c432aabf',NULL),(171,2159,1156,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b48916-1691-11df-97a5-7038c432aabf',NULL),(172,2159,6065,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b48b60-1691-11df-97a5-7038c432aabf',NULL),(173,2159,5092,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b48da2-1691-11df-97a5-7038c432aabf',NULL),(174,2159,5086,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b48ff0-1691-11df-97a5-7038c432aabf',NULL),(175,2159,5087,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b49231-1691-11df-97a5-7038c432aabf',NULL),(176,2159,5085,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b4947b-1691-11df-97a5-7038c432aabf',NULL),(177,2159,5088,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b496bd-1691-11df-97a5-7038c432aabf',NULL),(178,2159,5089,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b49903-1691-11df-97a5-7038c432aabf',NULL),(179,2159,5356,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b49b4d-1691-11df-97a5-7038c432aabf',NULL),(180,2159,1248,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b49d92-1691-11df-97a5-7038c432aabf',NULL),(181,2159,5096,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b49fe1-1691-11df-97a5-7038c432aabf',NULL),(182,2159,1088,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b4a222-1691-11df-97a5-7038c432aabf',NULL),(183,2159,1088,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b4a468-1691-11df-97a5-7038c432aabf',NULL),(184,2159,1088,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b4a6b6-1691-11df-97a5-7038c432aabf',NULL),(185,2159,1112,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b4a8f7-1691-11df-97a5-7038c432aabf',NULL),(186,2159,1109,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b4ab46-1691-11df-97a5-7038c432aabf',NULL),(187,2159,1110,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b4ad98-1691-11df-97a5-7038c432aabf',NULL),(188,2159,1111,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b4afef-1691-11df-97a5-7038c432aabf',NULL),(189,2159,1255,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b4b235-1691-11df-97a5-7038c432aabf',NULL),(190,2159,1277,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b4b47f-1691-11df-97a5-7038c432aabf',NULL),(191,2159,1261,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b4b6cd-1691-11df-97a5-7038c432aabf',NULL),(192,2159,1265,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b4b90e-1691-11df-97a5-7038c432aabf',NULL),(193,2159,1268,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b4bb58-1691-11df-97a5-7038c432aabf',NULL),(194,2159,1272,21,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:30',0,1,NULL,NULL,NULL,'c0b4bd96-1691-11df-97a5-7038c432aabf',NULL),(195,2159,1246,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b4bfe0-1691-11df-97a5-7038c432aabf',NULL),(196,2159,5282,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b4c225-1691-11df-97a5-7038c432aabf',NULL),(197,2159,6096,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b4c474-1691-11df-97a5-7038c432aabf',NULL),(198,2159,1154,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b4c6b9-1691-11df-97a5-7038c432aabf',NULL),(199,2159,1192,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b4d826-1691-11df-97a5-7038c432aabf',NULL),(200,2159,1164,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b4da68-1691-11df-97a5-7038c432aabf',NULL),(201,2159,1156,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b4dcae-1691-11df-97a5-7038c432aabf',NULL),(202,2159,6065,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b4def3-1691-11df-97a5-7038c432aabf',NULL),(203,2159,5092,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b4e142-1691-11df-97a5-7038c432aabf',NULL),(204,2159,5086,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b4e387-1691-11df-97a5-7038c432aabf',NULL),(205,2159,5087,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b4e5cd-1691-11df-97a5-7038c432aabf',NULL),(206,2159,5085,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b4e813-1691-11df-97a5-7038c432aabf',NULL),(207,2159,5088,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b4ea61-1691-11df-97a5-7038c432aabf',NULL),(208,2159,5089,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b4ecc0-1691-11df-97a5-7038c432aabf',NULL),(209,2159,1088,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b4f090-1691-11df-97a5-7038c432aabf',NULL),(210,2159,1088,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b4f452-1691-11df-97a5-7038c432aabf',NULL),(211,2159,1088,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b4f808-1691-11df-97a5-7038c432aabf',NULL),(212,2159,1112,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b4fd31-1691-11df-97a5-7038c432aabf',NULL),(213,2159,1109,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b5011a-1691-11df-97a5-7038c432aabf',NULL),(214,2159,1110,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b50503-1691-11df-97a5-7038c432aabf',NULL),(215,2159,1111,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b508e8-1691-11df-97a5-7038c432aabf',NULL),(216,2159,1255,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b50cb7-1691-11df-97a5-7038c432aabf',NULL),(217,2159,1277,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b51093-1691-11df-97a5-7038c432aabf',NULL),(218,2159,1261,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b5146f-1691-11df-97a5-7038c432aabf',NULL),(219,2159,1265,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b5184b-1691-11df-97a5-7038c432aabf',NULL),(220,2159,1268,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b51c23-1691-11df-97a5-7038c432aabf',NULL),(221,2159,1272,22,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:00:55',0,1,NULL,NULL,NULL,'c0b51ff6-1691-11df-97a5-7038c432aabf',NULL),(222,2159,1246,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b523e8-1691-11df-97a5-7038c432aabf',NULL),(223,2159,5282,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b528c4-1691-11df-97a5-7038c432aabf',NULL),(224,2159,6096,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b52ca0-1691-11df-97a5-7038c432aabf',NULL),(225,2159,1154,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b53078-1691-11df-97a5-7038c432aabf',NULL),(226,2159,1192,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b53454-1691-11df-97a5-7038c432aabf',NULL),(227,2159,1164,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b5382c-1691-11df-97a5-7038c432aabf',NULL),(228,2159,1156,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b53a7f-1691-11df-97a5-7038c432aabf',NULL),(229,2159,6065,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b53cd1-1691-11df-97a5-7038c432aabf',NULL),(230,2159,5092,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b53f1b-1691-11df-97a5-7038c432aabf',NULL),(231,2159,5086,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b54169-1691-11df-97a5-7038c432aabf',NULL),(232,2159,5087,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b543bc-1691-11df-97a5-7038c432aabf',NULL),(233,2159,5085,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b54606-1691-11df-97a5-7038c432aabf',NULL),(234,2159,5088,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b5486a-1691-11df-97a5-7038c432aabf',NULL),(235,2159,5089,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b54ab8-1691-11df-97a5-7038c432aabf',NULL),(236,2159,5356,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b54d0a-1691-11df-97a5-7038c432aabf',NULL),(237,2159,1088,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b54f5d-1691-11df-97a5-7038c432aabf',NULL),(238,2159,1088,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b551a7-1691-11df-97a5-7038c432aabf',NULL),(239,2159,1088,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b553f5-1691-11df-97a5-7038c432aabf',NULL),(240,2159,1112,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b5563b-1691-11df-97a5-7038c432aabf',NULL),(241,2159,1109,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b5588d-1691-11df-97a5-7038c432aabf',NULL),(242,2159,1110,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b55adc-1691-11df-97a5-7038c432aabf',NULL),(243,2159,1111,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b55d2e-1691-11df-97a5-7038c432aabf',NULL),(244,2159,1255,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b55f7d-1691-11df-97a5-7038c432aabf',NULL),(245,2159,1277,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b561c6-1691-11df-97a5-7038c432aabf',NULL),(246,2159,1261,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b5641d-1691-11df-97a5-7038c432aabf',NULL),(247,2159,1265,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b56663-1691-11df-97a5-7038c432aabf',NULL),(248,2159,1268,23,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:02:50',0,1,NULL,NULL,NULL,'c0b568b1-1691-11df-97a5-7038c432aabf',NULL),(249,2159,1246,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b56afb-1691-11df-97a5-7038c432aabf',NULL),(250,2159,5282,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b56d52-1691-11df-97a5-7038c432aabf',NULL),(251,2159,6096,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b56fb6-1691-11df-97a5-7038c432aabf',NULL),(252,2159,5272,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b57291-1691-11df-97a5-7038c432aabf',NULL),(253,2159,1146,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b574e8-1691-11df-97a5-7038c432aabf',NULL),(254,2159,1154,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b576e5-1691-11df-97a5-7038c432aabf',NULL),(255,2159,1192,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b57877-1691-11df-97a5-7038c432aabf',NULL),(256,2159,1155,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b57a38-1691-11df-97a5-7038c432aabf',NULL),(257,2159,1164,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b57bac-1691-11df-97a5-7038c432aabf',NULL),(258,2159,1156,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b57d25-1691-11df-97a5-7038c432aabf',NULL),(259,2159,6065,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b57e9d-1691-11df-97a5-7038c432aabf',NULL),(260,2159,5092,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b58016-1691-11df-97a5-7038c432aabf',NULL),(261,2159,5086,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b58192-1691-11df-97a5-7038c432aabf',NULL),(262,2159,5087,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b5830b-1691-11df-97a5-7038c432aabf',NULL),(263,2159,5085,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b58483-1691-11df-97a5-7038c432aabf',NULL),(264,2159,5088,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b585f7-1691-11df-97a5-7038c432aabf',NULL),(265,2159,5089,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b58770-1691-11df-97a5-7038c432aabf',NULL),(266,2159,5356,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b588e8-1691-11df-97a5-7038c432aabf',NULL),(267,2159,1248,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b58a65-1691-11df-97a5-7038c432aabf',NULL),(268,2159,1088,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b58bdd-1691-11df-97a5-7038c432aabf',NULL),(269,2159,1088,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b58d51-1691-11df-97a5-7038c432aabf',NULL),(270,2159,1088,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b58ece-1691-11df-97a5-7038c432aabf',NULL),(271,2159,1112,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b59046-1691-11df-97a5-7038c432aabf',NULL),(272,2159,1109,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b591ba-1691-11df-97a5-7038c432aabf',NULL),(273,2159,1110,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b59333-1691-11df-97a5-7038c432aabf',NULL),(274,2159,1111,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b594a7-1691-11df-97a5-7038c432aabf',NULL),(275,2159,1255,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b5966c-1691-11df-97a5-7038c432aabf',NULL),(276,2159,1277,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b597fe-1691-11df-97a5-7038c432aabf',NULL),(277,2159,1261,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b5998c-1691-11df-97a5-7038c432aabf',NULL),(278,2159,1265,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b59b16-1691-11df-97a5-7038c432aabf',NULL),(279,2159,1268,24,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:03:06',0,1,NULL,NULL,NULL,'c0b59ca8-1691-11df-97a5-7038c432aabf',NULL),(280,2159,5282,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b59e71-1691-11df-97a5-7038c432aabf',NULL),(281,2159,6096,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b59fea-1691-11df-97a5-7038c432aabf',NULL),(282,2159,1154,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5a16b-1691-11df-97a5-7038c432aabf',NULL),(283,2159,1192,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5a2e7-1691-11df-97a5-7038c432aabf',NULL),(284,2159,1164,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5a460-1691-11df-97a5-7038c432aabf',NULL),(285,2159,1156,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5a5e1-1691-11df-97a5-7038c432aabf',NULL),(286,2159,6065,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5a759-1691-11df-97a5-7038c432aabf',NULL),(287,2159,5092,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5b260-1691-11df-97a5-7038c432aabf',NULL),(288,2159,5086,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5b3d4-1691-11df-97a5-7038c432aabf',NULL),(289,2159,5087,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5b548-1691-11df-97a5-7038c432aabf',NULL),(290,2159,5085,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5b6c5-1691-11df-97a5-7038c432aabf',NULL),(291,2159,5088,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5b839-1691-11df-97a5-7038c432aabf',NULL),(292,2159,5089,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5b9b6-1691-11df-97a5-7038c432aabf',NULL),(293,2159,5356,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5bb2e-1691-11df-97a5-7038c432aabf',NULL),(294,2159,1248,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5bcab-1691-11df-97a5-7038c432aabf',NULL),(295,2159,1088,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5be93-1691-11df-97a5-7038c432aabf',NULL),(296,2159,1088,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5c020-1691-11df-97a5-7038c432aabf',NULL),(297,2159,1088,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5c1b2-1691-11df-97a5-7038c432aabf',NULL),(298,2159,1112,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5c340-1691-11df-97a5-7038c432aabf',NULL),(299,2159,1109,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5c4d7-1691-11df-97a5-7038c432aabf',NULL),(300,2159,1110,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5c68b-1691-11df-97a5-7038c432aabf',NULL),(301,2159,1111,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5c808-1691-11df-97a5-7038c432aabf',NULL),(302,2159,1255,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5c984-1691-11df-97a5-7038c432aabf',NULL),(303,2159,1277,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5cafd-1691-11df-97a5-7038c432aabf',NULL),(304,2159,1261,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5cc79-1691-11df-97a5-7038c432aabf',NULL),(305,2159,1265,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5cdf2-1691-11df-97a5-7038c432aabf',NULL),(306,2159,1268,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5cf6e-1691-11df-97a5-7038c432aabf',NULL),(307,2159,1272,25,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:57:50',0,1,NULL,NULL,NULL,'c0b5d0eb-1691-11df-97a5-7038c432aabf',NULL),(308,2159,1246,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b5d268-1691-11df-97a5-7038c432aabf',NULL),(309,2159,5282,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b5d3e9-1691-11df-97a5-7038c432aabf',NULL),(310,2159,6096,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b5d565-1691-11df-97a5-7038c432aabf',NULL),(311,2159,5272,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b5d6f7-1691-11df-97a5-7038c432aabf',NULL),(312,2159,1146,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b5d86c-1691-11df-97a5-7038c432aabf',NULL),(313,2159,1154,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b5d9d7-1691-11df-97a5-7038c432aabf',NULL),(314,2159,1192,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b5db3e-1691-11df-97a5-7038c432aabf',NULL),(315,2159,1164,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b5dc9d-1691-11df-97a5-7038c432aabf',NULL),(316,2159,1156,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b5de09-1691-11df-97a5-7038c432aabf',NULL),(317,2159,6065,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b5df6c-1691-11df-97a5-7038c432aabf',NULL),(318,2159,5092,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b5e0d3-1691-11df-97a5-7038c432aabf',NULL),(319,2159,5086,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b5e236-1691-11df-97a5-7038c432aabf',NULL),(320,2159,5087,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b5e399-1691-11df-97a5-7038c432aabf',NULL),(321,2159,5085,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b5f41f-1691-11df-97a5-7038c432aabf',NULL),(322,2159,5088,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b5f582-1691-11df-97a5-7038c432aabf',NULL),(323,2159,5089,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b5f6ea-1691-11df-97a5-7038c432aabf',NULL),(324,2159,5356,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b5f84d-1691-11df-97a5-7038c432aabf',NULL),(325,2159,5096,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b5fbfa-1691-11df-97a5-7038c432aabf',NULL),(326,2159,1088,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b5fd72-1691-11df-97a5-7038c432aabf',NULL),(327,2159,1088,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b60f93-1691-11df-97a5-7038c432aabf',NULL),(328,2159,1088,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b61d68-1691-11df-97a5-7038c432aabf',NULL),(329,2159,1109,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b61fee-1691-11df-97a5-7038c432aabf',NULL),(330,2159,1110,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b6221a-1691-11df-97a5-7038c432aabf',NULL),(331,2159,1111,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b632b2-1691-11df-97a5-7038c432aabf',NULL),(332,2159,1255,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b6350d-1691-11df-97a5-7038c432aabf',NULL),(333,2159,1277,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b638d8-1691-11df-97a5-7038c432aabf',NULL),(334,2159,1261,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b64ba8-1691-11df-97a5-7038c432aabf',NULL),(335,2159,1265,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b64dd4-1691-11df-97a5-7038c432aabf',NULL),(336,2159,1268,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b65e9f-1691-11df-97a5-7038c432aabf',NULL),(337,2159,1272,26,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:28',0,1,NULL,NULL,NULL,'c0b66f36-1691-11df-97a5-7038c432aabf',NULL),(338,2159,1246,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b67f7c-1691-11df-97a5-7038c432aabf',NULL),(339,2159,5282,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b6a275-1691-11df-97a5-7038c432aabf',NULL),(340,2159,6096,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b6a3ed-1691-11df-97a5-7038c432aabf',NULL),(341,2159,1154,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b6a561-1691-11df-97a5-7038c432aabf',NULL),(342,2159,1192,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b6a6de-1691-11df-97a5-7038c432aabf',NULL),(343,2159,1164,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b6a8bd-1691-11df-97a5-7038c432aabf',NULL),(344,2159,1156,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b6aa4b-1691-11df-97a5-7038c432aabf',NULL),(345,2159,6065,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b6ac7f-1691-11df-97a5-7038c432aabf',NULL),(346,2159,5092,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b6ae16-1691-11df-97a5-7038c432aabf',NULL),(347,2159,5086,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b6afa3-1691-11df-97a5-7038c432aabf',NULL),(348,2159,5087,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b6b153-1691-11df-97a5-7038c432aabf',NULL),(349,2159,5085,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b6b2d0-1691-11df-97a5-7038c432aabf',NULL),(350,2159,5088,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b6b444-1691-11df-97a5-7038c432aabf',NULL),(351,2159,5089,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b6b5c1-1691-11df-97a5-7038c432aabf',NULL),(352,2159,1088,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b6b735-1691-11df-97a5-7038c432aabf',NULL),(353,2159,1088,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b6b8b2-1691-11df-97a5-7038c432aabf',NULL),(354,2159,1112,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b6ba2e-1691-11df-97a5-7038c432aabf',NULL),(355,2159,1109,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b6bba2-1691-11df-97a5-7038c432aabf',NULL),(356,2159,1111,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b6bd1f-1691-11df-97a5-7038c432aabf',NULL),(357,2159,1255,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b6be93-1691-11df-97a5-7038c432aabf',NULL),(358,2159,1277,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b6c010-1691-11df-97a5-7038c432aabf',NULL),(359,2159,1261,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b6c188-1691-11df-97a5-7038c432aabf',NULL),(360,2159,1265,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b6c301-1691-11df-97a5-7038c432aabf',NULL),(361,2159,1268,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b6c475-1691-11df-97a5-7038c432aabf',NULL),(362,2159,1272,27,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:10:41',0,1,NULL,NULL,NULL,'c0b6c5f1-1691-11df-97a5-7038c432aabf',NULL),(363,2159,1246,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6c766-1691-11df-97a5-7038c432aabf',NULL),(364,2159,5282,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6c8da-1691-11df-97a5-7038c432aabf',NULL),(365,2159,1192,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6ca5b-1691-11df-97a5-7038c432aabf',NULL),(366,2159,1164,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6cbcf-1691-11df-97a5-7038c432aabf',NULL),(367,2159,1156,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6cd47-1691-11df-97a5-7038c432aabf',NULL),(368,2159,6065,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6cf19-1691-11df-97a5-7038c432aabf',NULL),(369,2159,5092,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6d0a7-1691-11df-97a5-7038c432aabf',NULL),(370,2159,5086,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6d239-1691-11df-97a5-7038c432aabf',NULL),(371,2159,5087,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6d3bf-1691-11df-97a5-7038c432aabf',NULL),(372,2159,5085,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6d54c-1691-11df-97a5-7038c432aabf',NULL),(373,2159,5088,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6d70d-1691-11df-97a5-7038c432aabf',NULL),(374,2159,5089,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6d886-1691-11df-97a5-7038c432aabf',NULL),(375,2159,5356,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6d9fe-1691-11df-97a5-7038c432aabf',NULL),(376,2159,1248,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6db72-1691-11df-97a5-7038c432aabf',NULL),(377,2159,5096,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6dcef-1691-11df-97a5-7038c432aabf',NULL),(378,2159,1088,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6de67-1691-11df-97a5-7038c432aabf',NULL),(379,2159,1088,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6dfe8-1691-11df-97a5-7038c432aabf',NULL),(380,2159,1088,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6e161-1691-11df-97a5-7038c432aabf',NULL),(381,2159,1112,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6e2d5-1691-11df-97a5-7038c432aabf',NULL),(382,2159,1109,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6e44d-1691-11df-97a5-7038c432aabf',NULL),(383,2159,1110,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6e5c6-1691-11df-97a5-7038c432aabf',NULL),(384,2159,1111,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6e73e-1691-11df-97a5-7038c432aabf',NULL),(385,2159,1255,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6e8ae-1691-11df-97a5-7038c432aabf',NULL),(386,2159,1277,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6ea2b-1691-11df-97a5-7038c432aabf',NULL),(387,2159,1261,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6eba3-1691-11df-97a5-7038c432aabf',NULL),(388,2159,1265,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6ed17-1691-11df-97a5-7038c432aabf',NULL),(389,2159,1268,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6ee90-1691-11df-97a5-7038c432aabf',NULL),(390,2159,1272,28,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:57',0,1,NULL,NULL,NULL,'c0b6f004-1691-11df-97a5-7038c432aabf',NULL),(391,2159,1246,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b6f17c-1691-11df-97a5-7038c432aabf',NULL),(392,2159,5282,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b6f2f5-1691-11df-97a5-7038c432aabf',NULL),(393,2159,6096,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b6f46d-1691-11df-97a5-7038c432aabf',NULL),(394,2159,1154,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b6f63f-1691-11df-97a5-7038c432aabf',NULL),(395,2159,1192,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b6f7cd-1691-11df-97a5-7038c432aabf',NULL),(396,2159,1164,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b6f95b-1691-11df-97a5-7038c432aabf',NULL),(397,2159,1156,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b6fae0-1691-11df-97a5-7038c432aabf',NULL),(398,2159,6065,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b6fc6e-1691-11df-97a5-7038c432aabf',NULL),(399,2159,5092,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b6fe33-1691-11df-97a5-7038c432aabf',NULL),(400,2159,5086,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b6ffa7-1691-11df-97a5-7038c432aabf',NULL),(401,2159,5087,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b70120-1691-11df-97a5-7038c432aabf',NULL),(402,2159,5085,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b70298-1691-11df-97a5-7038c432aabf',NULL),(403,2159,5088,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b7040c-1691-11df-97a5-7038c432aabf',NULL),(404,2159,5089,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b70580-1691-11df-97a5-7038c432aabf',NULL),(405,2159,5356,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b706f9-1691-11df-97a5-7038c432aabf',NULL),(406,2159,5096,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b70871-1691-11df-97a5-7038c432aabf',NULL),(407,2159,1088,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b71378-1691-11df-97a5-7038c432aabf',NULL),(408,2159,1088,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b714f1-1691-11df-97a5-7038c432aabf',NULL),(409,2159,1088,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b71660-1691-11df-97a5-7038c432aabf',NULL),(410,2159,1112,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b717d9-1691-11df-97a5-7038c432aabf',NULL),(411,2159,1109,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b71951-1691-11df-97a5-7038c432aabf',NULL),(412,2159,1110,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b71ac5-1691-11df-97a5-7038c432aabf',NULL),(413,2159,1111,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b71c3e-1691-11df-97a5-7038c432aabf',NULL),(414,2159,1255,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b71e1d-1691-11df-97a5-7038c432aabf',NULL),(415,2159,1277,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b71fbc-1691-11df-97a5-7038c432aabf',NULL),(416,2159,1261,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b7224e-1691-11df-97a5-7038c432aabf',NULL),(417,2159,1265,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b724d0-1691-11df-97a5-7038c432aabf',NULL),(418,2159,1268,29,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:14:38',0,1,NULL,NULL,NULL,'c0b7276f-1691-11df-97a5-7038c432aabf',NULL),(419,2159,1246,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b72aa5-1691-11df-97a5-7038c432aabf',NULL),(420,2159,5282,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b72d2b-1691-11df-97a5-7038c432aabf',NULL),(421,2159,1154,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b72fa8-1691-11df-97a5-7038c432aabf',NULL),(422,2159,1192,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b73229-1691-11df-97a5-7038c432aabf',NULL),(423,2159,1164,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b734a3-1691-11df-97a5-7038c432aabf',NULL),(424,2159,1156,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b73717-1691-11df-97a5-7038c432aabf',NULL),(425,2159,6065,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b73990-1691-11df-97a5-7038c432aabf',NULL),(426,2159,5092,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b73c09-1691-11df-97a5-7038c432aabf',NULL),(427,2159,5086,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b73e82-1691-11df-97a5-7038c432aabf',NULL),(428,2159,5087,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b740fb-1691-11df-97a5-7038c432aabf',NULL),(429,2159,5085,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b7436c-1691-11df-97a5-7038c432aabf',NULL),(430,2159,5088,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b74658-1691-11df-97a5-7038c432aabf',NULL),(431,2159,5089,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b748e7-1691-11df-97a5-7038c432aabf',NULL),(432,2159,5356,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b74a7d-1691-11df-97a5-7038c432aabf',NULL),(433,2159,1248,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b74c43-1691-11df-97a5-7038c432aabf',NULL),(434,2159,299,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1228,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b74dbb-1691-11df-97a5-7038c432aabf',NULL),(435,2159,1088,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b74f38-1691-11df-97a5-7038c432aabf',NULL),(436,2159,1088,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b750b0-1691-11df-97a5-7038c432aabf',NULL),(437,2159,1088,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b75229-1691-11df-97a5-7038c432aabf',NULL),(438,2159,1112,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b753a1-1691-11df-97a5-7038c432aabf',NULL),(439,2159,1109,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b75519-1691-11df-97a5-7038c432aabf',NULL),(440,2159,1110,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b75692-1691-11df-97a5-7038c432aabf',NULL),(441,2159,1111,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b75806-1691-11df-97a5-7038c432aabf',NULL),(442,2159,1255,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b75983-1691-11df-97a5-7038c432aabf',NULL),(443,2159,1277,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b75af7-1691-11df-97a5-7038c432aabf',NULL),(444,2159,1261,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b75c6f-1691-11df-97a5-7038c432aabf',NULL),(445,2159,1265,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b75de3-1691-11df-97a5-7038c432aabf',NULL),(446,2159,1268,30,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 16:58:31',0,1,NULL,NULL,NULL,'c0b75f60-1691-11df-97a5-7038c432aabf',NULL),(447,2157,1246,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b760dd-1691-11df-97a5-7038c432aabf',NULL),(448,2157,5282,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b76255-1691-11df-97a5-7038c432aabf',NULL),(449,2157,6096,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b763d2-1691-11df-97a5-7038c432aabf',NULL),(450,2157,5272,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b7654a-1691-11df-97a5-7038c432aabf',NULL),(451,2157,1146,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b766c7-1691-11df-97a5-7038c432aabf',NULL),(452,2157,1154,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b76843-1691-11df-97a5-7038c432aabf',NULL),(453,2157,1192,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b769bc-1691-11df-97a5-7038c432aabf',NULL),(454,2157,1164,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b76b92-1691-11df-97a5-7038c432aabf',NULL),(455,2157,1156,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b76d20-1691-11df-97a5-7038c432aabf',NULL),(456,2157,5092,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b76eb6-1691-11df-97a5-7038c432aabf',NULL),(457,2157,5086,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b77044-1691-11df-97a5-7038c432aabf',NULL),(458,2157,5087,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b771d2-1691-11df-97a5-7038c432aabf',NULL),(459,2157,5085,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b77393-1691-11df-97a5-7038c432aabf',NULL),(460,2157,5088,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b7750b-1691-11df-97a5-7038c432aabf',NULL),(461,2157,5089,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b77688-1691-11df-97a5-7038c432aabf',NULL),(462,2157,5096,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b777fc-1691-11df-97a5-7038c432aabf',NULL),(463,2157,1088,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b77979-1691-11df-97a5-7038c432aabf',NULL),(464,2157,1088,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b77af6-1691-11df-97a5-7038c432aabf',NULL),(465,2157,1112,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b77c72-1691-11df-97a5-7038c432aabf',NULL),(466,2157,1109,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b77deb-1691-11df-97a5-7038c432aabf',NULL),(467,2157,1110,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b77f5f-1691-11df-97a5-7038c432aabf',NULL),(468,2157,1111,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b780e0-1691-11df-97a5-7038c432aabf',NULL),(469,2157,1255,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b78254-1691-11df-97a5-7038c432aabf',NULL),(470,2157,1250,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b783d5-1691-11df-97a5-7038c432aabf',NULL),(471,2157,1250,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b7854d-1691-11df-97a5-7038c432aabf',NULL),(472,2157,1277,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b786c1-1691-11df-97a5-7038c432aabf',NULL),(473,2157,1261,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b7883e-1691-11df-97a5-7038c432aabf',NULL),(474,2157,1252,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b789b6-1691-11df-97a5-7038c432aabf',NULL),(475,2157,1265,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b78b2f-1691-11df-97a5-7038c432aabf',NULL),(476,2157,1268,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b78ca7-1691-11df-97a5-7038c432aabf',NULL),(477,2157,1272,31,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:25',0,1,NULL,NULL,NULL,'c0b78e24-1691-11df-97a5-7038c432aabf',NULL),(478,689,1246,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b78fa1-1691-11df-97a5-7038c432aabf',NULL),(479,689,5282,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b79115-1691-11df-97a5-7038c432aabf',NULL),(480,689,6096,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b792eb-1691-11df-97a5-7038c432aabf',NULL),(481,689,5272,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b79479-1691-11df-97a5-7038c432aabf',NULL),(482,689,1146,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b79607-1691-11df-97a5-7038c432aabf',NULL),(483,689,1154,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b79795-1691-11df-97a5-7038c432aabf',NULL),(484,689,1192,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b7991e-1691-11df-97a5-7038c432aabf',NULL),(485,689,1164,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b79adb-1691-11df-97a5-7038c432aabf',NULL),(486,689,1156,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b79c58-1691-11df-97a5-7038c432aabf',NULL),(487,689,6065,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b79dd9-1691-11df-97a5-7038c432aabf',NULL),(488,689,5092,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b79f55-1691-11df-97a5-7038c432aabf',NULL),(489,689,5086,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b7a0d6-1691-11df-97a5-7038c432aabf',NULL),(490,689,5087,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b7a253-1691-11df-97a5-7038c432aabf',NULL),(491,689,5085,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b7a3cb-1691-11df-97a5-7038c432aabf',NULL),(492,689,5088,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b7a548-1691-11df-97a5-7038c432aabf',NULL),(493,689,5089,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b7b366-1691-11df-97a5-7038c432aabf',NULL),(494,689,5356,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b7b4e3-1691-11df-97a5-7038c432aabf',NULL),(495,689,1248,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b7b65b-1691-11df-97a5-7038c432aabf',NULL),(496,689,5096,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b7b7dc-1691-11df-97a5-7038c432aabf',NULL),(497,689,1088,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b7b9b7-1691-11df-97a5-7038c432aabf',NULL),(498,689,1088,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b7bb52-1691-11df-97a5-7038c432aabf',NULL),(499,689,1088,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b7bce0-1691-11df-97a5-7038c432aabf',NULL),(500,689,1112,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b7be72-1691-11df-97a5-7038c432aabf',NULL),(501,689,1109,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b7c004-1691-11df-97a5-7038c432aabf',NULL),(502,689,1110,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b7c1c9-1691-11df-97a5-7038c432aabf',NULL),(503,689,1111,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b7c341-1691-11df-97a5-7038c432aabf',NULL),(504,689,1255,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b7c4be-1691-11df-97a5-7038c432aabf',NULL),(505,689,1277,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b7c63b-1691-11df-97a5-7038c432aabf',NULL),(506,689,1261,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b7c7b3-1691-11df-97a5-7038c432aabf',NULL),(507,689,1265,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b7c930-1691-11df-97a5-7038c432aabf',NULL),(508,689,1268,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b7caa8-1691-11df-97a5-7038c432aabf',NULL),(509,689,1271,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b7cc25-1691-11df-97a5-7038c432aabf',NULL),(510,689,1272,32,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:24:38',0,1,NULL,NULL,NULL,'c0b7cd9d-1691-11df-97a5-7038c432aabf',NULL),(511,1985,1246,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b7cf1e-1691-11df-97a5-7038c432aabf',NULL),(512,1985,5282,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b7d0a4-1691-11df-97a5-7038c432aabf',NULL),(513,1985,6096,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b7d220-1691-11df-97a5-7038c432aabf',NULL),(514,1985,5272,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b7d39d-1691-11df-97a5-7038c432aabf',NULL),(515,1985,1154,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b7d51a-1691-11df-97a5-7038c432aabf',NULL),(516,1985,1192,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b7d696-1691-11df-97a5-7038c432aabf',NULL),(517,1985,5092,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b7d817-1691-11df-97a5-7038c432aabf',NULL),(518,1985,5086,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b7d990-1691-11df-97a5-7038c432aabf',NULL),(519,1985,5087,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b7db1d-1691-11df-97a5-7038c432aabf',NULL),(520,1985,5085,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b7dc8d-1691-11df-97a5-7038c432aabf',NULL),(521,1985,5088,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b7ddf0-1691-11df-97a5-7038c432aabf',NULL),(522,1985,5089,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b7df53-1691-11df-97a5-7038c432aabf',NULL),(523,1985,5356,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b7e114-1691-11df-97a5-7038c432aabf',NULL),(524,1985,1248,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b7e291-1691-11df-97a5-7038c432aabf',NULL),(525,1985,5497,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,486,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b7e405-1691-11df-97a5-7038c432aabf',NULL),(526,1985,730,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b7e57e-1691-11df-97a5-7038c432aabf',NULL),(527,1985,853,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1045,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b7e6ed-1691-11df-97a5-7038c432aabf',NULL),(528,1985,5096,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b7e895-1691-11df-97a5-7038c432aabf',NULL),(529,1985,6042,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b7f827-1691-11df-97a5-7038c432aabf',NULL),(530,1985,1112,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b7f986-1691-11df-97a5-7038c432aabf',NULL),(531,1985,1109,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b7fae9-1691-11df-97a5-7038c432aabf',NULL),(532,1985,1110,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b7fe78-1691-11df-97a5-7038c432aabf',NULL),(533,1985,1111,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b7ffe4-1691-11df-97a5-7038c432aabf',NULL),(534,1985,1255,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b80158-1691-11df-97a5-7038c432aabf',NULL),(535,1985,1277,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b802c8-1691-11df-97a5-7038c432aabf',NULL),(536,1985,1261,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b8155c-1691-11df-97a5-7038c432aabf',NULL),(537,1985,1265,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b87ff1-1691-11df-97a5-7038c432aabf',NULL),(538,1985,1268,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b882d5-1691-11df-97a5-7038c432aabf',NULL),(539,1985,1272,33,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:21:51',0,1,NULL,NULL,NULL,'c0b88552-1691-11df-97a5-7038c432aabf',NULL),(540,3771,1246,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b8993d-1691-11df-97a5-7038c432aabf',NULL),(541,3771,5282,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b89d84-1691-11df-97a5-7038c432aabf',NULL),(542,3771,5272,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b8a139-1691-11df-97a5-7038c432aabf',NULL),(543,3771,1146,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b8b463-1691-11df-97a5-7038c432aabf',NULL),(544,3771,1154,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b8b694-1691-11df-97a5-7038c432aabf',NULL),(545,3771,1192,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b8c6fc-1691-11df-97a5-7038c432aabf',NULL),(546,3771,1164,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b8d8ba-1691-11df-97a5-7038c432aabf',NULL),(547,3771,1156,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b8fc5e-1691-11df-97a5-7038c432aabf',NULL),(548,3771,6065,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b8fddf-1691-11df-97a5-7038c432aabf',NULL),(549,3771,5092,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b8ff4a-1691-11df-97a5-7038c432aabf',NULL),(550,3771,5086,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b900cb-1691-11df-97a5-7038c432aabf',NULL),(551,3771,5087,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b9023b-1691-11df-97a5-7038c432aabf',NULL),(552,3771,5085,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b903b8-1691-11df-97a5-7038c432aabf',NULL),(553,3771,5088,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b90530-1691-11df-97a5-7038c432aabf',NULL),(554,3771,5089,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b906a0-1691-11df-97a5-7038c432aabf',NULL),(555,3771,5096,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b90819-1691-11df-97a5-7038c432aabf',NULL),(556,3771,1088,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b90988-1691-11df-97a5-7038c432aabf',NULL),(557,3771,1088,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b90b01-1691-11df-97a5-7038c432aabf',NULL),(558,3771,1088,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b90c79-1691-11df-97a5-7038c432aabf',NULL),(559,3771,1112,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b90de9-1691-11df-97a5-7038c432aabf',NULL),(560,3771,1109,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b90f61-1691-11df-97a5-7038c432aabf',NULL),(561,3771,1110,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b910d6-1691-11df-97a5-7038c432aabf',NULL),(562,3771,1111,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b9124e-1691-11df-97a5-7038c432aabf',NULL),(563,3771,1255,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b913be-1691-11df-97a5-7038c432aabf',NULL),(564,3771,1277,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b91536-1691-11df-97a5-7038c432aabf',NULL),(565,3771,1261,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b916aa-1691-11df-97a5-7038c432aabf',NULL),(566,3771,1265,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b91823-1691-11df-97a5-7038c432aabf',NULL),(567,3771,1268,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b919fe-1691-11df-97a5-7038c432aabf',NULL),(568,3771,1272,34,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-15 17:22:41',0,1,NULL,NULL,NULL,'c0b91b83-1691-11df-97a5-7038c432aabf',NULL),(569,1211,5282,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b91d11-1691-11df-97a5-7038c432aabf',NULL),(570,1211,6096,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b91e92-1691-11df-97a5-7038c432aabf',NULL),(571,1211,5272,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b9201b-1691-11df-97a5-7038c432aabf',NULL),(572,1211,1146,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b921cf-1691-11df-97a5-7038c432aabf',NULL),(573,1211,1154,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b92348-1691-11df-97a5-7038c432aabf',NULL),(574,1211,1192,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b924c0-1691-11df-97a5-7038c432aabf',NULL),(575,1211,5092,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b92630-1691-11df-97a5-7038c432aabf',NULL),(576,1211,5086,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b927a8-1691-11df-97a5-7038c432aabf',NULL),(577,1211,5087,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b9291c-1691-11df-97a5-7038c432aabf',NULL),(578,1211,5085,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b92a91-1691-11df-97a5-7038c432aabf',NULL),(579,1211,5088,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b92c09-1691-11df-97a5-7038c432aabf',NULL),(580,1211,5089,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b92d79-1691-11df-97a5-7038c432aabf',NULL),(581,1211,5356,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b92eed-1691-11df-97a5-7038c432aabf',NULL),(582,1211,1248,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b9305d-1691-11df-97a5-7038c432aabf',NULL),(583,1211,5096,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b931d5-1691-11df-97a5-7038c432aabf',NULL),(584,1211,1112,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b93349-1691-11df-97a5-7038c432aabf',NULL),(585,1211,1109,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b934c2-1691-11df-97a5-7038c432aabf',NULL),(586,1211,1110,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b9363a-1691-11df-97a5-7038c432aabf',NULL),(587,1211,1111,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b937aa-1691-11df-97a5-7038c432aabf',NULL),(588,1211,1255,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b93922-1691-11df-97a5-7038c432aabf',NULL),(589,1211,1277,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b93a97-1691-11df-97a5-7038c432aabf',NULL),(590,1211,1261,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b93c0f-1691-11df-97a5-7038c432aabf',NULL),(591,1211,1265,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b93d7f-1691-11df-97a5-7038c432aabf',NULL),(592,1211,1268,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b93ef7-1691-11df-97a5-7038c432aabf',NULL),(593,1211,1272,36,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:17:49',0,1,NULL,NULL,NULL,'c0b9420a-1691-11df-97a5-7038c432aabf',NULL),(594,272,1246,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b943d0-1691-11df-97a5-7038c432aabf',NULL),(595,272,5282,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b94577-1691-11df-97a5-7038c432aabf',NULL),(596,272,6096,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b94709-1691-11df-97a5-7038c432aabf',NULL),(597,272,1154,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b9489f-1691-11df-97a5-7038c432aabf',NULL),(598,272,1192,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b94a36-1691-11df-97a5-7038c432aabf',NULL),(599,272,1164,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b94bbf-1691-11df-97a5-7038c432aabf',NULL),(600,272,1156,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b94d51-1691-11df-97a5-7038c432aabf',NULL),(601,272,6065,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b94edf-1691-11df-97a5-7038c432aabf',NULL),(602,272,5092,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b9506d-1691-11df-97a5-7038c432aabf',NULL),(603,272,5086,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b951fb-1691-11df-97a5-7038c432aabf',NULL),(604,272,5087,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b95389-1691-11df-97a5-7038c432aabf',NULL),(605,272,5085,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b95516-1691-11df-97a5-7038c432aabf',NULL),(606,272,5088,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b956a0-1691-11df-97a5-7038c432aabf',NULL),(607,272,5089,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b9582e-1691-11df-97a5-7038c432aabf',NULL),(608,272,5356,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b959b7-1691-11df-97a5-7038c432aabf',NULL),(609,272,5096,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b95b49-1691-11df-97a5-7038c432aabf',NULL),(610,272,6042,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b95cdb-1691-11df-97a5-7038c432aabf',NULL),(611,272,1088,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b95e69-1691-11df-97a5-7038c432aabf',NULL),(612,272,1088,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b95ffb-1691-11df-97a5-7038c432aabf',NULL),(613,272,1088,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b96180-1691-11df-97a5-7038c432aabf',NULL),(614,272,1112,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b96312-1691-11df-97a5-7038c432aabf',NULL),(615,272,1109,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b96f05-1691-11df-97a5-7038c432aabf',NULL),(616,272,1110,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b9708e-1691-11df-97a5-7038c432aabf',NULL),(617,272,1111,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b9720f-1691-11df-97a5-7038c432aabf',NULL),(618,272,1255,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b97399-1691-11df-97a5-7038c432aabf',NULL),(619,272,1277,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b97526-1691-11df-97a5-7038c432aabf',NULL),(620,272,1261,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b976ac-1691-11df-97a5-7038c432aabf',NULL),(621,272,1265,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b97839-1691-11df-97a5-7038c432aabf',NULL),(622,272,1268,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b979c7-1691-11df-97a5-7038c432aabf',NULL),(623,272,1272,39,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:25',0,1,NULL,NULL,NULL,'c0b97b6a-1691-11df-97a5-7038c432aabf',NULL),(624,2045,1246,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b97e01-1691-11df-97a5-7038c432aabf',NULL),(625,2045,5282,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b9807f-1691-11df-97a5-7038c432aabf',NULL),(626,2045,6096,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b98300-1691-11df-97a5-7038c432aabf',NULL),(627,2045,1154,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b98665-1691-11df-97a5-7038c432aabf',NULL),(628,2045,1192,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b98908-1691-11df-97a5-7038c432aabf',NULL),(629,2045,1164,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b98ba8-1691-11df-97a5-7038c432aabf',NULL),(630,2045,1156,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b98e5d-1691-11df-97a5-7038c432aabf',NULL),(631,2045,5092,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b990f4-1691-11df-97a5-7038c432aabf',NULL),(632,2045,5086,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b99387-1691-11df-97a5-7038c432aabf',NULL),(633,2045,5087,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b9961e-1691-11df-97a5-7038c432aabf',NULL),(634,2045,5085,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b998b4-1691-11df-97a5-7038c432aabf',NULL),(635,2045,5088,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b99b3f-1691-11df-97a5-7038c432aabf',NULL),(636,2045,5089,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b99dd1-1691-11df-97a5-7038c432aabf',NULL),(637,2045,5356,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b9a064-1691-11df-97a5-7038c432aabf',NULL),(638,2045,1248,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b9a2fb-1691-11df-97a5-7038c432aabf',NULL),(639,2045,5497,40,NULL,'2005-12-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b9a589-1691-11df-97a5-7038c432aabf',NULL),(640,2045,730,40,NULL,'2005-12-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b9a818-1691-11df-97a5-7038c432aabf',NULL),(641,2045,853,40,NULL,'2005-12-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,811,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b9a9a6-1691-11df-97a5-7038c432aabf',NULL),(642,2045,1276,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b9ab2b-1691-11df-97a5-7038c432aabf',NULL),(643,2045,5096,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b9acb9-1691-11df-97a5-7038c432aabf',NULL),(644,2045,1088,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b9ae42-1691-11df-97a5-7038c432aabf',NULL),(645,2045,1088,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b9afd9-1691-11df-97a5-7038c432aabf',NULL),(646,2045,1088,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b9b166-1691-11df-97a5-7038c432aabf',NULL),(647,2045,1112,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b9b2f4-1691-11df-97a5-7038c432aabf',NULL),(648,2045,1109,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b9b5a9-1691-11df-97a5-7038c432aabf',NULL),(649,2045,1110,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b9b755-1691-11df-97a5-7038c432aabf',NULL),(650,2045,1255,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b9b8e7-1691-11df-97a5-7038c432aabf',NULL),(651,2045,1277,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b9ba70-1691-11df-97a5-7038c432aabf',NULL),(652,2045,1261,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b9bbfa-1691-11df-97a5-7038c432aabf',NULL),(653,2045,1265,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b9bd8c-1691-11df-97a5-7038c432aabf',NULL),(654,2045,1268,40,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:28:06',0,1,NULL,NULL,NULL,'c0b9bf15-1691-11df-97a5-7038c432aabf',NULL),(655,1211,5282,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL,NULL,'c0b9c0a3-1691-11df-97a5-7038c432aabf',NULL),(656,1211,6096,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL,NULL,'c0b9c22d-1691-11df-97a5-7038c432aabf',NULL),(657,1211,5272,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL,NULL,'c0b9c3bf-1691-11df-97a5-7038c432aabf',NULL),(658,1211,1154,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL,NULL,'c0b9c54d-1691-11df-97a5-7038c432aabf',NULL),(659,1211,1192,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL,NULL,'c0b9c6da-1691-11df-97a5-7038c432aabf',NULL),(660,1211,5092,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL,NULL,'c0b9c86c-1691-11df-97a5-7038c432aabf',NULL),(661,1211,5086,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL,NULL,'c0b9c9f6-1691-11df-97a5-7038c432aabf',NULL),(662,1211,5087,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL,NULL,'c0b9cb88-1691-11df-97a5-7038c432aabf',NULL),(663,1211,5085,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL,NULL,'c0b9cd0d-1691-11df-97a5-7038c432aabf',NULL),(664,1211,5088,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL,NULL,'c0b9ce9b-1691-11df-97a5-7038c432aabf',NULL),(665,1211,5089,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL,NULL,'c0b9d025-1691-11df-97a5-7038c432aabf',NULL),(666,1211,5356,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL,NULL,'c0b9d1b2-1691-11df-97a5-7038c432aabf',NULL),(667,1211,1248,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL,NULL,'c0b9d340-1691-11df-97a5-7038c432aabf',NULL),(668,1211,5096,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL,NULL,'c0b9d4ce-1691-11df-97a5-7038c432aabf',NULL),(669,1211,1112,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL,NULL,'c0b9d65c-1691-11df-97a5-7038c432aabf',NULL),(670,1211,1109,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL,NULL,'c0b9d7e9-1691-11df-97a5-7038c432aabf',NULL),(671,1211,1110,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL,NULL,'c0b9d977-1691-11df-97a5-7038c432aabf',NULL),(672,1211,1111,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL,NULL,'c0b9db09-1691-11df-97a5-7038c432aabf',NULL),(673,1211,1255,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL,NULL,'c0b9dd0b-1691-11df-97a5-7038c432aabf',NULL),(674,1211,1277,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL,NULL,'c0b9dea1-1691-11df-97a5-7038c432aabf',NULL),(675,1211,1261,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL,NULL,'c0b9e02a-1691-11df-97a5-7038c432aabf',NULL),(676,1211,1265,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL,NULL,'c0b9e1b8-1691-11df-97a5-7038c432aabf',NULL),(677,1211,1268,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL,NULL,'c0b9e342-1691-11df-97a5-7038c432aabf',NULL),(678,1211,1272,50,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:41:07',0,1,NULL,NULL,NULL,'c0b9e4d4-1691-11df-97a5-7038c432aabf',NULL),(679,686,1246,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0b9e662-1691-11df-97a5-7038c432aabf',NULL),(680,686,5282,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0b9e7ef-1691-11df-97a5-7038c432aabf',NULL),(681,686,6096,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0b9e981-1691-11df-97a5-7038c432aabf',NULL),(682,686,1154,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0b9eb0b-1691-11df-97a5-7038c432aabf',NULL),(683,686,1192,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0b9ec99-1691-11df-97a5-7038c432aabf',NULL),(684,686,1155,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0b9ee22-1691-11df-97a5-7038c432aabf',NULL),(685,686,1164,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0b9efb4-1691-11df-97a5-7038c432aabf',NULL),(686,686,1156,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0b9f146-1691-11df-97a5-7038c432aabf',NULL),(687,686,6065,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0b9f2d0-1691-11df-97a5-7038c432aabf',NULL),(688,686,5092,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0b9f45e-1691-11df-97a5-7038c432aabf',NULL),(689,686,5086,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0b9f5eb-1691-11df-97a5-7038c432aabf',NULL),(690,686,5087,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0b9f775-1691-11df-97a5-7038c432aabf',NULL),(691,686,5085,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0b9f903-1691-11df-97a5-7038c432aabf',NULL),(692,686,5088,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0b9fa8c-1691-11df-97a5-7038c432aabf',NULL),(693,686,5089,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0b9fc1a-1691-11df-97a5-7038c432aabf',NULL),(694,686,5356,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0b9fda4-1691-11df-97a5-7038c432aabf',NULL),(695,686,1248,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0b9ff36-1691-11df-97a5-7038c432aabf',NULL),(696,686,5096,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0ba00c8-1691-11df-97a5-7038c432aabf',NULL),(697,686,1088,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0ba025e-1691-11df-97a5-7038c432aabf',NULL),(698,686,1088,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0ba045f-1691-11df-97a5-7038c432aabf',NULL),(699,686,1088,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0ba05ed-1691-11df-97a5-7038c432aabf',NULL),(700,686,1112,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0ba0783-1691-11df-97a5-7038c432aabf',NULL),(701,686,1109,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0ba1358-1691-11df-97a5-7038c432aabf',NULL),(702,686,1110,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0ba14e1-1691-11df-97a5-7038c432aabf',NULL),(703,686,1111,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0ba1667-1691-11df-97a5-7038c432aabf',NULL),(704,686,1255,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0ba17f4-1691-11df-97a5-7038c432aabf',NULL),(705,686,1277,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0ba198b-1691-11df-97a5-7038c432aabf',NULL),(706,686,1261,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0ba1b18-1691-11df-97a5-7038c432aabf',NULL),(707,686,1265,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0ba1cab-1691-11df-97a5-7038c432aabf',NULL),(708,686,1268,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0ba1e3d-1691-11df-97a5-7038c432aabf',NULL),(709,686,1271,55,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-16 12:47:52',0,1,NULL,NULL,NULL,'c0ba1fcf-1691-11df-97a5-7038c432aabf',NULL),(710,1176,5282,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba2165-1691-11df-97a5-7038c432aabf',NULL),(711,1176,6096,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba22f3-1691-11df-97a5-7038c432aabf',NULL),(712,1176,5272,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba2489-1691-11df-97a5-7038c432aabf',NULL),(713,1176,1154,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba2617-1691-11df-97a5-7038c432aabf',NULL),(714,1176,1192,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba27ad-1691-11df-97a5-7038c432aabf',NULL),(715,1176,1155,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba2944-1691-11df-97a5-7038c432aabf',NULL),(716,1176,1164,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba2b7c-1691-11df-97a5-7038c432aabf',NULL),(717,1176,1156,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba2d28-1691-11df-97a5-7038c432aabf',NULL),(718,1176,5092,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba2ebf-1691-11df-97a5-7038c432aabf',NULL),(719,1176,5086,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba3080-1691-11df-97a5-7038c432aabf',NULL),(720,1176,5087,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba31fc-1691-11df-97a5-7038c432aabf',NULL),(721,1176,5085,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba3379-1691-11df-97a5-7038c432aabf',NULL),(722,1176,5088,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba34fa-1691-11df-97a5-7038c432aabf',NULL),(723,1176,5089,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba3677-1691-11df-97a5-7038c432aabf',NULL),(724,1176,5356,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba37f8-1691-11df-97a5-7038c432aabf',NULL),(725,1176,1248,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba3974-1691-11df-97a5-7038c432aabf',NULL),(726,1176,5096,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba3b0b-1691-11df-97a5-7038c432aabf',NULL),(727,1176,1088,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba3c8c-1691-11df-97a5-7038c432aabf',NULL),(728,1176,1088,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba3df3-1691-11df-97a5-7038c432aabf',NULL),(729,1176,1088,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba3f5a-1691-11df-97a5-7038c432aabf',NULL),(730,1176,1112,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba4120-1691-11df-97a5-7038c432aabf',NULL),(731,1176,1109,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba42a1-1691-11df-97a5-7038c432aabf',NULL),(732,1176,1110,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba4415-1691-11df-97a5-7038c432aabf',NULL),(733,1176,1255,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba4591-1691-11df-97a5-7038c432aabf',NULL),(734,1176,1277,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba470a-1691-11df-97a5-7038c432aabf',NULL),(735,1176,1261,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba48b5-1691-11df-97a5-7038c432aabf',NULL),(736,1176,1265,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba591e-1691-11df-97a5-7038c432aabf',NULL),(737,1176,1268,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba5abd-1691-11df-97a5-7038c432aabf',NULL),(738,1176,1272,85,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-20 14:08:39',0,1,NULL,NULL,NULL,'c0ba5c28-1691-11df-97a5-7038c432aabf',NULL),(739,3761,5272,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0ba5d8b-1691-11df-97a5-7038c432aabf',NULL),(740,3761,1147,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0ba6130-1691-11df-97a5-7038c432aabf',NULL),(741,3761,1153,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0ba62a8-1691-11df-97a5-7038c432aabf',NULL),(742,3761,6095,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0ba746b-1691-11df-97a5-7038c432aabf',NULL),(743,3761,1151,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0ba76b9-1691-11df-97a5-7038c432aabf',NULL),(744,3761,1154,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0ba795d-1691-11df-97a5-7038c432aabf',NULL),(745,3761,1192,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0ba7bab-1691-11df-97a5-7038c432aabf',NULL),(746,3761,1155,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0ba8ca5-1691-11df-97a5-7038c432aabf',NULL),(747,3761,1164,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0ba8ed1-1691-11df-97a5-7038c432aabf',NULL),(748,3761,1156,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0ba9257-1691-11df-97a5-7038c432aabf',NULL),(749,3761,1165,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0baa58a-1691-11df-97a5-7038c432aabf',NULL),(750,3761,5092,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0baa80c-1691-11df-97a5-7038c432aabf',NULL),(751,3761,5086,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0bab885-1691-11df-97a5-7038c432aabf',NULL),(752,3761,5090,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0bac976-1691-11df-97a5-7038c432aabf',NULL),(753,3761,5087,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0baf1d8-1691-11df-97a5-7038c432aabf',NULL),(754,3761,5085,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0baf40d-1691-11df-97a5-7038c432aabf',NULL),(755,3761,5088,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0baf77e-1691-11df-97a5-7038c432aabf',NULL),(756,3761,5089,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0baf92a-1691-11df-97a5-7038c432aabf',NULL),(757,3761,5356,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0bafac5-1691-11df-97a5-7038c432aabf',NULL),(758,3761,1248,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0bafc5f-1691-11df-97a5-7038c432aabf',NULL),(759,3761,5096,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0bafdf1-1691-11df-97a5-7038c432aabf',NULL),(760,3761,1088,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0baff8c-1691-11df-97a5-7038c432aabf',NULL),(761,3761,1088,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0bb0122-1691-11df-97a5-7038c432aabf',NULL),(762,3761,1088,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0bb02d2-1691-11df-97a5-7038c432aabf',NULL),(763,3761,1112,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0bb0471-1691-11df-97a5-7038c432aabf',NULL),(764,3761,1109,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0bb0603-1691-11df-97a5-7038c432aabf',NULL),(765,3761,1110,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0bb0799-1691-11df-97a5-7038c432aabf',NULL),(766,3761,1111,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0bb092c-1691-11df-97a5-7038c432aabf',NULL),(767,3761,1255,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0bb0ac2-1691-11df-97a5-7038c432aabf',NULL),(768,3761,1277,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0bb0c58-1691-11df-97a5-7038c432aabf',NULL),(769,3761,1261,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0bb0dea-1691-11df-97a5-7038c432aabf',NULL),(770,3761,1265,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0bb0f81-1691-11df-97a5-7038c432aabf',NULL),(771,3761,1268,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0bb1113-1691-11df-97a5-7038c432aabf',NULL),(772,3761,1272,137,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:30:28',0,1,NULL,NULL,NULL,'c0bb12a9-1691-11df-97a5-7038c432aabf',NULL),(773,400,5282,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb1444-1691-11df-97a5-7038c432aabf',NULL),(774,400,6096,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb15da-1691-11df-97a5-7038c432aabf',NULL),(775,400,1084,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb1770-1691-11df-97a5-7038c432aabf',NULL),(776,400,1154,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb1902-1691-11df-97a5-7038c432aabf',NULL),(777,400,1192,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb1bb3-1691-11df-97a5-7038c432aabf',NULL),(778,400,1155,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb1d85-1691-11df-97a5-7038c432aabf',NULL),(779,400,1164,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb1f24-1691-11df-97a5-7038c432aabf',NULL),(780,400,1156,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb20bb-1691-11df-97a5-7038c432aabf',NULL),(781,400,5092,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb2251-1691-11df-97a5-7038c432aabf',NULL),(782,400,5086,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb23f0-1691-11df-97a5-7038c432aabf',NULL),(783,400,5087,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb2586-1691-11df-97a5-7038c432aabf',NULL),(784,400,5085,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb2721-1691-11df-97a5-7038c432aabf',NULL),(785,400,5088,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb28b3-1691-11df-97a5-7038c432aabf',NULL),(786,400,5089,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb2a49-1691-11df-97a5-7038c432aabf',NULL),(787,400,5356,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb2bdb-1691-11df-97a5-7038c432aabf',NULL),(788,400,1248,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb2d6d-1691-11df-97a5-7038c432aabf',NULL),(789,400,5096,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb2eff-1691-11df-97a5-7038c432aabf',NULL),(790,400,1088,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb308d-1691-11df-97a5-7038c432aabf',NULL),(791,400,1088,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb321f-1691-11df-97a5-7038c432aabf',NULL),(792,400,1088,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb33ad-1691-11df-97a5-7038c432aabf',NULL),(793,400,1112,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb353f-1691-11df-97a5-7038c432aabf',NULL),(794,400,1109,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb36d5-1691-11df-97a5-7038c432aabf',NULL),(795,400,1110,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb385f-1691-11df-97a5-7038c432aabf',NULL),(796,400,1111,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb39f1-1691-11df-97a5-7038c432aabf',NULL),(797,400,1255,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb3baa-1691-11df-97a5-7038c432aabf',NULL),(798,400,1277,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb3d40-1691-11df-97a5-7038c432aabf',NULL),(799,400,1261,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb3ec9-1691-11df-97a5-7038c432aabf',NULL),(800,400,1265,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb4057-1691-11df-97a5-7038c432aabf',NULL),(801,400,1268,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb41e9-1691-11df-97a5-7038c432aabf',NULL),(802,400,1272,138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-24 15:39:07',0,1,NULL,NULL,NULL,'c0bb4373-1691-11df-97a5-7038c432aabf',NULL),(803,2156,1246,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb4505-1691-11df-97a5-7038c432aabf',NULL),(804,2156,5282,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb4693-1691-11df-97a5-7038c432aabf',NULL),(805,2156,6096,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb4829-1691-11df-97a5-7038c432aabf',NULL),(806,2156,1154,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb49bf-1691-11df-97a5-7038c432aabf',NULL),(807,2156,1192,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb4b4d-1691-11df-97a5-7038c432aabf',NULL),(808,2156,1155,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb4cdf-1691-11df-97a5-7038c432aabf',NULL),(809,2156,1164,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb4e6d-1691-11df-97a5-7038c432aabf',NULL),(810,2156,1156,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb50e2-1691-11df-97a5-7038c432aabf',NULL),(811,2156,6065,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb5274-1691-11df-97a5-7038c432aabf',NULL),(812,2156,5092,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb5406-1691-11df-97a5-7038c432aabf',NULL),(813,2156,5086,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb559c-1691-11df-97a5-7038c432aabf',NULL),(814,2156,5087,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb572a-1691-11df-97a5-7038c432aabf',NULL),(815,2156,5085,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb58bc-1691-11df-97a5-7038c432aabf',NULL),(816,2156,5088,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb5a4e-1691-11df-97a5-7038c432aabf',NULL),(817,2156,5089,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb5be0-1691-11df-97a5-7038c432aabf',NULL),(818,2156,5356,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb5d72-1691-11df-97a5-7038c432aabf',NULL),(819,2156,1248,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb5efc-1691-11df-97a5-7038c432aabf',NULL),(820,2156,1088,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb608e-1691-11df-97a5-7038c432aabf',NULL),(821,2156,1088,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb6cef-1691-11df-97a5-7038c432aabf',NULL),(822,2156,1088,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb6e74-1691-11df-97a5-7038c432aabf',NULL),(823,2156,1112,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb7002-1691-11df-97a5-7038c432aabf',NULL),(824,2156,1109,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb7190-1691-11df-97a5-7038c432aabf',NULL),(825,2156,1110,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb7322-1691-11df-97a5-7038c432aabf',NULL),(826,2156,1111,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb74b0-1691-11df-97a5-7038c432aabf',NULL),(827,2156,1255,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb763e-1691-11df-97a5-7038c432aabf',NULL),(828,2156,1277,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb77d0-1691-11df-97a5-7038c432aabf',NULL),(829,2156,1261,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb7959-1691-11df-97a5-7038c432aabf',NULL),(830,2156,1265,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb7b05-1691-11df-97a5-7038c432aabf',NULL),(831,2156,1268,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb7dbe-1691-11df-97a5-7038c432aabf',NULL),(832,2156,1272,173,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 13:57:41',0,1,NULL,NULL,NULL,'c0bb8048-1691-11df-97a5-7038c432aabf',NULL),(833,1150,1246,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bb82ce-1691-11df-97a5-7038c432aabf',NULL),(834,1150,5282,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bb86aa-1691-11df-97a5-7038c432aabf',NULL),(835,1150,6096,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bb895f-1691-11df-97a5-7038c432aabf',NULL),(836,1150,5272,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bb8bff-1691-11df-97a5-7038c432aabf',NULL),(837,1150,1154,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bb8ea7-1691-11df-97a5-7038c432aabf',NULL),(838,1150,1192,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bb913a-1691-11df-97a5-7038c432aabf',NULL),(839,1150,5092,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bb93d9-1691-11df-97a5-7038c432aabf',NULL),(840,1150,5086,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bb9679-1691-11df-97a5-7038c432aabf',NULL),(841,1150,5087,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bb9910-1691-11df-97a5-7038c432aabf',NULL),(842,1150,5085,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bb9ba2-1691-11df-97a5-7038c432aabf',NULL),(843,1150,5088,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bb9e39-1691-11df-97a5-7038c432aabf',NULL),(844,1150,5089,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bba0d9-1691-11df-97a5-7038c432aabf',NULL),(845,1150,5356,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bba370-1691-11df-97a5-7038c432aabf',NULL),(846,1150,1248,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bba502-1691-11df-97a5-7038c432aabf',NULL),(847,1150,5096,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bba694-1691-11df-97a5-7038c432aabf',NULL),(848,1150,1112,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bba822-1691-11df-97a5-7038c432aabf',NULL),(849,1150,1109,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bba9b8-1691-11df-97a5-7038c432aabf',NULL),(850,1150,1110,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bbab42-1691-11df-97a5-7038c432aabf',NULL),(851,1150,1111,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bbacd4-1691-11df-97a5-7038c432aabf',NULL),(852,1150,1255,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bbae66-1691-11df-97a5-7038c432aabf',NULL),(853,1150,1277,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bbaff3-1691-11df-97a5-7038c432aabf',NULL),(854,1150,1261,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bbb18e-1691-11df-97a5-7038c432aabf',NULL),(855,1150,1263,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bbb31c-1691-11df-97a5-7038c432aabf',NULL),(856,1150,1265,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bbb4ae-1691-11df-97a5-7038c432aabf',NULL),(857,1150,1268,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bbb63c-1691-11df-97a5-7038c432aabf',NULL),(858,1150,1272,174,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:02:32',0,1,NULL,NULL,NULL,'c0bbb7ca-1691-11df-97a5-7038c432aabf',NULL),(859,1955,5282,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbb957-1691-11df-97a5-7038c432aabf',NULL),(860,1955,6096,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbbae5-1691-11df-97a5-7038c432aabf',NULL),(861,1955,5272,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbbc77-1691-11df-97a5-7038c432aabf',NULL),(862,1955,1146,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbbdfc-1691-11df-97a5-7038c432aabf',NULL),(863,1955,1154,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbbf93-1691-11df-97a5-7038c432aabf',NULL),(864,1955,1192,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbc11c-1691-11df-97a5-7038c432aabf',NULL),(865,1955,5092,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbc2aa-1691-11df-97a5-7038c432aabf',NULL),(866,1955,5086,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbc434-1691-11df-97a5-7038c432aabf',NULL),(867,1955,5087,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbc5bd-1691-11df-97a5-7038c432aabf',NULL),(868,1955,5085,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbc74b-1691-11df-97a5-7038c432aabf',NULL),(869,1955,5088,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbc8d4-1691-11df-97a5-7038c432aabf',NULL),(870,1955,5089,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbca62-1691-11df-97a5-7038c432aabf',NULL),(871,1955,5356,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbcbec-1691-11df-97a5-7038c432aabf',NULL),(872,1955,1248,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbcd7e-1691-11df-97a5-7038c432aabf',NULL),(873,1955,5096,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbcf10-1691-11df-97a5-7038c432aabf',NULL),(874,1955,1112,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbd099-1691-11df-97a5-7038c432aabf',NULL),(875,1955,1109,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbd227-1691-11df-97a5-7038c432aabf',NULL),(876,1955,1110,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbd3b5-1691-11df-97a5-7038c432aabf',NULL),(877,1955,1111,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbd543-1691-11df-97a5-7038c432aabf',NULL),(878,1955,1255,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbd6d0-1691-11df-97a5-7038c432aabf',NULL),(879,1955,1277,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbd863-1691-11df-97a5-7038c432aabf',NULL),(880,1955,1261,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbd9f5-1691-11df-97a5-7038c432aabf',NULL),(881,1955,1265,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbdb7e-1691-11df-97a5-7038c432aabf',NULL),(882,1955,1268,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbdd10-1691-11df-97a5-7038c432aabf',NULL),(883,1955,1271,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbde95-1691-11df-97a5-7038c432aabf',NULL),(884,1955,1271,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbe01f-1691-11df-97a5-7038c432aabf',NULL),(885,1955,1272,175,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:04:04',0,1,NULL,NULL,NULL,'c0bbe1ad-1691-11df-97a5-7038c432aabf',NULL),(886,1228,1246,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bbe336-1691-11df-97a5-7038c432aabf',NULL),(887,1228,5282,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bbe4c8-1691-11df-97a5-7038c432aabf',NULL),(888,1228,6096,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bbe652-1691-11df-97a5-7038c432aabf',NULL),(889,1228,1154,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bbe7e4-1691-11df-97a5-7038c432aabf',NULL),(890,1228,1192,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bbe96d-1691-11df-97a5-7038c432aabf',NULL),(891,1228,1155,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bbeaff-1691-11df-97a5-7038c432aabf',NULL),(892,1228,1164,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bbec91-1691-11df-97a5-7038c432aabf',NULL),(893,1228,1156,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bbee1b-1691-11df-97a5-7038c432aabf',NULL),(894,1228,6065,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bbefa9-1691-11df-97a5-7038c432aabf',NULL),(895,1228,5092,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bbf12e-1691-11df-97a5-7038c432aabf',NULL),(896,1228,5086,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bbf2c0-1691-11df-97a5-7038c432aabf',NULL),(897,1228,5087,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bbf44e-1691-11df-97a5-7038c432aabf',NULL),(898,1228,5085,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bbf5d7-1691-11df-97a5-7038c432aabf',NULL),(899,1228,5088,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bbf769-1691-11df-97a5-7038c432aabf',NULL),(900,1228,5089,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bbf8ef-1691-11df-97a5-7038c432aabf',NULL),(901,1228,5356,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bbfa89-1691-11df-97a5-7038c432aabf',NULL),(902,1228,1248,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bbfc1b-1691-11df-97a5-7038c432aabf',NULL),(903,1228,5096,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bbfdb2-1691-11df-97a5-7038c432aabf',NULL),(904,1228,1088,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bbff4c-1691-11df-97a5-7038c432aabf',NULL),(905,1228,1088,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bc00de-1691-11df-97a5-7038c432aabf',NULL),(906,1228,1088,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bc0270-1691-11df-97a5-7038c432aabf',NULL),(907,1228,1112,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bc0e78-1691-11df-97a5-7038c432aabf',NULL),(908,1228,1109,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bc1006-1691-11df-97a5-7038c432aabf',NULL),(909,1228,1110,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bc1194-1691-11df-97a5-7038c432aabf',NULL),(910,1228,1111,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bc1326-1691-11df-97a5-7038c432aabf',NULL),(911,1228,1255,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bc14b8-1691-11df-97a5-7038c432aabf',NULL),(912,1228,1277,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bc164a-1691-11df-97a5-7038c432aabf',NULL),(913,1228,1261,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bc180b-1691-11df-97a5-7038c432aabf',NULL),(914,1228,1265,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bc19aa-1691-11df-97a5-7038c432aabf',NULL),(915,1228,1268,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bc1b38-1691-11df-97a5-7038c432aabf',NULL),(916,1228,1271,180,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:18:36',0,1,NULL,NULL,NULL,'c0bc1cce-1691-11df-97a5-7038c432aabf',NULL),(917,817,1246,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc1e60-1691-11df-97a5-7038c432aabf',NULL),(918,817,5282,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc1ffb-1691-11df-97a5-7038c432aabf',NULL),(919,817,6096,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc2184-1691-11df-97a5-7038c432aabf',NULL),(920,817,1084,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc231b-1691-11df-97a5-7038c432aabf',NULL),(921,817,1154,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc24b1-1691-11df-97a5-7038c432aabf',NULL),(922,817,1192,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc2647-1691-11df-97a5-7038c432aabf',NULL),(923,817,1155,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc27d9-1691-11df-97a5-7038c432aabf',NULL),(924,817,1164,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc2967-1691-11df-97a5-7038c432aabf',NULL),(925,817,1156,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc2afd-1691-11df-97a5-7038c432aabf',NULL),(926,817,5092,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc2c8b-1691-11df-97a5-7038c432aabf',NULL),(927,817,5086,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc2e2a-1691-11df-97a5-7038c432aabf',NULL),(928,817,5087,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc2fc0-1691-11df-97a5-7038c432aabf',NULL),(929,817,5085,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc314e-1691-11df-97a5-7038c432aabf',NULL),(930,817,5088,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc32e5-1691-11df-97a5-7038c432aabf',NULL),(931,817,5089,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc3477-1691-11df-97a5-7038c432aabf',NULL),(932,817,5356,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc360d-1691-11df-97a5-7038c432aabf',NULL),(933,817,1248,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc37a3-1691-11df-97a5-7038c432aabf',NULL),(934,817,5096,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc394b-1691-11df-97a5-7038c432aabf',NULL),(935,817,1088,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc3ae5-1691-11df-97a5-7038c432aabf',NULL),(936,817,1088,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc3c66-1691-11df-97a5-7038c432aabf',NULL),(937,817,1088,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc3de3-1691-11df-97a5-7038c432aabf',NULL),(938,817,1112,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc3f64-1691-11df-97a5-7038c432aabf',NULL),(939,817,1109,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc40dc-1691-11df-97a5-7038c432aabf',NULL),(940,817,1110,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc4262-1691-11df-97a5-7038c432aabf',NULL),(941,817,1111,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc43da-1691-11df-97a5-7038c432aabf',NULL),(942,817,1255,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc455b-1691-11df-97a5-7038c432aabf',NULL),(943,817,1250,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc46cf-1691-11df-97a5-7038c432aabf',NULL),(944,817,1250,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc5744-1691-11df-97a5-7038c432aabf',NULL),(945,817,1250,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc58c5-1691-11df-97a5-7038c432aabf',NULL),(946,817,1277,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc5a3e-1691-11df-97a5-7038c432aabf',NULL),(947,817,1261,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc5bb6-1691-11df-97a5-7038c432aabf',NULL),(948,817,1252,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc5fbd-1691-11df-97a5-7038c432aabf',NULL),(949,817,1265,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc614b-1691-11df-97a5-7038c432aabf',NULL),(950,817,1268,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc740a-1691-11df-97a5-7038c432aabf',NULL),(951,817,1271,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc76a1-1691-11df-97a5-7038c432aabf',NULL),(952,817,1271,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc78fc-1691-11df-97a5-7038c432aabf',NULL),(953,817,1271,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc7b53-1691-11df-97a5-7038c432aabf',NULL),(954,817,1271,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc8c95-1691-11df-97a5-7038c432aabf',NULL),(955,817,1272,182,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:21:26',0,1,NULL,NULL,NULL,'c0bc8eec-1691-11df-97a5-7038c432aabf',NULL),(956,845,1246,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bc92c4-1691-11df-97a5-7038c432aabf',NULL),(957,845,5282,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bca636-1691-11df-97a5-7038c432aabf',NULL),(958,845,6096,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bca89e-1691-11df-97a5-7038c432aabf',NULL),(959,845,1084,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bcba03-1691-11df-97a5-7038c432aabf',NULL),(960,845,5272,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bccb41-1691-11df-97a5-7038c432aabf',NULL),(961,845,1146,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd3cb4-1691-11df-97a5-7038c432aabf',NULL),(962,845,1154,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd3ee9-1691-11df-97a5-7038c432aabf',NULL),(963,845,1192,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd40aa-1691-11df-97a5-7038c432aabf',NULL),(964,845,1164,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd4251-1691-11df-97a5-7038c432aabf',NULL),(965,845,1156,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd43e8-1691-11df-97a5-7038c432aabf',NULL),(966,845,6065,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd4586-1691-11df-97a5-7038c432aabf',NULL),(967,845,5092,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd4718-1691-11df-97a5-7038c432aabf',NULL),(968,845,5086,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd48b3-1691-11df-97a5-7038c432aabf',NULL),(969,845,5087,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd4a52-1691-11df-97a5-7038c432aabf',NULL),(970,845,5085,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd4be4-1691-11df-97a5-7038c432aabf',NULL),(971,845,5088,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd4d76-1691-11df-97a5-7038c432aabf',NULL),(972,845,5089,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd4f08-1691-11df-97a5-7038c432aabf',NULL),(973,845,5356,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd509f-1691-11df-97a5-7038c432aabf',NULL),(974,845,1248,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd5231-1691-11df-97a5-7038c432aabf',NULL),(975,845,5096,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd53cb-1691-11df-97a5-7038c432aabf',NULL),(976,845,1088,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd5566-1691-11df-97a5-7038c432aabf',NULL),(977,845,1088,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd56fc-1691-11df-97a5-7038c432aabf',NULL),(978,845,1088,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd5897-1691-11df-97a5-7038c432aabf',NULL),(979,845,1112,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd5fcf-1691-11df-97a5-7038c432aabf',NULL),(980,845,1109,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd6172-1691-11df-97a5-7038c432aabf',NULL),(981,845,1110,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd630c-1691-11df-97a5-7038c432aabf',NULL),(982,845,1111,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd64a3-1691-11df-97a5-7038c432aabf',NULL),(983,845,1255,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd6635-1691-11df-97a5-7038c432aabf',NULL),(984,845,1277,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd67c7-1691-11df-97a5-7038c432aabf',NULL),(985,845,1261,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd6961-1691-11df-97a5-7038c432aabf',NULL),(986,845,1265,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd6af4-1691-11df-97a5-7038c432aabf',NULL),(987,845,1268,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd6c8a-1691-11df-97a5-7038c432aabf',NULL),(988,845,1272,189,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:38:01',0,1,NULL,NULL,NULL,'c0bd6e20-1691-11df-97a5-7038c432aabf',NULL),(989,3087,1246,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd6fbb-1691-11df-97a5-7038c432aabf',NULL),(990,3087,5282,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd7155-1691-11df-97a5-7038c432aabf',NULL),(991,3087,6096,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd72e8-1691-11df-97a5-7038c432aabf',NULL),(992,3087,5272,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd7482-1691-11df-97a5-7038c432aabf',NULL),(993,3087,1146,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd7614-1691-11df-97a5-7038c432aabf',NULL),(994,3087,1154,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd77af-1691-11df-97a5-7038c432aabf',NULL),(995,3087,1192,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd7941-1691-11df-97a5-7038c432aabf',NULL),(996,3087,1155,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd7ad7-1691-11df-97a5-7038c432aabf',NULL),(997,3087,1164,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd7c72-1691-11df-97a5-7038c432aabf',NULL),(998,3087,1156,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd7e04-1691-11df-97a5-7038c432aabf',NULL),(999,3087,5092,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd7f9f-1691-11df-97a5-7038c432aabf',NULL),(1000,3087,5086,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd8135-1691-11df-97a5-7038c432aabf',NULL),(1001,3087,5087,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd82c7-1691-11df-97a5-7038c432aabf',NULL),(1002,3087,5085,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd8462-1691-11df-97a5-7038c432aabf',NULL),(1003,3087,5088,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd85fc-1691-11df-97a5-7038c432aabf',NULL),(1004,3087,5089,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd8797-1691-11df-97a5-7038c432aabf',NULL),(1005,3087,5356,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd892d-1691-11df-97a5-7038c432aabf',NULL),(1006,3087,1248,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd8ac8-1691-11df-97a5-7038c432aabf',NULL),(1007,3087,5096,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd8c62-1691-11df-97a5-7038c432aabf',NULL),(1008,3087,1088,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd8df0-1691-11df-97a5-7038c432aabf',NULL),(1009,3087,1088,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd8f8b-1691-11df-97a5-7038c432aabf',NULL),(1010,3087,1088,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd9125-1691-11df-97a5-7038c432aabf',NULL),(1011,3087,1112,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd92c0-1691-11df-97a5-7038c432aabf',NULL),(1012,3087,1109,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd9456-1691-11df-97a5-7038c432aabf',NULL),(1013,3087,1110,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd95f5-1691-11df-97a5-7038c432aabf',NULL),(1014,3087,1111,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd9794-1691-11df-97a5-7038c432aabf',NULL),(1015,3087,1255,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd992b-1691-11df-97a5-7038c432aabf',NULL),(1016,3087,1277,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd9ac9-1691-11df-97a5-7038c432aabf',NULL),(1017,3087,1261,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd9c64-1691-11df-97a5-7038c432aabf',NULL),(1018,3087,1265,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd9e07-1691-11df-97a5-7038c432aabf',NULL),(1019,3087,1268,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bd9f9e-1691-11df-97a5-7038c432aabf',NULL),(1020,3087,1272,190,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:39:48',0,1,NULL,NULL,NULL,'c0bda13c-1691-11df-97a5-7038c432aabf',NULL),(1021,2586,1246,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bda2db-1691-11df-97a5-7038c432aabf',NULL),(1022,2586,5282,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bda476-1691-11df-97a5-7038c432aabf',NULL),(1023,2586,6096,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bda615-1691-11df-97a5-7038c432aabf',NULL),(1024,2586,5272,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bda7af-1691-11df-97a5-7038c432aabf',NULL),(1025,2586,1146,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bda94e-1691-11df-97a5-7038c432aabf',NULL),(1026,2586,1154,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdaae9-1691-11df-97a5-7038c432aabf',NULL),(1027,2586,1192,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdac88-1691-11df-97a5-7038c432aabf',NULL),(1028,2586,1164,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdae23-1691-11df-97a5-7038c432aabf',NULL),(1029,2586,1156,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdbae2-1691-11df-97a5-7038c432aabf',NULL),(1030,2586,5092,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdbc78-1691-11df-97a5-7038c432aabf',NULL),(1031,2586,5086,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdbe02-1691-11df-97a5-7038c432aabf',NULL),(1032,2586,5087,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdbf94-1691-11df-97a5-7038c432aabf',NULL),(1033,2586,5085,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdc12f-1691-11df-97a5-7038c432aabf',NULL),(1034,2586,5088,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdc2bc-1691-11df-97a5-7038c432aabf',NULL),(1035,2586,5089,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdc44e-1691-11df-97a5-7038c432aabf',NULL),(1036,2586,5356,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdc5e1-1691-11df-97a5-7038c432aabf',NULL),(1037,2586,1248,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdc77b-1691-11df-97a5-7038c432aabf',NULL),(1038,2586,952,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2330,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdcca1-1691-11df-97a5-7038c432aabf',NULL),(1039,2586,21,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdcf9a-1691-11df-97a5-7038c432aabf',NULL),(1040,2586,851,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdd235-1691-11df-97a5-7038c432aabf',NULL),(1041,2586,729,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310000,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdd4d0-1691-11df-97a5-7038c432aabf',NULL),(1042,2586,678,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdd8d3-1691-11df-97a5-7038c432aabf',NULL),(1043,2586,5096,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bddb7f-1691-11df-97a5-7038c432aabf',NULL),(1044,2586,1088,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdde2c-1691-11df-97a5-7038c432aabf',NULL),(1045,2586,1088,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bde0dc-1691-11df-97a5-7038c432aabf',NULL),(1046,2586,1112,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bde37c-1691-11df-97a5-7038c432aabf',NULL),(1047,2586,1109,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bde620-1691-11df-97a5-7038c432aabf',NULL),(1048,2586,1110,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bde8cc-1691-11df-97a5-7038c432aabf',NULL),(1049,2586,1111,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdeb6c-1691-11df-97a5-7038c432aabf',NULL),(1050,2586,1255,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdee0f-1691-11df-97a5-7038c432aabf',NULL),(1051,2586,1277,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdf0ab-1691-11df-97a5-7038c432aabf',NULL),(1052,2586,1261,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdf34e-1691-11df-97a5-7038c432aabf',NULL),(1053,2586,1265,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdf619-1691-11df-97a5-7038c432aabf',NULL),(1054,2586,1268,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdf79a-1691-11df-97a5-7038c432aabf',NULL),(1055,2586,1271,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdf912-1691-11df-97a5-7038c432aabf',NULL),(1056,2586,1272,191,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:41:13',0,1,NULL,NULL,NULL,'c0bdfa8f-1691-11df-97a5-7038c432aabf',NULL),(1057,3433,1246,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0bdfd59-1691-11df-97a5-7038c432aabf',NULL),(1058,3433,5282,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0bdfeeb-1691-11df-97a5-7038c432aabf',NULL),(1059,3433,6096,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be007d-1691-11df-97a5-7038c432aabf',NULL),(1060,3433,5272,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be020b-1691-11df-97a5-7038c432aabf',NULL),(1061,3433,1146,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be0411-1691-11df-97a5-7038c432aabf',NULL),(1062,3433,1154,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be05a3-1691-11df-97a5-7038c432aabf',NULL),(1063,3433,1192,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be0730-1691-11df-97a5-7038c432aabf',NULL),(1064,3433,1164,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be08c7-1691-11df-97a5-7038c432aabf',NULL),(1065,3433,1156,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be0a50-1691-11df-97a5-7038c432aabf',NULL),(1066,3433,5092,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be0c0d-1691-11df-97a5-7038c432aabf',NULL),(1067,3433,5086,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be0d86-1691-11df-97a5-7038c432aabf',NULL),(1068,3433,5087,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be0efe-1691-11df-97a5-7038c432aabf',NULL),(1069,3433,5085,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be107b-1691-11df-97a5-7038c432aabf',NULL),(1070,3433,5088,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be11f3-1691-11df-97a5-7038c432aabf',NULL),(1071,3433,5089,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be136b-1691-11df-97a5-7038c432aabf',NULL),(1072,3433,5356,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be14e8-1691-11df-97a5-7038c432aabf',NULL),(1073,3433,1248,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be1665-1691-11df-97a5-7038c432aabf',NULL),(1074,3433,5096,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be17e1-1691-11df-97a5-7038c432aabf',NULL),(1075,3433,1088,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be195a-1691-11df-97a5-7038c432aabf',NULL),(1076,3433,1088,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be1ad7-1691-11df-97a5-7038c432aabf',NULL),(1077,3433,1112,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be1c4f-1691-11df-97a5-7038c432aabf',NULL),(1078,3433,1109,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be1dcc-1691-11df-97a5-7038c432aabf',NULL),(1079,3433,1110,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be1f44-1691-11df-97a5-7038c432aabf',NULL),(1080,3433,1111,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be20c1-1691-11df-97a5-7038c432aabf',NULL),(1081,3433,1255,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be229c-1691-11df-97a5-7038c432aabf',NULL),(1082,3433,1277,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be2425-1691-11df-97a5-7038c432aabf',NULL),(1083,3433,1261,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be25b3-1691-11df-97a5-7038c432aabf',NULL),(1084,3433,1265,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be2741-1691-11df-97a5-7038c432aabf',NULL),(1085,3433,1268,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be28ce-1691-11df-97a5-7038c432aabf',NULL),(1086,3433,1272,192,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:46:21',0,1,NULL,NULL,NULL,'c0be2a87-1691-11df-97a5-7038c432aabf',NULL),(1087,3330,5282,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be2c04-1691-11df-97a5-7038c432aabf',NULL),(1088,3330,6096,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be2d80-1691-11df-97a5-7038c432aabf',NULL),(1089,3330,5272,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be2ef9-1691-11df-97a5-7038c432aabf',NULL),(1090,3330,1146,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be3071-1691-11df-97a5-7038c432aabf',NULL),(1091,3330,1154,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be31e5-1691-11df-97a5-7038c432aabf',NULL),(1092,3330,1192,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be3362-1691-11df-97a5-7038c432aabf',NULL),(1093,3330,1155,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be34d6-1691-11df-97a5-7038c432aabf',NULL),(1094,3330,1164,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be364e-1691-11df-97a5-7038c432aabf',NULL),(1095,3330,1156,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be37cb-1691-11df-97a5-7038c432aabf',NULL),(1096,3330,6077,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be3944-1691-11df-97a5-7038c432aabf',NULL),(1097,3330,5092,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be3ac4-1691-11df-97a5-7038c432aabf',NULL),(1098,3330,5086,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be3c3d-1691-11df-97a5-7038c432aabf',NULL),(1099,3330,5087,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be3dba-1691-11df-97a5-7038c432aabf',NULL),(1100,3330,5085,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be3f32-1691-11df-97a5-7038c432aabf',NULL),(1101,3330,5088,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be40a6-1691-11df-97a5-7038c432aabf',NULL),(1102,3330,5089,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be421e-1691-11df-97a5-7038c432aabf',NULL),(1103,3330,5356,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be4393-1691-11df-97a5-7038c432aabf',NULL),(1104,3330,1248,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be450f-1691-11df-97a5-7038c432aabf',NULL),(1105,3330,5096,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be4683-1691-11df-97a5-7038c432aabf',NULL),(1106,3330,1088,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be4800-1691-11df-97a5-7038c432aabf',NULL),(1107,3330,1088,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be4a97-1691-11df-97a5-7038c432aabf',NULL),(1108,3330,1088,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be4c36-1691-11df-97a5-7038c432aabf',NULL),(1109,3330,1112,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be4dd9-1691-11df-97a5-7038c432aabf',NULL),(1110,3330,1109,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be4f67-1691-11df-97a5-7038c432aabf',NULL),(1111,3330,1110,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be50fd-1691-11df-97a5-7038c432aabf',NULL),(1112,3330,1111,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be52ba-1691-11df-97a5-7038c432aabf',NULL),(1113,3330,1255,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be5437-1691-11df-97a5-7038c432aabf',NULL),(1114,3330,1277,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be55b8-1691-11df-97a5-7038c432aabf',NULL),(1115,3330,1261,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be6110-1691-11df-97a5-7038c432aabf',NULL),(1116,3330,1265,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be628d-1691-11df-97a5-7038c432aabf',NULL),(1117,3330,1268,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be6401-1691-11df-97a5-7038c432aabf',NULL),(1118,3330,1271,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be6582-1691-11df-97a5-7038c432aabf',NULL),(1119,3330,1271,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be6703-1691-11df-97a5-7038c432aabf',NULL),(1120,3330,1271,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be687f-1691-11df-97a5-7038c432aabf',NULL),(1121,3330,1272,197,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:56:46',0,1,NULL,NULL,NULL,'c0be6a00-1691-11df-97a5-7038c432aabf',NULL),(1122,2722,1246,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be6b7d-1691-11df-97a5-7038c432aabf',NULL),(1123,2722,5282,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be6cfa-1691-11df-97a5-7038c432aabf',NULL),(1124,2722,6096,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be6e7b-1691-11df-97a5-7038c432aabf',NULL),(1125,2722,5272,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be7051-1691-11df-97a5-7038c432aabf',NULL),(1126,2722,1146,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be71e8-1691-11df-97a5-7038c432aabf',NULL),(1127,2722,1154,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be7375-1691-11df-97a5-7038c432aabf',NULL),(1128,2722,1192,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be750c-1691-11df-97a5-7038c432aabf',NULL),(1129,2722,1155,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be769e-1691-11df-97a5-7038c432aabf',NULL),(1130,2722,1164,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be7867-1691-11df-97a5-7038c432aabf',NULL),(1131,2722,1156,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be79e4-1691-11df-97a5-7038c432aabf',NULL),(1132,2722,5092,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be7b61-1691-11df-97a5-7038c432aabf',NULL),(1133,2722,5086,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be7ce2-1691-11df-97a5-7038c432aabf',NULL),(1134,2722,5087,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be7e5a-1691-11df-97a5-7038c432aabf',NULL),(1135,2722,5085,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be7fdf-1691-11df-97a5-7038c432aabf',NULL),(1136,2722,5088,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be8160-1691-11df-97a5-7038c432aabf',NULL),(1137,2722,5089,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be82dd-1691-11df-97a5-7038c432aabf',NULL),(1138,2722,5356,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be845e-1691-11df-97a5-7038c432aabf',NULL),(1139,2722,1248,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be85d2-1691-11df-97a5-7038c432aabf',NULL),(1140,2722,5096,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be8753-1691-11df-97a5-7038c432aabf',NULL),(1141,2722,6042,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be88cb-1691-11df-97a5-7038c432aabf',NULL),(1142,2722,1088,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be8a5d-1691-11df-97a5-7038c432aabf',NULL),(1143,2722,1088,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be8be3-1691-11df-97a5-7038c432aabf',NULL),(1144,2722,1088,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be8d4a-1691-11df-97a5-7038c432aabf',NULL),(1145,2722,1112,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be8eb1-1691-11df-97a5-7038c432aabf',NULL),(1146,2722,1109,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be9014-1691-11df-97a5-7038c432aabf',NULL),(1147,2722,1110,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be9180-1691-11df-97a5-7038c432aabf',NULL),(1148,2722,1111,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be92e3-1691-11df-97a5-7038c432aabf',NULL),(1149,2722,1255,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be944e-1691-11df-97a5-7038c432aabf',NULL),(1150,2722,1277,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be95b6-1691-11df-97a5-7038c432aabf',NULL),(1151,2722,1261,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0be976a-1691-11df-97a5-7038c432aabf',NULL),(1152,2722,1265,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0bea7f9-1691-11df-97a5-7038c432aabf',NULL),(1153,2722,1268,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0bea960-1691-11df-97a5-7038c432aabf',NULL),(1154,2722,1272,198,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 14:58:00',0,1,NULL,NULL,NULL,'c0beaacc-1691-11df-97a5-7038c432aabf',NULL),(1155,3799,1246,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0beaeac-1691-11df-97a5-7038c432aabf',NULL),(1156,3799,5282,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0beb020-1691-11df-97a5-7038c432aabf',NULL),(1157,3799,6096,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0beb199-1691-11df-97a5-7038c432aabf',NULL),(1158,3799,5272,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0beb31a-1691-11df-97a5-7038c432aabf',NULL),(1159,3799,1146,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bec6ea-1691-11df-97a5-7038c432aabf',NULL),(1160,3799,1154,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bec963-1691-11df-97a5-7038c432aabf',NULL),(1161,3799,1192,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0becb94-1691-11df-97a5-7038c432aabf',NULL),(1162,3799,1155,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0becdc8-1691-11df-97a5-7038c432aabf',NULL),(1163,3799,1164,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bedeed-1691-11df-97a5-7038c432aabf',NULL),(1164,3799,1156,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bee296-1691-11df-97a5-7038c432aabf',NULL),(1165,3799,5092,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bee4ec-1691-11df-97a5-7038c432aabf',NULL),(1166,3799,5086,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bef870-1691-11df-97a5-7038c432aabf',NULL),(1167,3799,5087,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0befaa9-1691-11df-97a5-7038c432aabf',NULL),(1168,3799,5085,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bf0b16-1691-11df-97a5-7038c432aabf',NULL),(1169,3799,5088,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bf1c7f-1691-11df-97a5-7038c432aabf',NULL),(1170,3799,5089,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bf4089-1691-11df-97a5-7038c432aabf',NULL),(1171,3799,5356,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bf420e-1691-11df-97a5-7038c432aabf',NULL),(1172,3799,1248,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bf4382-1691-11df-97a5-7038c432aabf',NULL),(1173,3799,5096,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bf450c-1691-11df-97a5-7038c432aabf',NULL),(1174,3799,6042,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bf4688-1691-11df-97a5-7038c432aabf',NULL),(1175,3799,1088,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bf4809-1691-11df-97a5-7038c432aabf',NULL),(1176,3799,1088,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bf498f-1691-11df-97a5-7038c432aabf',NULL),(1177,3799,1112,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bf4b03-1691-11df-97a5-7038c432aabf',NULL),(1178,3799,1109,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bf4c84-1691-11df-97a5-7038c432aabf',NULL),(1179,3799,1110,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bf4df8-1691-11df-97a5-7038c432aabf',NULL),(1180,3799,1111,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bf4f79-1691-11df-97a5-7038c432aabf',NULL),(1181,3799,1255,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bf50f1-1691-11df-97a5-7038c432aabf',NULL),(1182,3799,1277,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bf526e-1691-11df-97a5-7038c432aabf',NULL),(1183,3799,1261,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bf53ea-1691-11df-97a5-7038c432aabf',NULL),(1184,3799,1265,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bf5563-1691-11df-97a5-7038c432aabf',NULL),(1185,3799,1268,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bf56e4-1691-11df-97a5-7038c432aabf',NULL),(1186,3799,1272,200,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:05:52',0,1,NULL,NULL,NULL,'c0bf5858-1691-11df-97a5-7038c432aabf',NULL),(1187,2907,1246,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf59d5-1691-11df-97a5-7038c432aabf',NULL),(1188,2907,5282,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf5bcd-1691-11df-97a5-7038c432aabf',NULL),(1189,2907,6096,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf6289-1691-11df-97a5-7038c432aabf',NULL),(1190,2907,1154,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf645b-1691-11df-97a5-7038c432aabf',NULL),(1191,2907,1192,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf6603-1691-11df-97a5-7038c432aabf',NULL),(1192,2907,5092,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf67a6-1691-11df-97a5-7038c432aabf',NULL),(1193,2907,5086,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf6941-1691-11df-97a5-7038c432aabf',NULL),(1194,2907,1166,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf6adf-1691-11df-97a5-7038c432aabf',NULL),(1195,2907,5087,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf6c7e-1691-11df-97a5-7038c432aabf',NULL),(1196,2907,5085,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf6e15-1691-11df-97a5-7038c432aabf',NULL),(1197,2907,5088,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf6fb4-1691-11df-97a5-7038c432aabf',NULL),(1198,2907,5089,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf714e-1691-11df-97a5-7038c432aabf',NULL),(1199,2907,5356,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf72ed-1691-11df-97a5-7038c432aabf',NULL),(1200,2907,1248,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf7483-1691-11df-97a5-7038c432aabf',NULL),(1201,2907,5096,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf7622-1691-11df-97a5-7038c432aabf',NULL),(1202,2907,1112,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf77c5-1691-11df-97a5-7038c432aabf',NULL),(1203,2907,1109,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf7958-1691-11df-97a5-7038c432aabf',NULL),(1204,2907,1110,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf7af6-1691-11df-97a5-7038c432aabf',NULL),(1205,2907,1111,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf7c8d-1691-11df-97a5-7038c432aabf',NULL),(1206,2907,1255,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf7e27-1691-11df-97a5-7038c432aabf',NULL),(1207,2907,1277,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf7fc2-1691-11df-97a5-7038c432aabf',NULL),(1208,2907,1261,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf82af-1691-11df-97a5-7038c432aabf',NULL),(1209,2907,1265,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf845f-1691-11df-97a5-7038c432aabf',NULL),(1210,2907,1268,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf85f9-1691-11df-97a5-7038c432aabf',NULL),(1211,2907,1272,201,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:07:54',0,1,NULL,NULL,NULL,'c0bf8798-1691-11df-97a5-7038c432aabf',NULL),(1212,2604,1246,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bf892e-1691-11df-97a5-7038c432aabf',NULL),(1213,2604,5282,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bf8ac9-1691-11df-97a5-7038c432aabf',NULL),(1214,2604,6096,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bf8c64-1691-11df-97a5-7038c432aabf',NULL),(1215,2604,1192,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bf8df6-1691-11df-97a5-7038c432aabf',NULL),(1216,2604,1155,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bf8f90-1691-11df-97a5-7038c432aabf',NULL),(1217,2604,1164,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bf9127-1691-11df-97a5-7038c432aabf',NULL),(1218,2604,1156,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bf92bd-1691-11df-97a5-7038c432aabf',NULL),(1219,2604,5092,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bf944f-1691-11df-97a5-7038c432aabf',NULL),(1220,2604,5086,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bf95ea-1691-11df-97a5-7038c432aabf',NULL),(1221,2604,5087,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bf9784-1691-11df-97a5-7038c432aabf',NULL),(1222,2604,5085,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bf991b-1691-11df-97a5-7038c432aabf',NULL),(1223,2604,5088,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bf9ab1-1691-11df-97a5-7038c432aabf',NULL),(1224,2604,5089,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bf9c47-1691-11df-97a5-7038c432aabf',NULL),(1225,2604,5356,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bf9de2-1691-11df-97a5-7038c432aabf',NULL),(1226,2604,1248,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bf9f81-1691-11df-97a5-7038c432aabf',NULL),(1227,2604,5096,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bfa113-1691-11df-97a5-7038c432aabf',NULL),(1228,2604,1088,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bfa2ae-1691-11df-97a5-7038c432aabf',NULL),(1229,2604,1088,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bfa444-1691-11df-97a5-7038c432aabf',NULL),(1230,2604,1088,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bfa5e3-1691-11df-97a5-7038c432aabf',NULL),(1231,2604,1112,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bfa77d-1691-11df-97a5-7038c432aabf',NULL),(1232,2604,1109,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bfaa73-1691-11df-97a5-7038c432aabf',NULL),(1233,2604,1110,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bfac11-1691-11df-97a5-7038c432aabf',NULL),(1234,2604,1111,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bfada3-1691-11df-97a5-7038c432aabf',NULL),(1235,2604,1255,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bfaf3a-1691-11df-97a5-7038c432aabf',NULL),(1236,2604,1277,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bfb0c8-1691-11df-97a5-7038c432aabf',NULL),(1237,2604,1261,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bfb262-1691-11df-97a5-7038c432aabf',NULL),(1238,2604,1265,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bfc7d6-1691-11df-97a5-7038c432aabf',NULL),(1239,2604,1268,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bfc97e-1691-11df-97a5-7038c432aabf',NULL),(1240,2604,1272,202,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:13:43',0,1,NULL,NULL,NULL,'c0bfcaff-1691-11df-97a5-7038c432aabf',NULL),(1241,2023,1246,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0bfcc88-1691-11df-97a5-7038c432aabf',NULL),(1242,2023,5282,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0bfce12-1691-11df-97a5-7038c432aabf',NULL),(1243,2023,6096,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0bfd002-1691-11df-97a5-7038c432aabf',NULL),(1244,2023,1146,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0bfd1a1-1691-11df-97a5-7038c432aabf',NULL),(1245,2023,1154,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0bfd33b-1691-11df-97a5-7038c432aabf',NULL),(1246,2023,1192,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0bfd4e7-1691-11df-97a5-7038c432aabf',NULL),(1247,2023,1156,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0bfd7e5-1691-11df-97a5-7038c432aabf',NULL),(1248,2023,5092,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0bfda51-1691-11df-97a5-7038c432aabf',NULL),(1249,2023,5086,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0bfdcc1-1691-11df-97a5-7038c432aabf',NULL),(1250,2023,5087,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0bfe059-1691-11df-97a5-7038c432aabf',NULL),(1251,2023,5085,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0bfe2df-1691-11df-97a5-7038c432aabf',NULL),(1252,2023,5088,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0bfe569-1691-11df-97a5-7038c432aabf',NULL),(1253,2023,5089,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0bfe7ef-1691-11df-97a5-7038c432aabf',NULL),(1254,2023,5356,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0bfea75-1691-11df-97a5-7038c432aabf',NULL),(1255,2023,1248,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0bfecfb-1691-11df-97a5-7038c432aabf',NULL),(1256,2023,5096,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0bfef78-1691-11df-97a5-7038c432aabf',NULL),(1257,2023,6042,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0bff1fe-1691-11df-97a5-7038c432aabf',NULL),(1258,2023,1112,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0bff477-1691-11df-97a5-7038c432aabf',NULL),(1259,2023,1110,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0bff757-1691-11df-97a5-7038c432aabf',NULL),(1260,2023,1111,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0bff9fa-1691-11df-97a5-7038c432aabf',NULL),(1261,2023,1255,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0bffc9a-1691-11df-97a5-7038c432aabf',NULL),(1262,2023,1277,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0bfff69-1691-11df-97a5-7038c432aabf',NULL),(1263,2023,1261,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0c000e5-1691-11df-97a5-7038c432aabf',NULL),(1264,2023,1265,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0c00266-1691-11df-97a5-7038c432aabf',NULL),(1265,2023,1268,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0c003e3-1691-11df-97a5-7038c432aabf',NULL),(1266,2023,1272,205,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:16:16',0,1,NULL,NULL,NULL,'c0c00560-1691-11df-97a5-7038c432aabf',NULL),(1267,2297,1246,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c006dc-1691-11df-97a5-7038c432aabf',NULL),(1268,2297,5282,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c00859-1691-11df-97a5-7038c432aabf',NULL),(1269,2297,6096,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c009da-1691-11df-97a5-7038c432aabf',NULL),(1270,2297,5272,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c00b52-1691-11df-97a5-7038c432aabf',NULL),(1271,2297,1146,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c00ccf-1691-11df-97a5-7038c432aabf',NULL),(1272,2297,1192,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c00e4c-1691-11df-97a5-7038c432aabf',NULL),(1273,2297,1164,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c00fcd-1691-11df-97a5-7038c432aabf',NULL),(1274,2297,1156,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c01149-1691-11df-97a5-7038c432aabf',NULL),(1275,2297,5092,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c01397-1691-11df-97a5-7038c432aabf',NULL),(1276,2297,5086,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c01518-1691-11df-97a5-7038c432aabf',NULL),(1277,2297,5087,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c01699-1691-11df-97a5-7038c432aabf',NULL),(1278,2297,5085,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c01816-1691-11df-97a5-7038c432aabf',NULL),(1279,2297,5088,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c01993-1691-11df-97a5-7038c432aabf',NULL),(1280,2297,5089,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c01b0f-1691-11df-97a5-7038c432aabf',NULL),(1281,2297,5356,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c01c90-1691-11df-97a5-7038c432aabf',NULL),(1282,2297,1248,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c01e6b-1691-11df-97a5-7038c432aabf',NULL),(1283,2297,5096,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c01ffd-1691-11df-97a5-7038c432aabf',NULL),(1284,2297,1088,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c02194-1691-11df-97a5-7038c432aabf',NULL),(1285,2297,1088,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c02321-1691-11df-97a5-7038c432aabf',NULL),(1286,2297,1088,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c024b3-1691-11df-97a5-7038c432aabf',NULL),(1287,2297,1112,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c02675-1691-11df-97a5-7038c432aabf',NULL),(1288,2297,1109,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c027f1-1691-11df-97a5-7038c432aabf',NULL),(1289,2297,1110,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c0296e-1691-11df-97a5-7038c432aabf',NULL),(1290,2297,1111,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c02ae6-1691-11df-97a5-7038c432aabf',NULL),(1291,2297,1255,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c02c63-1691-11df-97a5-7038c432aabf',NULL),(1292,2297,1277,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c02de0-1691-11df-97a5-7038c432aabf',NULL),(1293,2297,1261,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c02f5c-1691-11df-97a5-7038c432aabf',NULL),(1294,2297,1265,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c030dd-1691-11df-97a5-7038c432aabf',NULL),(1295,2297,1268,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c03256-1691-11df-97a5-7038c432aabf',NULL),(1296,2297,1272,206,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:20:29',0,1,NULL,NULL,NULL,'c0c033d2-1691-11df-97a5-7038c432aabf',NULL),(1297,444,1246,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c0354b-1691-11df-97a5-7038c432aabf',NULL),(1298,444,5282,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c036cc-1691-11df-97a5-7038c432aabf',NULL),(1299,444,6096,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c03844-1691-11df-97a5-7038c432aabf',NULL),(1300,444,5272,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c039c5-1691-11df-97a5-7038c432aabf',NULL),(1301,444,1146,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c03b42-1691-11df-97a5-7038c432aabf',NULL),(1302,444,1154,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c03cba-1691-11df-97a5-7038c432aabf',NULL),(1303,444,1192,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c03e37-1691-11df-97a5-7038c432aabf',NULL),(1304,444,1156,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c03fb4-1691-11df-97a5-7038c432aabf',NULL),(1305,444,5092,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c04134-1691-11df-97a5-7038c432aabf',NULL),(1306,444,5086,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c042b1-1691-11df-97a5-7038c432aabf',NULL),(1307,444,5087,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c0442e-1691-11df-97a5-7038c432aabf',NULL),(1308,444,5085,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c04615-1691-11df-97a5-7038c432aabf',NULL),(1309,444,5088,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c047a3-1691-11df-97a5-7038c432aabf',NULL),(1310,444,5089,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c04935-1691-11df-97a5-7038c432aabf',NULL),(1311,444,5356,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c04ac3-1691-11df-97a5-7038c432aabf',NULL),(1312,444,1248,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c04c59-1691-11df-97a5-7038c432aabf',NULL),(1313,444,5096,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c04e16-1691-11df-97a5-7038c432aabf',NULL),(1314,444,1112,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c04f93-1691-11df-97a5-7038c432aabf',NULL),(1315,444,1109,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c05110-1691-11df-97a5-7038c432aabf',NULL),(1316,444,1110,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c05288-1691-11df-97a5-7038c432aabf',NULL),(1317,444,1111,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c05409-1691-11df-97a5-7038c432aabf',NULL),(1318,444,1255,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c0558e-1691-11df-97a5-7038c432aabf',NULL),(1319,444,1277,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c0570f-1691-11df-97a5-7038c432aabf',NULL),(1320,444,1261,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c05894-1691-11df-97a5-7038c432aabf',NULL),(1321,444,1265,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c05a11-1691-11df-97a5-7038c432aabf',NULL),(1322,444,1268,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c05b92-1691-11df-97a5-7038c432aabf',NULL),(1323,444,1271,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c05d13-1691-11df-97a5-7038c432aabf',NULL),(1324,444,1272,208,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:21:44',0,1,NULL,NULL,NULL,'c0c0685e-1691-11df-97a5-7038c432aabf',NULL),(1325,3652,1246,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c069df-1691-11df-97a5-7038c432aabf',NULL),(1326,3652,5282,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c06b58-1691-11df-97a5-7038c432aabf',NULL),(1327,3652,6096,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c06d48-1691-11df-97a5-7038c432aabf',NULL),(1328,3652,5272,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c06ee3-1691-11df-97a5-7038c432aabf',NULL),(1329,3652,1146,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c07075-1691-11df-97a5-7038c432aabf',NULL),(1330,3652,1154,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c0720f-1691-11df-97a5-7038c432aabf',NULL),(1331,3652,1192,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c0739d-1691-11df-97a5-7038c432aabf',NULL),(1332,3652,1155,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c0755a-1691-11df-97a5-7038c432aabf',NULL),(1333,3652,1164,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c076d7-1691-11df-97a5-7038c432aabf',NULL),(1334,3652,1156,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c0785c-1691-11df-97a5-7038c432aabf',NULL),(1335,3652,5092,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c079dd-1691-11df-97a5-7038c432aabf',NULL),(1336,3652,5086,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c07b5e-1691-11df-97a5-7038c432aabf',NULL),(1337,3652,5087,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c07ce3-1691-11df-97a5-7038c432aabf',NULL),(1338,3652,5085,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c07e5b-1691-11df-97a5-7038c432aabf',NULL),(1339,3652,5088,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c07fe1-1691-11df-97a5-7038c432aabf',NULL),(1340,3652,5089,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c08166-1691-11df-97a5-7038c432aabf',NULL),(1341,3652,952,210,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1470,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c082de-1691-11df-97a5-7038c432aabf',NULL),(1342,3652,5497,210,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c0845f-1691-11df-97a5-7038c432aabf',NULL),(1343,3652,730,210,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c085d8-1691-11df-97a5-7038c432aabf',NULL),(1344,3652,853,210,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c0875d-1691-11df-97a5-7038c432aabf',NULL),(1345,3652,21,210,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c088da-1691-11df-97a5-7038c432aabf',NULL),(1346,3652,851,210,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c08a5f-1691-11df-97a5-7038c432aabf',NULL),(1347,3652,729,210,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236000,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c08be4-1691-11df-97a5-7038c432aabf',NULL),(1348,3652,790,210,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.94,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c08d65-1691-11df-97a5-7038c432aabf',NULL),(1349,3652,654,210,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.3,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c08f00-1691-11df-97a5-7038c432aabf',NULL),(1350,3652,678,210,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c09074-1691-11df-97a5-7038c432aabf',NULL),(1351,3652,5096,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c091d7-1691-11df-97a5-7038c432aabf',NULL),(1352,3652,1088,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c0939c-1691-11df-97a5-7038c432aabf',NULL),(1353,3652,1088,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c09514-1691-11df-97a5-7038c432aabf',NULL),(1354,3652,1088,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c09691-1691-11df-97a5-7038c432aabf',NULL),(1355,3652,1112,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c09805-1691-11df-97a5-7038c432aabf',NULL),(1356,3652,1109,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c0997e-1691-11df-97a5-7038c432aabf',NULL),(1357,3652,1110,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c09aee-1691-11df-97a5-7038c432aabf',NULL),(1358,3652,1111,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c09c62-1691-11df-97a5-7038c432aabf',NULL),(1359,3652,1255,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c0ac4e-1691-11df-97a5-7038c432aabf',NULL),(1360,3652,1277,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c0adb1-1691-11df-97a5-7038c432aabf',NULL),(1361,3652,1261,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c0af14-1691-11df-97a5-7038c432aabf',NULL),(1362,3652,1265,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c0b06a-1691-11df-97a5-7038c432aabf',NULL),(1363,3652,1268,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c0b453-1691-11df-97a5-7038c432aabf',NULL),(1364,3652,1272,210,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:25:23',0,1,NULL,NULL,NULL,'c0c0b5c3-1691-11df-97a5-7038c432aabf',NULL),(1365,2207,1246,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c0c864-1691-11df-97a5-7038c432aabf',NULL),(1366,2207,5282,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c387d2-1691-11df-97a5-7038c432aabf',NULL),(1367,2207,6096,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c38b32-1691-11df-97a5-7038c432aabf',NULL),(1368,2207,1154,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c38d8d-1691-11df-97a5-7038c432aabf',NULL),(1369,2207,1192,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c3a0e2-1691-11df-97a5-7038c432aabf',NULL),(1370,2207,1156,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c3a32c-1691-11df-97a5-7038c432aabf',NULL),(1371,2207,5092,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c3a823-1691-11df-97a5-7038c432aabf',NULL),(1372,2207,5086,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c3bb08-1691-11df-97a5-7038c432aabf',NULL),(1373,2207,5087,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c3bd34-1691-11df-97a5-7038c432aabf',NULL),(1374,2207,5085,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c3cfc0-1691-11df-97a5-7038c432aabf',NULL),(1375,2207,5088,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c3e333-1691-11df-97a5-7038c432aabf',NULL),(1376,2207,5356,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c40f7e-1691-11df-97a5-7038c432aabf',NULL),(1377,2207,1248,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c41240-1691-11df-97a5-7038c432aabf',NULL),(1378,2207,5096,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c413c5-1691-11df-97a5-7038c432aabf',NULL),(1379,2207,6042,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c415e4-1691-11df-97a5-7038c432aabf',NULL),(1380,2207,1112,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c4177f-1691-11df-97a5-7038c432aabf',NULL),(1381,2207,1109,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c41908-1691-11df-97a5-7038c432aabf',NULL),(1382,2207,1110,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c41ac9-1691-11df-97a5-7038c432aabf',NULL),(1383,2207,1111,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c41c3d-1691-11df-97a5-7038c432aabf',NULL),(1384,2207,1255,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c41db6-1691-11df-97a5-7038c432aabf',NULL),(1385,2207,1277,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c41f2a-1691-11df-97a5-7038c432aabf',NULL),(1386,2207,1261,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c420f8-1691-11df-97a5-7038c432aabf',NULL),(1387,2207,1265,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c422b0-1691-11df-97a5-7038c432aabf',NULL),(1388,2207,1268,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c4243a-1691-11df-97a5-7038c432aabf',NULL),(1389,2207,1271,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c425c3-1691-11df-97a5-7038c432aabf',NULL),(1390,2207,1271,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c4274d-1691-11df-97a5-7038c432aabf',NULL),(1391,2207,1272,211,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:27:49',0,1,NULL,NULL,NULL,'c0c4290e-1691-11df-97a5-7038c432aabf',NULL),(1392,3708,1246,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c42a82-1691-11df-97a5-7038c432aabf',NULL),(1393,3708,5282,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c42bfb-1691-11df-97a5-7038c432aabf',NULL),(1394,3708,6096,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c42eb0-1691-11df-97a5-7038c432aabf',NULL),(1395,3708,5272,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c4303d-1691-11df-97a5-7038c432aabf',NULL),(1396,3708,1146,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c431cf-1691-11df-97a5-7038c432aabf',NULL),(1397,3708,1154,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c43355-1691-11df-97a5-7038c432aabf',NULL),(1398,3708,1192,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c434e7-1691-11df-97a5-7038c432aabf',NULL),(1399,3708,1155,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c4369f-1691-11df-97a5-7038c432aabf',NULL),(1400,3708,1164,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c43818-1691-11df-97a5-7038c432aabf',NULL),(1401,3708,1156,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c43994-1691-11df-97a5-7038c432aabf',NULL),(1402,3708,1165,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c43b04-1691-11df-97a5-7038c432aabf',NULL),(1403,3708,5092,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c43ce3-1691-11df-97a5-7038c432aabf',NULL),(1404,3708,5086,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c43e71-1691-11df-97a5-7038c432aabf',NULL),(1405,3708,5087,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c44003-1691-11df-97a5-7038c432aabf',NULL),(1406,3708,5085,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c4418d-1691-11df-97a5-7038c432aabf',NULL),(1407,3708,5088,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c44312-1691-11df-97a5-7038c432aabf',NULL),(1408,3708,5089,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c444a4-1691-11df-97a5-7038c432aabf',NULL),(1409,3708,5356,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c446bb-1691-11df-97a5-7038c432aabf',NULL),(1410,3708,1248,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c44848-1691-11df-97a5-7038c432aabf',NULL),(1411,3708,5096,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c449c9-1691-11df-97a5-7038c432aabf',NULL),(1412,3708,1088,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c44b57-1691-11df-97a5-7038c432aabf',NULL),(1413,3708,1088,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c44ce5-1691-11df-97a5-7038c432aabf',NULL),(1414,3708,1088,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c44e95-1691-11df-97a5-7038c432aabf',NULL),(1415,3708,1112,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c4500d-1691-11df-97a5-7038c432aabf',NULL),(1416,3708,1109,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c4517d-1691-11df-97a5-7038c432aabf',NULL),(1417,3708,1110,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c452f1-1691-11df-97a5-7038c432aabf',NULL),(1418,3708,1111,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c45465-1691-11df-97a5-7038c432aabf',NULL),(1419,3708,1255,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c455d9-1691-11df-97a5-7038c432aabf',NULL),(1420,3708,1277,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c45752-1691-11df-97a5-7038c432aabf',NULL),(1421,3708,1261,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c458c2-1691-11df-97a5-7038c432aabf',NULL),(1422,3708,1265,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c45b72-1691-11df-97a5-7038c432aabf',NULL),(1423,3708,1268,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c45cf8-1691-11df-97a5-7038c432aabf',NULL),(1424,3708,1272,212,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:29:23',0,1,NULL,NULL,NULL,'c0c45e81-1691-11df-97a5-7038c432aabf',NULL),(1425,845,1246,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c4600b-1691-11df-97a5-7038c432aabf',NULL),(1426,845,5282,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c461bb-1691-11df-97a5-7038c432aabf',NULL),(1427,845,6096,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c463e2-1691-11df-97a5-7038c432aabf',NULL),(1428,845,5272,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c4656c-1691-11df-97a5-7038c432aabf',NULL),(1429,845,1146,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c466fa-1691-11df-97a5-7038c432aabf',NULL),(1430,845,1154,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c4687f-1691-11df-97a5-7038c432aabf',NULL),(1431,845,1192,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c46a0d-1691-11df-97a5-7038c432aabf',NULL),(1432,845,1164,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c46bce-1691-11df-97a5-7038c432aabf',NULL),(1433,845,1156,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c46d42-1691-11df-97a5-7038c432aabf',NULL),(1434,845,6065,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c46eb6-1691-11df-97a5-7038c432aabf',NULL),(1435,845,5092,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c4702a-1691-11df-97a5-7038c432aabf',NULL),(1436,845,5086,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c4719e-1691-11df-97a5-7038c432aabf',NULL),(1437,845,5087,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c4731b-1691-11df-97a5-7038c432aabf',NULL),(1438,845,5085,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c47487-1691-11df-97a5-7038c432aabf',NULL),(1439,845,5088,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c475fb-1691-11df-97a5-7038c432aabf',NULL),(1440,845,5089,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c47d8c-1691-11df-97a5-7038c432aabf',NULL),(1441,845,5356,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c47f63-1691-11df-97a5-7038c432aabf',NULL),(1442,845,1248,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c480fd-1691-11df-97a5-7038c432aabf',NULL),(1443,845,5096,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c48294-1691-11df-97a5-7038c432aabf',NULL),(1444,845,6042,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c48ea0-1691-11df-97a5-7038c432aabf',NULL),(1445,845,1088,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c49029-1691-11df-97a5-7038c432aabf',NULL),(1446,845,1088,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c491b3-1691-11df-97a5-7038c432aabf',NULL),(1447,845,1088,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c49341-1691-11df-97a5-7038c432aabf',NULL),(1448,845,1112,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c494d3-1691-11df-97a5-7038c432aabf',NULL),(1449,845,1109,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c49665-1691-11df-97a5-7038c432aabf',NULL),(1450,845,1110,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c497ea-1691-11df-97a5-7038c432aabf',NULL),(1451,845,1111,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c4997c-1691-11df-97a5-7038c432aabf',NULL),(1452,845,1255,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c49b05-1691-11df-97a5-7038c432aabf',NULL),(1453,845,1277,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c49cad-1691-11df-97a5-7038c432aabf',NULL),(1454,845,1261,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c49f48-1691-11df-97a5-7038c432aabf',NULL),(1455,845,1265,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c4a1d2-1691-11df-97a5-7038c432aabf',NULL),(1456,845,1268,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c4a48c-1691-11df-97a5-7038c432aabf',NULL),(1457,845,1271,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c4a81b-1691-11df-97a5-7038c432aabf',NULL),(1458,845,1272,213,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:30:42',0,1,NULL,NULL,NULL,'c0c4abd4-1691-11df-97a5-7038c432aabf',NULL),(1459,3306,1246,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4ae74-1691-11df-97a5-7038c432aabf',NULL),(1460,3306,5282,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4b118-1691-11df-97a5-7038c432aabf',NULL),(1461,3306,6096,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4b49a-1691-11df-97a5-7038c432aabf',NULL),(1462,3306,1154,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4b72d-1691-11df-97a5-7038c432aabf',NULL),(1463,3306,1192,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4bacd-1691-11df-97a5-7038c432aabf',NULL),(1464,3306,1155,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4bd60-1691-11df-97a5-7038c432aabf',NULL),(1465,3306,1164,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4bff7-1691-11df-97a5-7038c432aabf',NULL),(1466,3306,1156,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4c292-1691-11df-97a5-7038c432aabf',NULL),(1467,3306,1165,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4c529-1691-11df-97a5-7038c432aabf',NULL),(1468,3306,5092,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4c7f3-1691-11df-97a5-7038c432aabf',NULL),(1469,3306,5086,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4c981-1691-11df-97a5-7038c432aabf',NULL),(1470,3306,5087,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4cb13-1691-11df-97a5-7038c432aabf',NULL),(1471,3306,5085,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4cc9c-1691-11df-97a5-7038c432aabf',NULL),(1472,3306,5088,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4ce26-1691-11df-97a5-7038c432aabf',NULL),(1473,3306,5089,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4d0ac-1691-11df-97a5-7038c432aabf',NULL),(1474,3306,5356,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4d23a-1691-11df-97a5-7038c432aabf',NULL),(1475,3306,1248,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4d3d0-1691-11df-97a5-7038c432aabf',NULL),(1476,3306,952,217,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2270,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4d55e-1691-11df-97a5-7038c432aabf',NULL),(1477,3306,5497,217,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,361,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4d716-1691-11df-97a5-7038c432aabf',NULL),(1478,3306,730,217,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4d958-1691-11df-97a5-7038c432aabf',NULL),(1479,3306,853,217,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,979,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4db15-1691-11df-97a5-7038c432aabf',NULL),(1480,3306,21,217,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4dcaf-1691-11df-97a5-7038c432aabf',NULL),(1481,3306,851,217,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4de5f-1691-11df-97a5-7038c432aabf',NULL),(1482,3306,729,217,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,364000,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4e060-1691-11df-97a5-7038c432aabf',NULL),(1483,3306,790,217,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.1,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4e1f3-1691-11df-97a5-7038c432aabf',NULL),(1484,3306,654,217,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.2,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4e385-1691-11df-97a5-7038c432aabf',NULL),(1485,3306,678,217,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4e512-1691-11df-97a5-7038c432aabf',NULL),(1486,3306,5096,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4e69c-1691-11df-97a5-7038c432aabf',NULL),(1487,3306,1088,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4e85d-1691-11df-97a5-7038c432aabf',NULL),(1488,3306,1088,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4e9d5-1691-11df-97a5-7038c432aabf',NULL),(1489,3306,1088,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4eb52-1691-11df-97a5-7038c432aabf',NULL),(1490,3306,1112,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4eccb-1691-11df-97a5-7038c432aabf',NULL),(1491,3306,1109,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4ee43-1691-11df-97a5-7038c432aabf',NULL),(1492,3306,1110,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4efbb-1691-11df-97a5-7038c432aabf',NULL),(1493,3306,1111,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4f12b-1691-11df-97a5-7038c432aabf',NULL),(1494,3306,1255,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4f2a8-1691-11df-97a5-7038c432aabf',NULL),(1495,3306,1277,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4f418-1691-11df-97a5-7038c432aabf',NULL),(1496,3306,1261,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4f590-1691-11df-97a5-7038c432aabf',NULL),(1497,3306,1265,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4f709-1691-11df-97a5-7038c432aabf',NULL),(1498,3306,1268,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4f87d-1691-11df-97a5-7038c432aabf',NULL),(1499,3306,1272,217,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:37:17',0,1,NULL,NULL,NULL,'c0c4f9f9-1691-11df-97a5-7038c432aabf',NULL),(1500,653,5282,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c4fb72-1691-11df-97a5-7038c432aabf',NULL),(1501,653,6096,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c4fcea-1691-11df-97a5-7038c432aabf',NULL),(1502,653,1084,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c4fe5e-1691-11df-97a5-7038c432aabf',NULL),(1503,653,1154,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c50035-1691-11df-97a5-7038c432aabf',NULL),(1504,653,1192,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c501cb-1691-11df-97a5-7038c432aabf',NULL),(1505,653,1156,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c50355-1691-11df-97a5-7038c432aabf',NULL),(1506,653,1165,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c504e2-1691-11df-97a5-7038c432aabf',NULL),(1507,653,5092,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c50670-1691-11df-97a5-7038c432aabf',NULL),(1508,653,5086,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c50836-1691-11df-97a5-7038c432aabf',NULL),(1509,653,5087,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c509aa-1691-11df-97a5-7038c432aabf',NULL),(1510,653,5085,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c50b1e-1691-11df-97a5-7038c432aabf',NULL),(1511,653,5088,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c50c9a-1691-11df-97a5-7038c432aabf',NULL),(1512,653,5089,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c50e0f-1691-11df-97a5-7038c432aabf',NULL),(1513,653,5356,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c50f83-1691-11df-97a5-7038c432aabf',NULL),(1514,653,1248,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c510fb-1691-11df-97a5-7038c432aabf',NULL),(1515,653,5096,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c51274-1691-11df-97a5-7038c432aabf',NULL),(1516,653,1112,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c513f0-1691-11df-97a5-7038c432aabf',NULL),(1517,653,1109,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c51564-1691-11df-97a5-7038c432aabf',NULL),(1518,653,1110,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c516e1-1691-11df-97a5-7038c432aabf',NULL),(1519,653,1111,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c51855-1691-11df-97a5-7038c432aabf',NULL),(1520,653,1255,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c519ce-1691-11df-97a5-7038c432aabf',NULL),(1521,653,1277,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c51b46-1691-11df-97a5-7038c432aabf',NULL),(1522,653,1261,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c51cb6-1691-11df-97a5-7038c432aabf',NULL),(1523,653,1265,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c51e32-1691-11df-97a5-7038c432aabf',NULL),(1524,653,1268,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c51faf-1691-11df-97a5-7038c432aabf',NULL),(1525,653,1272,218,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:39:30',0,1,NULL,NULL,NULL,'c0c52130-1691-11df-97a5-7038c432aabf',NULL),(1526,3414,1246,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c522ad-1691-11df-97a5-7038c432aabf',NULL),(1527,3414,5282,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c5242e-1691-11df-97a5-7038c432aabf',NULL),(1528,3414,6096,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c525af-1691-11df-97a5-7038c432aabf',NULL),(1529,3414,1084,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c52792-1691-11df-97a5-7038c432aabf',NULL),(1530,3414,1154,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c533b3-1691-11df-97a5-7038c432aabf',NULL),(1531,3414,1192,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c53530-1691-11df-97a5-7038c432aabf',NULL),(1532,3414,1155,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c536a0-1691-11df-97a5-7038c432aabf',NULL),(1533,3414,1164,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c5381d-1691-11df-97a5-7038c432aabf',NULL),(1534,3414,1156,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c53995-1691-11df-97a5-7038c432aabf',NULL),(1535,3414,6065,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c53b16-1691-11df-97a5-7038c432aabf',NULL),(1536,3414,5092,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c53c8a-1691-11df-97a5-7038c432aabf',NULL),(1537,3414,5086,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c53e0b-1691-11df-97a5-7038c432aabf',NULL),(1538,3414,5087,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c53f83-1691-11df-97a5-7038c432aabf',NULL),(1539,3414,5085,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c540f8-1691-11df-97a5-7038c432aabf',NULL),(1540,3414,5088,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c54274-1691-11df-97a5-7038c432aabf',NULL),(1541,3414,5089,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c543ed-1691-11df-97a5-7038c432aabf',NULL),(1542,3414,5356,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c54565-1691-11df-97a5-7038c432aabf',NULL),(1543,3414,1248,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c546e2-1691-11df-97a5-7038c432aabf',NULL),(1544,3414,5096,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c5485a-1691-11df-97a5-7038c432aabf',NULL),(1545,3414,1088,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c549db-1691-11df-97a5-7038c432aabf',NULL),(1546,3414,1088,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c54b4f-1691-11df-97a5-7038c432aabf',NULL),(1547,3414,1088,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c54ccc-1691-11df-97a5-7038c432aabf',NULL),(1548,3414,1112,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c54ea7-1691-11df-97a5-7038c432aabf',NULL),(1549,3414,1109,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c55039-1691-11df-97a5-7038c432aabf',NULL),(1550,3414,1110,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c551d3-1691-11df-97a5-7038c432aabf',NULL),(1551,3414,1111,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c55361-1691-11df-97a5-7038c432aabf',NULL),(1552,3414,1255,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c554f7-1691-11df-97a5-7038c432aabf',NULL),(1553,3414,1277,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c55681-1691-11df-97a5-7038c432aabf',NULL),(1554,3414,1261,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c55813-1691-11df-97a5-7038c432aabf',NULL),(1555,3414,1265,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c5599d-1691-11df-97a5-7038c432aabf',NULL),(1556,3414,1268,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c55b51-1691-11df-97a5-7038c432aabf',NULL),(1557,3414,1272,222,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:45:05',0,1,NULL,NULL,NULL,'c0c55cda-1691-11df-97a5-7038c432aabf',NULL),(1558,2563,1246,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c55e57-1691-11df-97a5-7038c432aabf',NULL),(1559,2563,5282,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c55fbe-1691-11df-97a5-7038c432aabf',NULL),(1560,2563,6096,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c5611d-1691-11df-97a5-7038c432aabf',NULL),(1561,2563,1154,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c56284-1691-11df-97a5-7038c432aabf',NULL),(1562,2563,1192,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c563f0-1691-11df-97a5-7038c432aabf',NULL),(1563,2563,1156,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c56553-1691-11df-97a5-7038c432aabf',NULL),(1564,2563,5092,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c566ba-1691-11df-97a5-7038c432aabf',NULL),(1565,2563,5086,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c5681d-1691-11df-97a5-7038c432aabf',NULL),(1566,2563,5087,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c56980-1691-11df-97a5-7038c432aabf',NULL),(1567,2563,5085,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c579c2-1691-11df-97a5-7038c432aabf',NULL),(1568,2563,5088,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c57b3a-1691-11df-97a5-7038c432aabf',NULL),(1569,2563,5089,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c57caf-1691-11df-97a5-7038c432aabf',NULL),(1570,2563,5356,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c57e49-1691-11df-97a5-7038c432aabf',NULL),(1571,2563,1248,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c58207-1691-11df-97a5-7038c432aabf',NULL),(1572,2563,5096,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c5837b-1691-11df-97a5-7038c432aabf',NULL),(1573,2563,1112,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c59513-1691-11df-97a5-7038c432aabf',NULL),(1574,2563,1109,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c5976e-1691-11df-97a5-7038c432aabf',NULL),(1575,2563,1110,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c5999f-1691-11df-97a5-7038c432aabf',NULL),(1576,2563,1111,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c59bcb-1691-11df-97a5-7038c432aabf',NULL),(1577,2563,1255,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c5ad1e-1691-11df-97a5-7038c432aabf',NULL),(1578,2563,1277,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c5af4a-1691-11df-97a5-7038c432aabf',NULL),(1579,2563,1261,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c5b2da-1691-11df-97a5-7038c432aabf',NULL),(1580,2563,1265,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c5c6d5-1691-11df-97a5-7038c432aabf',NULL),(1581,2563,1268,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c5c92c-1691-11df-97a5-7038c432aabf',NULL),(1582,2563,1272,223,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:46:34',0,1,NULL,NULL,NULL,'c0c5d9bb-1691-11df-97a5-7038c432aabf',NULL),(1583,418,1246,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c5ea05-1691-11df-97a5-7038c432aabf',NULL),(1584,418,5282,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c612ec-1691-11df-97a5-7038c432aabf',NULL),(1585,418,6096,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c61487-1691-11df-97a5-7038c432aabf',NULL),(1586,418,1154,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c6160c-1691-11df-97a5-7038c432aabf',NULL),(1587,418,1192,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c6179a-1691-11df-97a5-7038c432aabf',NULL),(1588,418,1155,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c6192c-1691-11df-97a5-7038c432aabf',NULL),(1589,418,1164,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c61ad7-1691-11df-97a5-7038c432aabf',NULL),(1590,418,1156,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c61c54-1691-11df-97a5-7038c432aabf',NULL),(1591,418,5092,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c61dcc-1691-11df-97a5-7038c432aabf',NULL),(1592,418,5086,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c61f49-1691-11df-97a5-7038c432aabf',NULL),(1593,418,5087,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c620c6-1691-11df-97a5-7038c432aabf',NULL),(1594,418,5085,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c62236-1691-11df-97a5-7038c432aabf',NULL),(1595,418,5088,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c623b2-1691-11df-97a5-7038c432aabf',NULL),(1596,418,5089,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c62526-1691-11df-97a5-7038c432aabf',NULL),(1597,418,5356,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c6269f-1691-11df-97a5-7038c432aabf',NULL),(1598,418,1248,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c62817-1691-11df-97a5-7038c432aabf',NULL),(1599,418,5096,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c62990-1691-11df-97a5-7038c432aabf',NULL),(1600,418,1088,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c62b08-1691-11df-97a5-7038c432aabf',NULL),(1601,418,1088,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c62c7c-1691-11df-97a5-7038c432aabf',NULL),(1602,418,1088,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c62df5-1691-11df-97a5-7038c432aabf',NULL),(1603,418,1112,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c62f71-1691-11df-97a5-7038c432aabf',NULL),(1604,418,1109,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c630e5-1691-11df-97a5-7038c432aabf',NULL),(1605,418,1110,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c6325e-1691-11df-97a5-7038c432aabf',NULL),(1606,418,1111,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c633ce-1691-11df-97a5-7038c432aabf',NULL),(1607,418,1255,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c63546-1691-11df-97a5-7038c432aabf',NULL),(1608,418,1277,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c636b6-1691-11df-97a5-7038c432aabf',NULL),(1609,418,1261,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c63880-1691-11df-97a5-7038c432aabf',NULL),(1610,418,1265,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c63a2b-1691-11df-97a5-7038c432aabf',NULL),(1611,418,1268,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c63bb1-1691-11df-97a5-7038c432aabf',NULL),(1612,418,1271,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c63d3e-1691-11df-97a5-7038c432aabf',NULL),(1613,418,1271,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c63ec4-1691-11df-97a5-7038c432aabf',NULL),(1614,418,1271,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c64089-1691-11df-97a5-7038c432aabf',NULL),(1615,418,1272,229,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 15:55:54',0,1,NULL,NULL,NULL,'c0c641f9-1691-11df-97a5-7038c432aabf',NULL),(1616,2304,1246,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c64375-1691-11df-97a5-7038c432aabf',NULL),(1617,2304,5282,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c644ea-1691-11df-97a5-7038c432aabf',NULL),(1618,2304,6096,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c6465e-1691-11df-97a5-7038c432aabf',NULL),(1619,2304,5272,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c647d6-1691-11df-97a5-7038c432aabf',NULL),(1620,2304,1146,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c6494a-1691-11df-97a5-7038c432aabf',NULL),(1621,2304,1154,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c64ac7-1691-11df-97a5-7038c432aabf',NULL),(1622,2304,1192,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c64c3f-1691-11df-97a5-7038c432aabf',NULL),(1623,2304,1155,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c64db3-1691-11df-97a5-7038c432aabf',NULL),(1624,2304,1164,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c64f2c-1691-11df-97a5-7038c432aabf',NULL),(1625,2304,1156,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c650a4-1691-11df-97a5-7038c432aabf',NULL),(1626,2304,5092,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c65218-1691-11df-97a5-7038c432aabf',NULL),(1627,2304,5087,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c65391-1691-11df-97a5-7038c432aabf',NULL),(1628,2304,5088,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c65509-1691-11df-97a5-7038c432aabf',NULL),(1629,2304,5089,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c6567d-1691-11df-97a5-7038c432aabf',NULL),(1630,2304,5356,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c657f1-1691-11df-97a5-7038c432aabf',NULL),(1631,2304,1248,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c6596a-1691-11df-97a5-7038c432aabf',NULL),(1632,2304,5096,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c65ade-1691-11df-97a5-7038c432aabf',NULL),(1633,2304,1088,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c65c56-1691-11df-97a5-7038c432aabf',NULL),(1634,2304,1088,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c65dcf-1691-11df-97a5-7038c432aabf',NULL),(1635,2304,1088,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c65f90-1691-11df-97a5-7038c432aabf',NULL),(1636,2304,1112,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c6612a-1691-11df-97a5-7038c432aabf',NULL),(1637,2304,1109,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c662b0-1691-11df-97a5-7038c432aabf',NULL),(1638,2304,1110,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c6643e-1691-11df-97a5-7038c432aabf',NULL),(1639,2304,1111,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c665c3-1691-11df-97a5-7038c432aabf',NULL),(1640,2304,1255,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c66755-1691-11df-97a5-7038c432aabf',NULL),(1641,2304,1277,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c66901-1691-11df-97a5-7038c432aabf',NULL),(1642,2304,1261,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c66a75-1691-11df-97a5-7038c432aabf',NULL),(1643,2304,1265,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c66bed-1691-11df-97a5-7038c432aabf',NULL),(1644,2304,1268,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c66d61-1691-11df-97a5-7038c432aabf',NULL),(1645,2304,1271,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c66eda-1691-11df-97a5-7038c432aabf',NULL),(1646,2304,1271,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c67049-1691-11df-97a5-7038c432aabf',NULL),(1647,2304,1271,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c671c6-1691-11df-97a5-7038c432aabf',NULL),(1648,2304,1272,237,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:05:07',0,1,NULL,NULL,NULL,'c0c67343-1691-11df-97a5-7038c432aabf',NULL),(1649,2112,1246,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c674ae-1691-11df-97a5-7038c432aabf',NULL),(1650,2112,5282,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c67627-1691-11df-97a5-7038c432aabf',NULL),(1651,2112,6096,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c6779b-1691-11df-97a5-7038c432aabf',NULL),(1652,2112,5272,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c68288-1691-11df-97a5-7038c432aabf',NULL),(1653,2112,1146,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c683fc-1691-11df-97a5-7038c432aabf',NULL),(1654,2112,1154,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c68568-1691-11df-97a5-7038c432aabf',NULL),(1655,2112,1192,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c68743-1691-11df-97a5-7038c432aabf',NULL),(1656,2112,1155,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c688c8-1691-11df-97a5-7038c432aabf',NULL),(1657,2112,1164,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c68a56-1691-11df-97a5-7038c432aabf',NULL),(1658,2112,1156,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c68bdf-1691-11df-97a5-7038c432aabf',NULL),(1659,2112,5092,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c68d64-1691-11df-97a5-7038c432aabf',NULL),(1660,2112,5086,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c68f21-1691-11df-97a5-7038c432aabf',NULL),(1661,2112,5087,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c6909a-1691-11df-97a5-7038c432aabf',NULL),(1662,2112,5085,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c6930a-1691-11df-97a5-7038c432aabf',NULL),(1663,2112,5088,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c6956e-1691-11df-97a5-7038c432aabf',NULL),(1664,2112,5089,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c697c9-1691-11df-97a5-7038c432aabf',NULL),(1665,2112,5356,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c69afa-1691-11df-97a5-7038c432aabf',NULL),(1666,2112,1248,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c69d73-1691-11df-97a5-7038c432aabf',NULL),(1667,2112,5096,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c69ff5-1691-11df-97a5-7038c432aabf',NULL),(1668,2112,1088,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c6a276-1691-11df-97a5-7038c432aabf',NULL),(1669,2112,1088,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c6a4e7-1691-11df-97a5-7038c432aabf',NULL),(1670,2112,1088,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c6a75b-1691-11df-97a5-7038c432aabf',NULL),(1671,2112,1112,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c6a9cc-1691-11df-97a5-7038c432aabf',NULL),(1672,2112,1109,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c6ac45-1691-11df-97a5-7038c432aabf',NULL),(1673,2112,1110,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c6af18-1691-11df-97a5-7038c432aabf',NULL),(1674,2112,1111,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c6b1af-1691-11df-97a5-7038c432aabf',NULL),(1675,2112,1255,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c6b446-1691-11df-97a5-7038c432aabf',NULL),(1676,2112,1277,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c6b6ff-1691-11df-97a5-7038c432aabf',NULL),(1677,2112,1261,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c6b96b-1691-11df-97a5-7038c432aabf',NULL),(1678,2112,1265,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c6badf-1691-11df-97a5-7038c432aabf',NULL),(1679,2112,1268,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c6bc5c-1691-11df-97a5-7038c432aabf',NULL),(1680,2112,1272,241,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:11:05',0,1,NULL,NULL,NULL,'c0c6bdd0-1691-11df-97a5-7038c432aabf',NULL),(1681,815,1246,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6bf48-1691-11df-97a5-7038c432aabf',NULL),(1682,815,5282,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6c0c9-1691-11df-97a5-7038c432aabf',NULL),(1683,815,6096,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6c23e-1691-11df-97a5-7038c432aabf',NULL),(1684,815,1154,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6c3ba-1691-11df-97a5-7038c432aabf',NULL),(1685,815,1192,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6c52e-1691-11df-97a5-7038c432aabf',NULL),(1686,815,1164,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6c6ab-1691-11df-97a5-7038c432aabf',NULL),(1687,815,1156,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6c828-1691-11df-97a5-7038c432aabf',NULL),(1688,815,6065,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6c99c-1691-11df-97a5-7038c432aabf',NULL),(1689,815,5092,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6cb14-1691-11df-97a5-7038c432aabf',NULL),(1690,815,5086,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6cc8d-1691-11df-97a5-7038c432aabf',NULL),(1691,815,5087,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6ce05-1691-11df-97a5-7038c432aabf',NULL),(1692,815,5085,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6cf79-1691-11df-97a5-7038c432aabf',NULL),(1693,815,5088,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6d0f6-1691-11df-97a5-7038c432aabf',NULL),(1694,815,5089,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6d26e-1691-11df-97a5-7038c432aabf',NULL),(1695,815,5356,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6d3e2-1691-11df-97a5-7038c432aabf',NULL),(1696,815,1248,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6d5c1-1691-11df-97a5-7038c432aabf',NULL),(1697,815,5096,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6d74b-1691-11df-97a5-7038c432aabf',NULL),(1698,815,1088,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6d8dd-1691-11df-97a5-7038c432aabf',NULL),(1699,815,1088,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6da6b-1691-11df-97a5-7038c432aabf',NULL),(1700,815,1088,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6dbf4-1691-11df-97a5-7038c432aabf',NULL),(1701,815,1112,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6dda9-1691-11df-97a5-7038c432aabf',NULL),(1702,815,1109,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6df1d-1691-11df-97a5-7038c432aabf',NULL),(1703,815,1110,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6e099-1691-11df-97a5-7038c432aabf',NULL),(1704,815,1111,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6e20d-1691-11df-97a5-7038c432aabf',NULL),(1705,815,1255,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6e382-1691-11df-97a5-7038c432aabf',NULL),(1706,815,1277,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6e4fa-1691-11df-97a5-7038c432aabf',NULL),(1707,815,1261,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6e66e-1691-11df-97a5-7038c432aabf',NULL),(1708,815,1265,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6e7eb-1691-11df-97a5-7038c432aabf',NULL),(1709,815,1268,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6e95b-1691-11df-97a5-7038c432aabf',NULL),(1710,815,1272,242,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:13:31',0,1,NULL,NULL,NULL,'c0c6ead7-1691-11df-97a5-7038c432aabf',NULL),(1711,2349,1246,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c6ec50-1691-11df-97a5-7038c432aabf',NULL),(1712,2349,5282,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c6edc4-1691-11df-97a5-7038c432aabf',NULL),(1713,2349,6096,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c6ef3c-1691-11df-97a5-7038c432aabf',NULL),(1714,2349,1154,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c6f0ac-1691-11df-97a5-7038c432aabf',NULL),(1715,2349,1192,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c6f22d-1691-11df-97a5-7038c432aabf',NULL),(1716,2349,1155,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c6f3a1-1691-11df-97a5-7038c432aabf',NULL),(1717,2349,1164,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c6f515-1691-11df-97a5-7038c432aabf',NULL),(1718,2349,1156,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c6f692-1691-11df-97a5-7038c432aabf',NULL),(1719,2349,5092,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c6f802-1691-11df-97a5-7038c432aabf',NULL),(1720,2349,5086,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c6f97f-1691-11df-97a5-7038c432aabf',NULL),(1721,2349,5087,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c6faee-1691-11df-97a5-7038c432aabf',NULL),(1722,2349,5085,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c6fccd-1691-11df-97a5-7038c432aabf',NULL),(1723,2349,5088,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c6fe5b-1691-11df-97a5-7038c432aabf',NULL),(1724,2349,5089,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c6ffe5-1691-11df-97a5-7038c432aabf',NULL),(1725,2349,5356,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c70173-1691-11df-97a5-7038c432aabf',NULL),(1726,2349,1248,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c702fc-1691-11df-97a5-7038c432aabf',NULL),(1727,2349,5096,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c704b5-1691-11df-97a5-7038c432aabf',NULL),(1728,2349,6042,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c7068b-1691-11df-97a5-7038c432aabf',NULL),(1729,2349,1088,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c70819-1691-11df-97a5-7038c432aabf',NULL),(1730,2349,1088,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c709ab-1691-11df-97a5-7038c432aabf',NULL),(1731,2349,1088,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c70b34-1691-11df-97a5-7038c432aabf',NULL),(1732,2349,1112,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c70ce0-1691-11df-97a5-7038c432aabf',NULL),(1733,2349,1109,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c70e6e-1691-11df-97a5-7038c432aabf',NULL),(1734,2349,1110,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c71027-1691-11df-97a5-7038c432aabf',NULL),(1735,2349,1111,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c711a3-1691-11df-97a5-7038c432aabf',NULL),(1736,2349,1255,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c71320-1691-11df-97a5-7038c432aabf',NULL),(1737,2349,1277,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c71498-1691-11df-97a5-7038c432aabf',NULL),(1738,2349,1261,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c71611-1691-11df-97a5-7038c432aabf',NULL),(1739,2349,1265,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c72131-1691-11df-97a5-7038c432aabf',NULL),(1740,2349,1268,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c7239e-1691-11df-97a5-7038c432aabf',NULL),(1741,2349,1271,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c72527-1691-11df-97a5-7038c432aabf',NULL),(1742,2349,1271,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c726b9-1691-11df-97a5-7038c432aabf',NULL),(1743,2349,1271,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c7284f-1691-11df-97a5-7038c432aabf',NULL),(1744,2349,1271,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c729dd-1691-11df-97a5-7038c432aabf',NULL),(1745,2349,1272,243,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:15:01',0,1,NULL,NULL,NULL,'c0c72b9e-1691-11df-97a5-7038c432aabf',NULL),(1746,2348,1246,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c72d17-1691-11df-97a5-7038c432aabf',NULL),(1747,2348,5282,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c72e93-1691-11df-97a5-7038c432aabf',NULL),(1748,2348,6096,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c7300c-1691-11df-97a5-7038c432aabf',NULL),(1749,2348,5272,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c73189-1691-11df-97a5-7038c432aabf',NULL),(1750,2348,1154,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c7330a-1691-11df-97a5-7038c432aabf',NULL),(1751,2348,1192,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c73482-1691-11df-97a5-7038c432aabf',NULL),(1752,2348,1155,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c735ff-1691-11df-97a5-7038c432aabf',NULL),(1753,2348,1164,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c73777-1691-11df-97a5-7038c432aabf',NULL),(1754,2348,1156,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c738f8-1691-11df-97a5-7038c432aabf',NULL),(1755,2348,6065,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c73a79-1691-11df-97a5-7038c432aabf',NULL),(1756,2348,5092,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c73bf6-1691-11df-97a5-7038c432aabf',NULL),(1757,2348,5086,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c73d72-1691-11df-97a5-7038c432aabf',NULL),(1758,2348,5087,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c73eef-1691-11df-97a5-7038c432aabf',NULL),(1759,2348,5085,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c74070-1691-11df-97a5-7038c432aabf',NULL),(1760,2348,5088,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c741e8-1691-11df-97a5-7038c432aabf',NULL),(1761,2348,5356,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c74365-1691-11df-97a5-7038c432aabf',NULL),(1762,2348,1248,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c744e2-1691-11df-97a5-7038c432aabf',NULL),(1763,2348,5096,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c7465a-1691-11df-97a5-7038c432aabf',NULL),(1764,2348,6042,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c747db-1691-11df-97a5-7038c432aabf',NULL),(1765,2348,1088,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c74965-1691-11df-97a5-7038c432aabf',NULL),(1766,2348,1088,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c74b48-1691-11df-97a5-7038c432aabf',NULL),(1767,2348,1088,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c74cc5-1691-11df-97a5-7038c432aabf',NULL),(1768,2348,1112,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c74e3d-1691-11df-97a5-7038c432aabf',NULL),(1769,2348,1109,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c74fbe-1691-11df-97a5-7038c432aabf',NULL),(1770,2348,1110,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c75136-1691-11df-97a5-7038c432aabf',NULL),(1771,2348,1111,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c752d9-1691-11df-97a5-7038c432aabf',NULL),(1772,2348,1255,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c75441-1691-11df-97a5-7038c432aabf',NULL),(1773,2348,1277,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c755a4-1691-11df-97a5-7038c432aabf',NULL),(1774,2348,1261,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c75707-1691-11df-97a5-7038c432aabf',NULL),(1775,2348,1265,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c76677-1691-11df-97a5-7038c432aabf',NULL),(1776,2348,1268,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c767e3-1691-11df-97a5-7038c432aabf',NULL),(1777,2348,1272,246,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:21:39',0,1,NULL,NULL,NULL,'c0c76946-1691-11df-97a5-7038c432aabf',NULL),(1778,3165,1246,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c76cf3-1691-11df-97a5-7038c432aabf',NULL),(1779,3165,5282,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c76e6b-1691-11df-97a5-7038c432aabf',NULL),(1780,3165,6096,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c76fd7-1691-11df-97a5-7038c432aabf',NULL),(1781,3165,1154,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c771ba-1691-11df-97a5-7038c432aabf',NULL),(1782,3165,1192,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c788eb-1691-11df-97a5-7038c432aabf',NULL),(1783,3165,1155,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c78b31-1691-11df-97a5-7038c432aabf',NULL),(1784,3165,1164,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c78d69-1691-11df-97a5-7038c432aabf',NULL),(1785,3165,1156,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c78f9a-1691-11df-97a5-7038c432aabf',NULL),(1786,3165,5092,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c7a0ba-1691-11df-97a5-7038c432aabf',NULL),(1787,3165,5086,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c7a45e-1691-11df-97a5-7038c432aabf',NULL),(1788,3165,5087,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c7a6b1-1691-11df-97a5-7038c432aabf',NULL),(1789,3165,5085,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c7b905-1691-11df-97a5-7038c432aabf',NULL),(1790,3165,5088,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c7bb35-1691-11df-97a5-7038c432aabf',NULL),(1791,3165,5089,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c7cca3-1691-11df-97a5-7038c432aabf',NULL),(1792,3165,5096,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c7dcd8-1691-11df-97a5-7038c432aabf',NULL),(1793,3165,6042,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c7feb6-1691-11df-97a5-7038c432aabf',NULL),(1794,3165,1088,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c8003b-1691-11df-97a5-7038c432aabf',NULL),(1795,3165,1088,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c801b3-1691-11df-97a5-7038c432aabf',NULL),(1796,3165,1088,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c80334-1691-11df-97a5-7038c432aabf',NULL),(1797,3165,1112,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c804be-1691-11df-97a5-7038c432aabf',NULL),(1798,3165,1109,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c8063a-1691-11df-97a5-7038c432aabf',NULL),(1799,3165,1110,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c807bb-1691-11df-97a5-7038c432aabf',NULL),(1800,3165,1111,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c8093c-1691-11df-97a5-7038c432aabf',NULL),(1801,3165,1255,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c80ac6-1691-11df-97a5-7038c432aabf',NULL),(1802,3165,1250,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c80c47-1691-11df-97a5-7038c432aabf',NULL),(1803,3165,1250,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c80e2a-1691-11df-97a5-7038c432aabf',NULL),(1804,3165,1250,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c80fc5-1691-11df-97a5-7038c432aabf',NULL),(1805,3165,1277,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c81157-1691-11df-97a5-7038c432aabf',NULL),(1806,3165,1261,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c812ed-1691-11df-97a5-7038c432aabf',NULL),(1807,3165,1252,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c81484-1691-11df-97a5-7038c432aabf',NULL),(1808,3165,1265,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c81649-1691-11df-97a5-7038c432aabf',NULL),(1809,3165,1268,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c817ca-1691-11df-97a5-7038c432aabf',NULL),(1810,3165,1272,250,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:31:04',0,1,NULL,NULL,NULL,'c0c81947-1691-11df-97a5-7038c432aabf',NULL),(1811,133,1246,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c81acc-1691-11df-97a5-7038c432aabf',NULL),(1812,133,5282,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c81c51-1691-11df-97a5-7038c432aabf',NULL),(1813,133,6096,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c81dd2-1691-11df-97a5-7038c432aabf',NULL),(1814,133,5272,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c81f60-1691-11df-97a5-7038c432aabf',NULL),(1815,133,1146,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c820e1-1691-11df-97a5-7038c432aabf',NULL),(1816,133,1154,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c82266-1691-11df-97a5-7038c432aabf',NULL),(1817,133,1192,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c823e7-1691-11df-97a5-7038c432aabf',NULL),(1818,133,1164,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c8256c-1691-11df-97a5-7038c432aabf',NULL),(1819,133,1156,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c826ed-1691-11df-97a5-7038c432aabf',NULL),(1820,133,5092,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c82872-1691-11df-97a5-7038c432aabf',NULL),(1821,133,5086,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c829f8-1691-11df-97a5-7038c432aabf',NULL),(1822,133,5087,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c82b79-1691-11df-97a5-7038c432aabf',NULL),(1823,133,5085,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c82cfe-1691-11df-97a5-7038c432aabf',NULL),(1824,133,5088,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c82e7f-1691-11df-97a5-7038c432aabf',NULL),(1825,133,5089,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c83004-1691-11df-97a5-7038c432aabf',NULL),(1826,133,5356,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c83189-1691-11df-97a5-7038c432aabf',NULL),(1827,133,1248,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c83306-1691-11df-97a5-7038c432aabf',NULL),(1828,133,952,252,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1930,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c834e5-1691-11df-97a5-7038c432aabf',NULL),(1829,133,21,252,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c83677-1691-11df-97a5-7038c432aabf',NULL),(1830,133,851,252,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c83812-1691-11df-97a5-7038c432aabf',NULL),(1831,133,729,252,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,352000,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c839b1-1691-11df-97a5-7038c432aabf',NULL),(1832,133,790,252,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.15,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c83b43-1691-11df-97a5-7038c432aabf',NULL),(1833,133,654,252,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c83d08-1691-11df-97a5-7038c432aabf',NULL),(1834,133,678,252,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c83e89-1691-11df-97a5-7038c432aabf',NULL),(1835,133,5096,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c8400a-1691-11df-97a5-7038c432aabf',NULL),(1836,133,1088,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c8418b-1691-11df-97a5-7038c432aabf',NULL),(1837,133,1088,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c84310-1691-11df-97a5-7038c432aabf',NULL),(1838,133,1088,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c84495-1691-11df-97a5-7038c432aabf',NULL),(1839,133,1112,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c84616-1691-11df-97a5-7038c432aabf',NULL),(1840,133,1109,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c84797-1691-11df-97a5-7038c432aabf',NULL),(1841,133,1110,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c84914-1691-11df-97a5-7038c432aabf',NULL),(1842,133,1111,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c84a99-1691-11df-97a5-7038c432aabf',NULL),(1843,133,1255,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c84c16-1691-11df-97a5-7038c432aabf',NULL),(1844,133,1277,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c84d9b-1691-11df-97a5-7038c432aabf',NULL),(1845,133,1261,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c84f20-1691-11df-97a5-7038c432aabf',NULL),(1846,133,1265,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c8509d-1691-11df-97a5-7038c432aabf',NULL),(1847,133,1268,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c85222-1691-11df-97a5-7038c432aabf',NULL),(1848,133,1271,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c853a3-1691-11df-97a5-7038c432aabf',NULL),(1849,133,1272,252,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:46:25',0,1,NULL,NULL,NULL,'c0c85528-1691-11df-97a5-7038c432aabf',NULL),(1850,2152,1246,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c856a5-1691-11df-97a5-7038c432aabf',NULL),(1851,2152,5282,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c85826-1691-11df-97a5-7038c432aabf',NULL),(1852,2152,6096,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c859ab-1691-11df-97a5-7038c432aabf',NULL),(1853,2152,1154,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c85b82-1691-11df-97a5-7038c432aabf',NULL),(1854,2152,1192,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c85d1c-1691-11df-97a5-7038c432aabf',NULL),(1855,2152,1155,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c85eb3-1691-11df-97a5-7038c432aabf',NULL),(1856,2152,1164,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c8604d-1691-11df-97a5-7038c432aabf',NULL),(1857,2152,1156,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c861e8-1691-11df-97a5-7038c432aabf',NULL),(1858,2152,1165,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c863b2-1691-11df-97a5-7038c432aabf',NULL),(1859,2152,5092,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c86533-1691-11df-97a5-7038c432aabf',NULL),(1860,2152,5086,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c866af-1691-11df-97a5-7038c432aabf',NULL),(1861,2152,5087,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c871a9-1691-11df-97a5-7038c432aabf',NULL),(1862,2152,5085,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c87326-1691-11df-97a5-7038c432aabf',NULL),(1863,2152,5088,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c8748d-1691-11df-97a5-7038c432aabf',NULL),(1864,2152,5089,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c87613-1691-11df-97a5-7038c432aabf',NULL),(1865,2152,5356,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c8778f-1691-11df-97a5-7038c432aabf',NULL),(1866,2152,1248,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c87915-1691-11df-97a5-7038c432aabf',NULL),(1867,2152,952,257,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c87a96-1691-11df-97a5-7038c432aabf',NULL),(1868,2152,5497,257,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,426,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c87c12-1691-11df-97a5-7038c432aabf',NULL),(1869,2152,730,257,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c87da4-1691-11df-97a5-7038c432aabf',NULL),(1870,2152,853,257,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1289,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c88015-1691-11df-97a5-7038c432aabf',NULL),(1871,2152,21,257,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c882db-1691-11df-97a5-7038c432aabf',NULL),(1872,2152,851,257,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c88565-1691-11df-97a5-7038c432aabf',NULL),(1873,2152,729,257,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229000,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c888cd-1691-11df-97a5-7038c432aabf',NULL),(1874,2152,654,257,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c88b9c-1691-11df-97a5-7038c432aabf',NULL),(1875,2152,678,257,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c88e1e-1691-11df-97a5-7038c432aabf',NULL),(1876,2152,5096,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c8909f-1691-11df-97a5-7038c432aabf',NULL),(1877,2152,1088,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c89318-1691-11df-97a5-7038c432aabf',NULL),(1878,2152,1088,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c89596-1691-11df-97a5-7038c432aabf',NULL),(1879,2152,1088,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c89813-1691-11df-97a5-7038c432aabf',NULL),(1880,2152,1112,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c89a8c-1691-11df-97a5-7038c432aabf',NULL),(1881,2152,1109,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c89d05-1691-11df-97a5-7038c432aabf',NULL),(1882,2152,1110,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c89f7a-1691-11df-97a5-7038c432aabf',NULL),(1883,2152,1111,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c8a1f7-1691-11df-97a5-7038c432aabf',NULL),(1884,2152,1255,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c8a474-1691-11df-97a5-7038c432aabf',NULL),(1885,2152,1277,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c8a6e5-1691-11df-97a5-7038c432aabf',NULL),(1886,2152,1261,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c8a9b3-1691-11df-97a5-7038c432aabf',NULL),(1887,2152,1266,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c8ab46-1691-11df-97a5-7038c432aabf',NULL),(1888,2152,1265,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c8acdc-1691-11df-97a5-7038c432aabf',NULL),(1889,2152,1268,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c8ae65-1691-11df-97a5-7038c432aabf',NULL),(1890,2152,1272,257,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-27 16:54:38',0,1,NULL,NULL,NULL,'c0c8aff7-1691-11df-97a5-7038c432aabf',NULL),(1891,1587,1246,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8b1bd-1691-11df-97a5-7038c432aabf',NULL),(1892,1587,5282,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8b335-1691-11df-97a5-7038c432aabf',NULL),(1893,1587,6096,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8b4ae-1691-11df-97a5-7038c432aabf',NULL),(1894,1587,5272,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8b626-1691-11df-97a5-7038c432aabf',NULL),(1895,1587,1154,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8b7a7-1691-11df-97a5-7038c432aabf',NULL),(1896,1587,1192,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8b924-1691-11df-97a5-7038c432aabf',NULL),(1897,1587,1155,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8ba98-1691-11df-97a5-7038c432aabf',NULL),(1898,1587,1164,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8bc14-1691-11df-97a5-7038c432aabf',NULL),(1899,1587,1156,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8bd8d-1691-11df-97a5-7038c432aabf',NULL),(1900,1587,5092,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8bf0e-1691-11df-97a5-7038c432aabf',NULL),(1901,1587,5086,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8c082-1691-11df-97a5-7038c432aabf',NULL),(1902,1587,5087,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8c1ff-1691-11df-97a5-7038c432aabf',NULL),(1903,1587,5085,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8c380-1691-11df-97a5-7038c432aabf',NULL),(1904,1587,5088,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8c4f8-1691-11df-97a5-7038c432aabf',NULL),(1905,1587,5089,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8c675-1691-11df-97a5-7038c432aabf',NULL),(1906,1587,5356,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8c7e9-1691-11df-97a5-7038c432aabf',NULL),(1907,1587,1248,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8c965-1691-11df-97a5-7038c432aabf',NULL),(1908,1587,952,260,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,622,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8cae2-1691-11df-97a5-7038c432aabf',NULL),(1909,1587,5497,260,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,395,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8cc56-1691-11df-97a5-7038c432aabf',NULL),(1910,1587,730,260,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8cdd3-1691-11df-97a5-7038c432aabf',NULL),(1911,1587,853,260,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1454,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8cf4b-1691-11df-97a5-7038c432aabf',NULL),(1912,1587,21,260,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8d126-1691-11df-97a5-7038c432aabf',NULL),(1913,1587,851,260,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8d2b4-1691-11df-97a5-7038c432aabf',NULL),(1914,1587,729,260,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324000,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8d446-1691-11df-97a5-7038c432aabf',NULL),(1915,1587,790,260,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.7,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8d5d8-1691-11df-97a5-7038c432aabf',NULL),(1916,1587,654,260,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.6,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8d762-1691-11df-97a5-7038c432aabf',NULL),(1917,1587,678,260,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9300,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8d91a-1691-11df-97a5-7038c432aabf',NULL),(1918,1587,5096,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8da93-1691-11df-97a5-7038c432aabf',NULL),(1919,1587,1088,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8dc13-1691-11df-97a5-7038c432aabf',NULL),(1920,1587,1088,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8dd94-1691-11df-97a5-7038c432aabf',NULL),(1921,1587,1112,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8df09-1691-11df-97a5-7038c432aabf',NULL),(1922,1587,1109,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8e085-1691-11df-97a5-7038c432aabf',NULL),(1923,1587,1110,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8e1fe-1691-11df-97a5-7038c432aabf',NULL),(1924,1587,1111,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8e37a-1691-11df-97a5-7038c432aabf',NULL),(1925,1587,1255,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8e4ee-1691-11df-97a5-7038c432aabf',NULL),(1926,1587,1277,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8e66b-1691-11df-97a5-7038c432aabf',NULL),(1927,1587,1261,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8e7e8-1691-11df-97a5-7038c432aabf',NULL),(1928,1587,1265,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8e95c-1691-11df-97a5-7038c432aabf',NULL),(1929,1587,1268,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8ead4-1691-11df-97a5-7038c432aabf',NULL),(1930,1587,1272,260,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:14:34',0,1,NULL,NULL,NULL,'c0c8ec4d-1691-11df-97a5-7038c432aabf',NULL),(1931,1096,1246,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c8edce-1691-11df-97a5-7038c432aabf',NULL),(1932,1096,5282,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c8ef46-1691-11df-97a5-7038c432aabf',NULL),(1933,1096,6096,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c8f0c3-1691-11df-97a5-7038c432aabf',NULL),(1934,1096,1154,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c8f23f-1691-11df-97a5-7038c432aabf',NULL),(1935,1096,1192,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c8f3b8-1691-11df-97a5-7038c432aabf',NULL),(1936,1096,1164,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c8f535-1691-11df-97a5-7038c432aabf',NULL),(1937,1096,1156,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c8f6ad-1691-11df-97a5-7038c432aabf',NULL),(1938,1096,5092,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c8f888-1691-11df-97a5-7038c432aabf',NULL),(1939,1096,5086,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c8fa1e-1691-11df-97a5-7038c432aabf',NULL),(1940,1096,5087,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c8fba8-1691-11df-97a5-7038c432aabf',NULL),(1941,1096,5085,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c8fd3e-1691-11df-97a5-7038c432aabf',NULL),(1942,1096,5088,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c8fed0-1691-11df-97a5-7038c432aabf',NULL),(1943,1096,5089,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c90091-1691-11df-97a5-7038c432aabf',NULL),(1944,1096,5356,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c9020e-1691-11df-97a5-7038c432aabf',NULL),(1945,1096,1248,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c9038a-1691-11df-97a5-7038c432aabf',NULL),(1946,1096,5096,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c9050b-1691-11df-97a5-7038c432aabf',NULL),(1947,1096,1088,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c91545-1691-11df-97a5-7038c432aabf',NULL),(1948,1096,1088,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c916c1-1691-11df-97a5-7038c432aabf',NULL),(1949,1096,1088,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c9183a-1691-11df-97a5-7038c432aabf',NULL),(1950,1096,1112,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c919b2-1691-11df-97a5-7038c432aabf',NULL),(1951,1096,1109,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c91b33-1691-11df-97a5-7038c432aabf',NULL),(1952,1096,1110,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c91cb0-1691-11df-97a5-7038c432aabf',NULL),(1953,1096,1111,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c91e31-1691-11df-97a5-7038c432aabf',NULL),(1954,1096,1255,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c92014-1691-11df-97a5-7038c432aabf',NULL),(1955,1096,1277,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c921aa-1691-11df-97a5-7038c432aabf',NULL),(1956,1096,1261,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c92341-1691-11df-97a5-7038c432aabf',NULL),(1957,1096,1265,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c924d3-1691-11df-97a5-7038c432aabf',NULL),(1958,1096,1268,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c92669-1691-11df-97a5-7038c432aabf',NULL),(1959,1096,1271,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c9281d-1691-11df-97a5-7038c432aabf',NULL),(1960,1096,1272,263,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:19:17',0,1,NULL,NULL,NULL,'c0c9299e-1691-11df-97a5-7038c432aabf',NULL),(1961,949,1246,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c92b1b-1691-11df-97a5-7038c432aabf',NULL),(1962,949,5282,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c92c9c-1691-11df-97a5-7038c432aabf',NULL),(1963,949,6096,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c92e1d-1691-11df-97a5-7038c432aabf',NULL),(1964,949,1154,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c92f9a-1691-11df-97a5-7038c432aabf',NULL),(1965,949,1192,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c93116-1691-11df-97a5-7038c432aabf',NULL),(1966,949,1164,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c93293-1691-11df-97a5-7038c432aabf',NULL),(1967,949,1156,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c93414-1691-11df-97a5-7038c432aabf',NULL),(1968,949,5092,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c93599-1691-11df-97a5-7038c432aabf',NULL),(1969,949,5086,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c93716-1691-11df-97a5-7038c432aabf',NULL),(1970,949,5087,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c93897-1691-11df-97a5-7038c432aabf',NULL),(1971,949,5085,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c93a18-1691-11df-97a5-7038c432aabf',NULL),(1972,949,5088,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c93baa-1691-11df-97a5-7038c432aabf',NULL),(1973,949,5089,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c93d2b-1691-11df-97a5-7038c432aabf',NULL),(1974,949,5356,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c93e8e-1691-11df-97a5-7038c432aabf',NULL),(1975,949,952,266,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2220,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c93ff9-1691-11df-97a5-7038c432aabf',NULL),(1976,949,5497,266,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,475,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c94161-1691-11df-97a5-7038c432aabf',NULL),(1977,949,730,266,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c942cc-1691-11df-97a5-7038c432aabf',NULL),(1978,949,853,266,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c9443c-1691-11df-97a5-7038c432aabf',NULL),(1979,949,21,266,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c9460e-1691-11df-97a5-7038c432aabf',NULL),(1980,949,851,266,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c9478f-1691-11df-97a5-7038c432aabf',NULL),(1981,949,729,266,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,323000,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c957cd-1691-11df-97a5-7038c432aabf',NULL),(1982,949,654,266,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c95938-1691-11df-97a5-7038c432aabf',NULL),(1983,949,678,266,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c95aa0-1691-11df-97a5-7038c432aabf',NULL),(1984,949,5096,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c95c03-1691-11df-97a5-7038c432aabf',NULL),(1985,949,1088,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c95d66-1691-11df-97a5-7038c432aabf',NULL),(1986,949,1088,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c9610a-1691-11df-97a5-7038c432aabf',NULL),(1987,949,1088,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c9735e-1691-11df-97a5-7038c432aabf',NULL),(1988,949,1112,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c975fa-1691-11df-97a5-7038c432aabf',NULL),(1989,949,1109,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c97826-1691-11df-97a5-7038c432aabf',NULL),(1990,949,1110,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c97a5a-1691-11df-97a5-7038c432aabf',NULL),(1991,949,1111,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c98ad4-1691-11df-97a5-7038c432aabf',NULL),(1992,949,1255,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c98d08-1691-11df-97a5-7038c432aabf',NULL),(1993,949,1277,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c98f39-1691-11df-97a5-7038c432aabf',NULL),(1994,949,1261,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c9a4dc-1691-11df-97a5-7038c432aabf',NULL),(1995,949,1265,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c9a721-1691-11df-97a5-7038c432aabf',NULL),(1996,949,1268,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c9b763-1691-11df-97a5-7038c432aabf',NULL),(1997,949,1272,266,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:25:53',0,1,NULL,NULL,NULL,'c0c9c895-1691-11df-97a5-7038c432aabf',NULL),(1998,958,1246,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0c9d8e3-1691-11df-97a5-7038c432aabf',NULL),(1999,958,5282,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0c9ff33-1691-11df-97a5-7038c432aabf',NULL),(2000,958,6096,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca00b4-1691-11df-97a5-7038c432aabf',NULL),(2001,958,1154,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca0228-1691-11df-97a5-7038c432aabf',NULL),(2002,958,1192,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca03a5-1691-11df-97a5-7038c432aabf',NULL),(2003,958,1164,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca0521-1691-11df-97a5-7038c432aabf',NULL),(2004,958,1156,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca06a2-1691-11df-97a5-7038c432aabf',NULL),(2005,958,5092,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca081f-1691-11df-97a5-7038c432aabf',NULL),(2006,958,5086,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca0dcd-1691-11df-97a5-7038c432aabf',NULL),(2007,958,5087,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca0f75-1691-11df-97a5-7038c432aabf',NULL),(2008,958,5085,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca110b-1691-11df-97a5-7038c432aabf',NULL),(2009,958,5088,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca12c8-1691-11df-97a5-7038c432aabf',NULL),(2010,958,5089,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca1440-1691-11df-97a5-7038c432aabf',NULL),(2011,958,5356,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca15bd-1691-11df-97a5-7038c432aabf',NULL),(2012,958,1248,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca173a-1691-11df-97a5-7038c432aabf',NULL),(2013,958,952,269,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3230,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca18b6-1691-11df-97a5-7038c432aabf',NULL),(2014,958,5497,269,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,454,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca1a33-1691-11df-97a5-7038c432aabf',NULL),(2015,958,730,269,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca1bb4-1691-11df-97a5-7038c432aabf',NULL),(2016,958,853,269,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1230,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca1d31-1691-11df-97a5-7038c432aabf',NULL),(2017,958,21,269,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca1ea9-1691-11df-97a5-7038c432aabf',NULL),(2018,958,851,269,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca2026-1691-11df-97a5-7038c432aabf',NULL),(2019,958,729,269,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244000,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca219e-1691-11df-97a5-7038c432aabf',NULL),(2020,958,654,269,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca231b-1691-11df-97a5-7038c432aabf',NULL),(2021,958,678,269,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca2498-1691-11df-97a5-7038c432aabf',NULL),(2022,958,5096,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca2610-1691-11df-97a5-7038c432aabf',NULL),(2023,958,1088,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca2791-1691-11df-97a5-7038c432aabf',NULL),(2024,958,1088,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca2909-1691-11df-97a5-7038c432aabf',NULL),(2025,958,1088,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca2a8a-1691-11df-97a5-7038c432aabf',NULL),(2026,958,1112,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca2c07-1691-11df-97a5-7038c432aabf',NULL),(2027,958,1109,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca2d84-1691-11df-97a5-7038c432aabf',NULL),(2028,958,1110,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca2f05-1691-11df-97a5-7038c432aabf',NULL),(2029,958,1111,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca30db-1691-11df-97a5-7038c432aabf',NULL),(2030,958,1255,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca3271-1691-11df-97a5-7038c432aabf',NULL),(2031,958,1277,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca33ff-1691-11df-97a5-7038c432aabf',NULL),(2032,958,1261,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca3596-1691-11df-97a5-7038c432aabf',NULL),(2033,958,1265,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca371f-1691-11df-97a5-7038c432aabf',NULL),(2034,958,1268,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca38e0-1691-11df-97a5-7038c432aabf',NULL),(2035,958,1272,269,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:30:45',0,1,NULL,NULL,NULL,'c0ca3a61-1691-11df-97a5-7038c432aabf',NULL),(2036,3042,1246,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca3bd5-1691-11df-97a5-7038c432aabf',NULL),(2037,3042,5282,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca3d56-1691-11df-97a5-7038c432aabf',NULL),(2038,3042,6096,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca3ecf-1691-11df-97a5-7038c432aabf',NULL),(2039,3042,1154,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca404b-1691-11df-97a5-7038c432aabf',NULL),(2040,3042,1192,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca41cc-1691-11df-97a5-7038c432aabf',NULL),(2041,3042,1155,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca4340-1691-11df-97a5-7038c432aabf',NULL),(2042,3042,1164,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca44c1-1691-11df-97a5-7038c432aabf',NULL),(2043,3042,1156,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca463a-1691-11df-97a5-7038c432aabf',NULL),(2044,3042,5092,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca47bb-1691-11df-97a5-7038c432aabf',NULL),(2045,3042,5086,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca4933-1691-11df-97a5-7038c432aabf',NULL),(2046,3042,5087,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca4aac-1691-11df-97a5-7038c432aabf',NULL),(2047,3042,5085,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca4c28-1691-11df-97a5-7038c432aabf',NULL),(2048,3042,5088,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca4da1-1691-11df-97a5-7038c432aabf',NULL),(2049,3042,5089,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca4f19-1691-11df-97a5-7038c432aabf',NULL),(2050,3042,5356,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca5096-1691-11df-97a5-7038c432aabf',NULL),(2051,3042,1248,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca5212-1691-11df-97a5-7038c432aabf',NULL),(2052,3042,5096,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca5393-1691-11df-97a5-7038c432aabf',NULL),(2053,3042,6042,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca550c-1691-11df-97a5-7038c432aabf',NULL),(2054,3042,1088,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca5688-1691-11df-97a5-7038c432aabf',NULL),(2055,3042,1088,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca5867-1691-11df-97a5-7038c432aabf',NULL),(2056,3042,1088,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca59fe-1691-11df-97a5-7038c432aabf',NULL),(2057,3042,1112,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca5b90-1691-11df-97a5-7038c432aabf',NULL),(2058,3042,1109,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca5d1e-1691-11df-97a5-7038c432aabf',NULL),(2059,3042,1110,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca5eb0-1691-11df-97a5-7038c432aabf',NULL),(2060,3042,1111,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca6064-1691-11df-97a5-7038c432aabf',NULL),(2061,3042,1255,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca61e1-1691-11df-97a5-7038c432aabf',NULL),(2062,3042,1277,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca635d-1691-11df-97a5-7038c432aabf',NULL),(2063,3042,1261,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca64d6-1691-11df-97a5-7038c432aabf',NULL),(2064,3042,1265,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca6657-1691-11df-97a5-7038c432aabf',NULL),(2065,3042,1268,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca67cb-1691-11df-97a5-7038c432aabf',NULL),(2066,3042,1272,270,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:32:52',0,1,NULL,NULL,NULL,'c0ca6948-1691-11df-97a5-7038c432aabf',NULL),(2067,1965,1246,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0ca7446-1691-11df-97a5-7038c432aabf',NULL),(2068,1965,5282,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0ca75c3-1691-11df-97a5-7038c432aabf',NULL),(2069,1965,6096,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0ca7737-1691-11df-97a5-7038c432aabf',NULL),(2070,1965,1154,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0ca78af-1691-11df-97a5-7038c432aabf',NULL),(2071,1965,1192,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0ca7a30-1691-11df-97a5-7038c432aabf',NULL),(2072,1965,1164,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0ca7ba9-1691-11df-97a5-7038c432aabf',NULL),(2073,1965,1156,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0ca7d25-1691-11df-97a5-7038c432aabf',NULL),(2074,1965,5092,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0ca7f04-1691-11df-97a5-7038c432aabf',NULL),(2075,1965,5086,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0ca8096-1691-11df-97a5-7038c432aabf',NULL),(2076,1965,5087,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0ca823a-1691-11df-97a5-7038c432aabf',NULL),(2077,1965,5085,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0ca84cc-1691-11df-97a5-7038c432aabf',NULL),(2078,1965,5088,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0ca8781-1691-11df-97a5-7038c432aabf',NULL),(2079,1965,5089,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0ca89e9-1691-11df-97a5-7038c432aabf',NULL),(2080,1965,5096,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0ca8d2b-1691-11df-97a5-7038c432aabf',NULL),(2081,1965,6042,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0ca8fb1-1691-11df-97a5-7038c432aabf',NULL),(2082,1965,1088,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0ca9233-1691-11df-97a5-7038c432aabf',NULL),(2083,1965,1088,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0ca94b4-1691-11df-97a5-7038c432aabf',NULL),(2084,1965,1088,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0ca972d-1691-11df-97a5-7038c432aabf',NULL),(2085,1965,1112,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0ca99ab-1691-11df-97a5-7038c432aabf',NULL),(2086,1965,1109,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0ca9c2c-1691-11df-97a5-7038c432aabf',NULL),(2087,1965,1110,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0ca9ea5-1691-11df-97a5-7038c432aabf',NULL),(2088,1965,1111,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0caa122-1691-11df-97a5-7038c432aabf',NULL),(2089,1965,1255,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0caa3a0-1691-11df-97a5-7038c432aabf',NULL),(2090,1965,1277,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0caa688-1691-11df-97a5-7038c432aabf',NULL),(2091,1965,1261,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0caa923-1691-11df-97a5-7038c432aabf',NULL),(2092,1965,1265,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0caabbf-1691-11df-97a5-7038c432aabf',NULL),(2093,1965,1268,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0caad8d-1691-11df-97a5-7038c432aabf',NULL),(2094,1965,1272,272,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:36:14',0,1,NULL,NULL,NULL,'c0caaf05-1691-11df-97a5-7038c432aabf',NULL),(2095,1099,1246,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cab082-1691-11df-97a5-7038c432aabf',NULL),(2096,1099,5282,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cab1fa-1691-11df-97a5-7038c432aabf',NULL),(2097,1099,6096,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cab37b-1691-11df-97a5-7038c432aabf',NULL),(2098,1099,1154,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cab4f8-1691-11df-97a5-7038c432aabf',NULL),(2099,1099,1192,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cab670-1691-11df-97a5-7038c432aabf',NULL),(2100,1099,1164,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cab7ed-1691-11df-97a5-7038c432aabf',NULL),(2101,1099,1156,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cab965-1691-11df-97a5-7038c432aabf',NULL),(2102,1099,5092,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cabae2-1691-11df-97a5-7038c432aabf',NULL),(2103,1099,5086,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cabc5a-1691-11df-97a5-7038c432aabf',NULL),(2104,1099,5087,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cabdd3-1691-11df-97a5-7038c432aabf',NULL),(2105,1099,5085,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cabf4f-1691-11df-97a5-7038c432aabf',NULL),(2106,1099,5088,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cac0c8-1691-11df-97a5-7038c432aabf',NULL),(2107,1099,5089,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cac244-1691-11df-97a5-7038c432aabf',NULL),(2108,1099,5356,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cac3b8-1691-11df-97a5-7038c432aabf',NULL),(2109,1099,1248,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cac531-1691-11df-97a5-7038c432aabf',NULL),(2110,1099,5096,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cac6b2-1691-11df-97a5-7038c432aabf',NULL),(2111,1099,6042,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,5011,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cac82a-1691-11df-97a5-7038c432aabf',NULL),(2112,1099,1088,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cac9a3-1691-11df-97a5-7038c432aabf',NULL),(2113,1099,1088,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cacb1b-1691-11df-97a5-7038c432aabf',NULL),(2114,1099,1088,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0caccf2-1691-11df-97a5-7038c432aabf',NULL),(2115,1099,1112,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cace8c-1691-11df-97a5-7038c432aabf',NULL),(2116,1099,1109,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cad016-1691-11df-97a5-7038c432aabf',NULL),(2117,1099,1110,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cad1a3-1691-11df-97a5-7038c432aabf',NULL),(2118,1099,1111,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cad32d-1691-11df-97a5-7038c432aabf',NULL),(2119,1099,1255,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cad4ee-1691-11df-97a5-7038c432aabf',NULL),(2120,1099,1277,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cad666-1691-11df-97a5-7038c432aabf',NULL),(2121,1099,1261,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cad7e3-1691-11df-97a5-7038c432aabf',NULL),(2122,1099,1265,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cad960-1691-11df-97a5-7038c432aabf',NULL),(2123,1099,1268,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cadad4-1691-11df-97a5-7038c432aabf',NULL),(2124,1099,1271,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0cadc4c-1691-11df-97a5-7038c432aabf',NULL),(2125,1099,1272,273,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:37:28',0,1,NULL,NULL,NULL,'c0caddc5-1691-11df-97a5-7038c432aabf',NULL),(2126,2350,1246,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0cadf3d-1691-11df-97a5-7038c432aabf',NULL),(2127,2350,5282,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0cae0b6-1691-11df-97a5-7038c432aabf',NULL),(2128,2350,6096,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0cae232-1691-11df-97a5-7038c432aabf',NULL),(2129,2350,5272,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0cae3ab-1691-11df-97a5-7038c432aabf',NULL),(2130,2350,1146,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0cae523-1691-11df-97a5-7038c432aabf',NULL),(2131,2350,1154,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0cae6a0-1691-11df-97a5-7038c432aabf',NULL),(2132,2350,1192,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0cae818-1691-11df-97a5-7038c432aabf',NULL),(2133,2350,1164,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0cae995-1691-11df-97a5-7038c432aabf',NULL),(2134,2350,1156,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0caeb11-1691-11df-97a5-7038c432aabf',NULL),(2135,2350,5092,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0caec8a-1691-11df-97a5-7038c432aabf',NULL),(2136,2350,5086,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0caee07-1691-11df-97a5-7038c432aabf',NULL),(2137,2350,5087,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0caef7f-1691-11df-97a5-7038c432aabf',NULL),(2138,2350,5085,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0caf0fc-1691-11df-97a5-7038c432aabf',NULL),(2139,2350,5088,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0caf274-1691-11df-97a5-7038c432aabf',NULL),(2140,2350,5089,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0caf44b-1691-11df-97a5-7038c432aabf',NULL),(2141,2350,5356,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0caf5e1-1691-11df-97a5-7038c432aabf',NULL),(2142,2350,1248,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0caf76a-1691-11df-97a5-7038c432aabf',NULL),(2143,2350,5096,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0caf8fc-1691-11df-97a5-7038c432aabf',NULL),(2144,2350,1088,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0cafa86-1691-11df-97a5-7038c432aabf',NULL),(2145,2350,1088,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0cafc47-1691-11df-97a5-7038c432aabf',NULL),(2146,2350,1088,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0cafdc4-1691-11df-97a5-7038c432aabf',NULL),(2147,2350,1112,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0caff45-1691-11df-97a5-7038c432aabf',NULL),(2148,2350,1109,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0cb00c6-1691-11df-97a5-7038c432aabf',NULL),(2149,2350,1110,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0cb0242-1691-11df-97a5-7038c432aabf',NULL),(2150,2350,1255,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0cb03c3-1691-11df-97a5-7038c432aabf',NULL),(2151,2350,1277,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0cb0540-1691-11df-97a5-7038c432aabf',NULL),(2152,2350,1261,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0cb06bd-1691-11df-97a5-7038c432aabf',NULL),(2153,2350,1265,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0cb083e-1691-11df-97a5-7038c432aabf',NULL),(2154,2350,1268,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0cb1351-1691-11df-97a5-7038c432aabf',NULL),(2155,2350,1272,279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:11:03',0,1,NULL,NULL,NULL,'c0cb14d2-1691-11df-97a5-7038c432aabf',NULL),(2156,3635,1246,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb1647-1691-11df-97a5-7038c432aabf',NULL),(2157,3635,5282,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb17c8-1691-11df-97a5-7038c432aabf',NULL),(2158,3635,6096,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb1948-1691-11df-97a5-7038c432aabf',NULL),(2159,3635,1154,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb1b63-1691-11df-97a5-7038c432aabf',NULL),(2160,3635,1192,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb1d07-1691-11df-97a5-7038c432aabf',NULL),(2161,3635,1164,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb1e99-1691-11df-97a5-7038c432aabf',NULL),(2162,3635,1156,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb202f-1691-11df-97a5-7038c432aabf',NULL),(2163,3635,5092,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb21c5-1691-11df-97a5-7038c432aabf',NULL),(2164,3635,5086,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb2382-1691-11df-97a5-7038c432aabf',NULL),(2165,3635,5087,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb24ff-1691-11df-97a5-7038c432aabf',NULL),(2166,3635,5085,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb2677-1691-11df-97a5-7038c432aabf',NULL),(2167,3635,5088,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb27f8-1691-11df-97a5-7038c432aabf',NULL),(2168,3635,5089,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb2979-1691-11df-97a5-7038c432aabf',NULL),(2169,3635,5356,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb2af2-1691-11df-97a5-7038c432aabf',NULL),(2170,3635,1248,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb2c73-1691-11df-97a5-7038c432aabf',NULL),(2171,3635,5096,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb2df3-1691-11df-97a5-7038c432aabf',NULL),(2172,3635,1088,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb2f74-1691-11df-97a5-7038c432aabf',NULL),(2173,3635,1088,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb30f5-1691-11df-97a5-7038c432aabf',NULL),(2174,3635,1088,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb3272-1691-11df-97a5-7038c432aabf',NULL),(2175,3635,1112,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb33f3-1691-11df-97a5-7038c432aabf',NULL),(2176,3635,1109,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb3570-1691-11df-97a5-7038c432aabf',NULL),(2177,3635,1110,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb36f1-1691-11df-97a5-7038c432aabf',NULL),(2178,3635,1111,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb3869-1691-11df-97a5-7038c432aabf',NULL),(2179,3635,1255,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb39ee-1691-11df-97a5-7038c432aabf',NULL),(2180,3635,1277,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb3b7c-1691-11df-97a5-7038c432aabf',NULL),(2181,3635,1261,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb3cf4-1691-11df-97a5-7038c432aabf',NULL),(2182,3635,1265,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb3e58-1691-11df-97a5-7038c432aabf',NULL),(2183,3635,1268,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb3fb6-1691-11df-97a5-7038c432aabf',NULL),(2184,3635,1271,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb4119-1691-11df-97a5-7038c432aabf',NULL),(2185,3635,1271,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb42df-1691-11df-97a5-7038c432aabf',NULL),(2186,3635,1271,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb445b-1691-11df-97a5-7038c432aabf',NULL),(2187,3635,1271,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb45d4-1691-11df-97a5-7038c432aabf',NULL),(2188,3635,1272,280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:15:30',0,1,NULL,NULL,NULL,'c0cb4744-1691-11df-97a5-7038c432aabf',NULL),(2189,1310,5282,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cb48b3-1691-11df-97a5-7038c432aabf',NULL),(2190,1310,6096,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cb5864-1691-11df-97a5-7038c432aabf',NULL),(2191,1310,1154,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cb59cb-1691-11df-97a5-7038c432aabf',NULL),(2192,1310,1192,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cb5b2e-1691-11df-97a5-7038c432aabf',NULL),(2193,1310,1155,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cb5eac-1691-11df-97a5-7038c432aabf',NULL),(2194,1310,1164,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cb601c-1691-11df-97a5-7038c432aabf',NULL),(2195,1310,1156,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cb6183-1691-11df-97a5-7038c432aabf',NULL),(2196,1310,5092,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cb73cb-1691-11df-97a5-7038c432aabf',NULL),(2197,1310,5086,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cb760c-1691-11df-97a5-7038c432aabf',NULL),(2198,1310,5087,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cb782f-1691-11df-97a5-7038c432aabf',NULL),(2199,1310,5085,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cb7a57-1691-11df-97a5-7038c432aabf',NULL),(2200,1310,5088,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cb8a77-1691-11df-97a5-7038c432aabf',NULL),(2201,1310,5089,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cb8df5-1691-11df-97a5-7038c432aabf',NULL),(2202,1310,5356,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cb9087-1691-11df-97a5-7038c432aabf',NULL),(2203,1310,1248,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cba34b-1691-11df-97a5-7038c432aabf',NULL),(2204,1310,952,281,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cba577-1691-11df-97a5-7038c432aabf',NULL),(2205,1310,5497,281,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cbb61b-1691-11df-97a5-7038c432aabf',NULL),(2206,1310,730,281,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cbc744-1691-11df-97a5-7038c432aabf',NULL),(2207,1310,853,281,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,663,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cbe937-1691-11df-97a5-7038c432aabf',NULL),(2208,1310,21,281,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cbeab4-1691-11df-97a5-7038c432aabf',NULL),(2209,1310,851,281,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cbec1b-1691-11df-97a5-7038c432aabf',NULL),(2210,1310,729,281,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,254000,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cbed98-1691-11df-97a5-7038c432aabf',NULL),(2211,1310,654,281,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.5,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cbef0c-1691-11df-97a5-7038c432aabf',NULL),(2212,1310,678,281,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cbf07c-1691-11df-97a5-7038c432aabf',NULL),(2213,1310,5096,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cbf1f4-1691-11df-97a5-7038c432aabf',NULL),(2214,1310,1088,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cbf364-1691-11df-97a5-7038c432aabf',NULL),(2215,1310,1088,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cbf4dd-1691-11df-97a5-7038c432aabf',NULL),(2216,1310,1088,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cbf655-1691-11df-97a5-7038c432aabf',NULL),(2217,1310,1112,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cbf7c1-1691-11df-97a5-7038c432aabf',NULL),(2218,1310,1109,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cbf939-1691-11df-97a5-7038c432aabf',NULL),(2219,1310,1110,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cbfaa9-1691-11df-97a5-7038c432aabf',NULL),(2220,1310,1111,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cbfc1d-1691-11df-97a5-7038c432aabf',NULL),(2221,1310,1255,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cbfd8d-1691-11df-97a5-7038c432aabf',NULL),(2222,1310,1277,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cbff05-1691-11df-97a5-7038c432aabf',NULL),(2223,1310,1261,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cc0079-1691-11df-97a5-7038c432aabf',NULL),(2224,1310,1265,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cc01e9-1691-11df-97a5-7038c432aabf',NULL),(2225,1310,1268,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cc035d-1691-11df-97a5-7038c432aabf',NULL),(2226,1310,1272,281,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 08:41:34',0,1,NULL,NULL,NULL,'c0cc0523-1691-11df-97a5-7038c432aabf',NULL),(2227,3012,1246,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc06b0-1691-11df-97a5-7038c432aabf',NULL),(2228,3012,5282,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc0836-1691-11df-97a5-7038c432aabf',NULL),(2229,3012,6096,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc09bf-1691-11df-97a5-7038c432aabf',NULL),(2230,3012,1154,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc0b44-1691-11df-97a5-7038c432aabf',NULL),(2231,3012,1192,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc0cfd-1691-11df-97a5-7038c432aabf',NULL),(2232,3012,1164,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc0e71-1691-11df-97a5-7038c432aabf',NULL),(2233,3012,1156,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc0fe5-1691-11df-97a5-7038c432aabf',NULL),(2234,3012,5092,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc1159-1691-11df-97a5-7038c432aabf',NULL),(2235,3012,5086,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc12d2-1691-11df-97a5-7038c432aabf',NULL),(2236,3012,5087,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc1442-1691-11df-97a5-7038c432aabf',NULL),(2237,3012,5085,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc15b6-1691-11df-97a5-7038c432aabf',NULL),(2238,3012,5088,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc1726-1691-11df-97a5-7038c432aabf',NULL),(2239,3012,5089,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc189e-1691-11df-97a5-7038c432aabf',NULL),(2240,3012,5356,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc1a0e-1691-11df-97a5-7038c432aabf',NULL),(2241,3012,1248,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc1b82-1691-11df-97a5-7038c432aabf',NULL),(2242,3012,5096,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc1cfa-1691-11df-97a5-7038c432aabf',NULL),(2243,3012,1088,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc1e6a-1691-11df-97a5-7038c432aabf',NULL),(2244,3012,1088,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc1fe3-1691-11df-97a5-7038c432aabf',NULL),(2245,3012,1088,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc21a8-1691-11df-97a5-7038c432aabf',NULL),(2246,3012,1112,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc2336-1691-11df-97a5-7038c432aabf',NULL),(2247,3012,1109,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc24c4-1691-11df-97a5-7038c432aabf',NULL),(2248,3012,1110,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc2645-1691-11df-97a5-7038c432aabf',NULL),(2249,3012,1111,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc27ca-1691-11df-97a5-7038c432aabf',NULL),(2250,3012,1255,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc297e-1691-11df-97a5-7038c432aabf',NULL),(2251,3012,1277,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc2af6-1691-11df-97a5-7038c432aabf',NULL),(2252,3012,1261,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc2cc4-1691-11df-97a5-7038c432aabf',NULL),(2253,3012,1265,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc2e4e-1691-11df-97a5-7038c432aabf',NULL),(2254,3012,1268,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc2fd7-1691-11df-97a5-7038c432aabf',NULL),(2255,3012,1272,282,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:24:24',0,1,NULL,NULL,NULL,'c0cc315d-1691-11df-97a5-7038c432aabf',NULL),(2256,2793,1246,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc32ea-1691-11df-97a5-7038c432aabf',NULL),(2257,2793,5282,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc349f-1691-11df-97a5-7038c432aabf',NULL),(2258,2793,6096,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc3613-1691-11df-97a5-7038c432aabf',NULL),(2259,2793,5272,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc3787-1691-11df-97a5-7038c432aabf',NULL),(2260,2793,1146,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc38f7-1691-11df-97a5-7038c432aabf',NULL),(2261,2793,1154,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc3a6f-1691-11df-97a5-7038c432aabf',NULL),(2262,2793,1192,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc3bdf-1691-11df-97a5-7038c432aabf',NULL),(2263,2793,1155,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc3d58-1691-11df-97a5-7038c432aabf',NULL),(2264,2793,1164,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc3ec3-1691-11df-97a5-7038c432aabf',NULL),(2265,2793,1156,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc403b-1691-11df-97a5-7038c432aabf',NULL),(2266,2793,5092,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc41b4-1691-11df-97a5-7038c432aabf',NULL),(2267,2793,5086,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc4324-1691-11df-97a5-7038c432aabf',NULL),(2268,2793,5087,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc4498-1691-11df-97a5-7038c432aabf',NULL),(2269,2793,5085,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc4608-1691-11df-97a5-7038c432aabf',NULL),(2270,2793,5088,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc4780-1691-11df-97a5-7038c432aabf',NULL),(2271,2793,5089,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc48f4-1691-11df-97a5-7038c432aabf',NULL),(2272,2793,5356,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc4a64-1691-11df-97a5-7038c432aabf',NULL),(2273,2793,1248,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc4bdc-1691-11df-97a5-7038c432aabf',NULL),(2274,2793,5096,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc4d4c-1691-11df-97a5-7038c432aabf',NULL),(2275,2793,1088,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc593a-1691-11df-97a5-7038c432aabf',NULL),(2276,2793,1088,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc5acc-1691-11df-97a5-7038c432aabf',NULL),(2277,2793,1088,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc5c4d-1691-11df-97a5-7038c432aabf',NULL),(2278,2793,1112,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc5ddb-1691-11df-97a5-7038c432aabf',NULL),(2279,2793,1109,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc5f60-1691-11df-97a5-7038c432aabf',NULL),(2280,2793,1110,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc60ea-1691-11df-97a5-7038c432aabf',NULL),(2281,2793,1111,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc6273-1691-11df-97a5-7038c432aabf',NULL),(2282,2793,1255,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc63f9-1691-11df-97a5-7038c432aabf',NULL),(2283,2793,1277,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc6586-1691-11df-97a5-7038c432aabf',NULL),(2284,2793,1261,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc671d-1691-11df-97a5-7038c432aabf',NULL),(2285,2793,1265,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc69ab-1691-11df-97a5-7038c432aabf',NULL),(2286,2793,1268,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc6c53-1691-11df-97a5-7038c432aabf',NULL),(2287,2793,1272,286,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:31:22',0,1,NULL,NULL,NULL,'c0cc6eae-1691-11df-97a5-7038c432aabf',NULL),(2288,1806,1246,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cc71f9-1691-11df-97a5-7038c432aabf',NULL),(2289,1806,5282,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cc7469-1691-11df-97a5-7038c432aabf',NULL),(2290,1806,5272,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cc76e2-1691-11df-97a5-7038c432aabf',NULL),(2291,1806,1146,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cc794f-1691-11df-97a5-7038c432aabf',NULL),(2292,1806,1279,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cc7c2a-1691-11df-97a5-7038c432aabf',NULL),(2293,1806,1154,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cc7ebd-1691-11df-97a5-7038c432aabf',NULL),(2294,1806,1192,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cc8147-1691-11df-97a5-7038c432aabf',NULL),(2295,1806,1155,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cc83f3-1691-11df-97a5-7038c432aabf',NULL),(2296,1806,1164,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cc8657-1691-11df-97a5-7038c432aabf',NULL),(2297,1806,1156,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cc88c3-1691-11df-97a5-7038c432aabf',NULL),(2298,1806,5092,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cc8b2f-1691-11df-97a5-7038c432aabf',NULL),(2299,1806,5086,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cc8da0-1691-11df-97a5-7038c432aabf',NULL),(2300,1806,5087,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cc900c-1691-11df-97a5-7038c432aabf',NULL),(2301,1806,5085,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cc9180-1691-11df-97a5-7038c432aabf',NULL),(2302,1806,5088,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cc92f9-1691-11df-97a5-7038c432aabf',NULL),(2303,1806,5089,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cc9468-1691-11df-97a5-7038c432aabf',NULL),(2304,1806,5356,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cc95e1-1691-11df-97a5-7038c432aabf',NULL),(2305,1806,1248,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cc9755-1691-11df-97a5-7038c432aabf',NULL),(2306,1806,5096,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cc98c9-1691-11df-97a5-7038c432aabf',NULL),(2307,1806,1088,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cc9a46-1691-11df-97a5-7038c432aabf',NULL),(2308,1806,1088,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cc9bb6-1691-11df-97a5-7038c432aabf',NULL),(2309,1806,1088,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cc9d2e-1691-11df-97a5-7038c432aabf',NULL),(2310,1806,1112,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cc9ea2-1691-11df-97a5-7038c432aabf',NULL),(2311,1806,1109,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cca012-1691-11df-97a5-7038c432aabf',NULL),(2312,1806,1110,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cca1e4-1691-11df-97a5-7038c432aabf',NULL),(2313,1806,1111,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cca369-1691-11df-97a5-7038c432aabf',NULL),(2314,1806,1255,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cca4f3-1691-11df-97a5-7038c432aabf',NULL),(2315,1806,1277,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cca678-1691-11df-97a5-7038c432aabf',NULL),(2316,1806,1261,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cca802-1691-11df-97a5-7038c432aabf',NULL),(2317,1806,1265,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0cca9bf-1691-11df-97a5-7038c432aabf',NULL),(2318,1806,1268,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0ccab33-1691-11df-97a5-7038c432aabf',NULL),(2319,1806,1272,288,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:39:10',0,1,NULL,NULL,NULL,'c0ccaca7-1691-11df-97a5-7038c432aabf',NULL),(2320,1812,1246,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccae1b-1691-11df-97a5-7038c432aabf',NULL),(2321,1812,5282,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccaf8f-1691-11df-97a5-7038c432aabf',NULL),(2322,1812,6096,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccb107-1691-11df-97a5-7038c432aabf',NULL),(2323,1812,5272,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccb27c-1691-11df-97a5-7038c432aabf',NULL),(2324,1812,1146,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccb3f0-1691-11df-97a5-7038c432aabf',NULL),(2325,1812,1154,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccb560-1691-11df-97a5-7038c432aabf',NULL),(2326,1812,1192,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccb6d8-1691-11df-97a5-7038c432aabf',NULL),(2327,1812,1155,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccb848-1691-11df-97a5-7038c432aabf',NULL),(2328,1812,1164,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccb9bc-1691-11df-97a5-7038c432aabf',NULL),(2329,1812,1156,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccbb30-1691-11df-97a5-7038c432aabf',NULL),(2330,1812,5092,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccbca0-1691-11df-97a5-7038c432aabf',NULL),(2331,1812,5086,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccbe1d-1691-11df-97a5-7038c432aabf',NULL),(2332,1812,5087,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccbf8c-1691-11df-97a5-7038c432aabf',NULL),(2333,1812,5085,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccc105-1691-11df-97a5-7038c432aabf',NULL),(2334,1812,5088,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccc275-1691-11df-97a5-7038c432aabf',NULL),(2335,1812,5089,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccc3ed-1691-11df-97a5-7038c432aabf',NULL),(2336,1812,5356,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccc561-1691-11df-97a5-7038c432aabf',NULL),(2337,1812,1248,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccc6d1-1691-11df-97a5-7038c432aabf',NULL),(2338,1812,952,294,NULL,'2005-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3920,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccc8ac-1691-11df-97a5-7038c432aabf',NULL),(2339,1812,5497,294,NULL,'2005-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,539,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccca31-1691-11df-97a5-7038c432aabf',NULL),(2340,1812,730,294,NULL,'2005-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0cccbbb-1691-11df-97a5-7038c432aabf',NULL),(2341,1812,853,294,NULL,'2005-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2054,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0cccd44-1691-11df-97a5-7038c432aabf',NULL),(2342,1812,21,294,NULL,'2005-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0cccec9-1691-11df-97a5-7038c432aabf',NULL),(2343,1812,851,294,NULL,'2005-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccd086-1691-11df-97a5-7038c432aabf',NULL),(2344,1812,729,294,NULL,'2005-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,407000,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccd1f2-1691-11df-97a5-7038c432aabf',NULL),(2345,1812,654,294,NULL,'2005-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.3,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccd36a-1691-11df-97a5-7038c432aabf',NULL),(2346,1812,678,294,NULL,'2005-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9600,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccd4da-1691-11df-97a5-7038c432aabf',NULL),(2347,1812,5096,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccd64e-1691-11df-97a5-7038c432aabf',NULL),(2348,1812,1088,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccd7c6-1691-11df-97a5-7038c432aabf',NULL),(2349,1812,1088,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccd93b-1691-11df-97a5-7038c432aabf',NULL),(2350,1812,1088,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccdab3-1691-11df-97a5-7038c432aabf',NULL),(2351,1812,1112,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccdc23-1691-11df-97a5-7038c432aabf',NULL),(2352,1812,1109,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccdd97-1691-11df-97a5-7038c432aabf',NULL),(2353,1812,1110,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0ccdf0f-1691-11df-97a5-7038c432aabf',NULL),(2354,1812,1111,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0cce07f-1691-11df-97a5-7038c432aabf',NULL),(2355,1812,1255,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0cce1f8-1691-11df-97a5-7038c432aabf',NULL),(2356,1812,1277,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0cce370-1691-11df-97a5-7038c432aabf',NULL),(2357,1812,1261,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0cce4ed-1691-11df-97a5-7038c432aabf',NULL),(2358,1812,1265,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0cce661-1691-11df-97a5-7038c432aabf',NULL),(2359,1812,1268,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0cce7de-1691-11df-97a5-7038c432aabf',NULL),(2360,1812,1272,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c0cce956-1691-11df-97a5-7038c432aabf',NULL),(2361,1249,1246,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0ccf4ea-1691-11df-97a5-7038c432aabf',NULL),(2362,1249,5282,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0ccf678-1691-11df-97a5-7038c432aabf',NULL),(2363,1249,6096,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0ccf828-1691-11df-97a5-7038c432aabf',NULL),(2364,1249,5272,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0ccff02-1691-11df-97a5-7038c432aabf',NULL),(2365,1249,1146,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd00a0-1691-11df-97a5-7038c432aabf',NULL),(2366,1249,1154,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd022e-1691-11df-97a5-7038c432aabf',NULL),(2367,1249,1192,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd03c5-1691-11df-97a5-7038c432aabf',NULL),(2368,1249,1164,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd0552-1691-11df-97a5-7038c432aabf',NULL),(2369,1249,1156,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd070f-1691-11df-97a5-7038c432aabf',NULL),(2370,1249,5092,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd088c-1691-11df-97a5-7038c432aabf',NULL),(2371,1249,5086,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd0a04-1691-11df-97a5-7038c432aabf',NULL),(2372,1249,5087,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd0b85-1691-11df-97a5-7038c432aabf',NULL),(2373,1249,5085,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd0cfe-1691-11df-97a5-7038c432aabf',NULL),(2374,1249,5088,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd0e76-1691-11df-97a5-7038c432aabf',NULL),(2375,1249,5089,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd0ff3-1691-11df-97a5-7038c432aabf',NULL),(2376,1249,5356,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd116b-1691-11df-97a5-7038c432aabf',NULL),(2377,1249,1248,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd12e8-1691-11df-97a5-7038c432aabf',NULL),(2378,1249,952,297,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3190,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd1460-1691-11df-97a5-7038c432aabf',NULL),(2379,1249,5497,297,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,498,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd15dd-1691-11df-97a5-7038c432aabf',NULL),(2380,1249,730,297,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd17bc-1691-11df-97a5-7038c432aabf',NULL),(2381,1249,853,297,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1841,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd1952-1691-11df-97a5-7038c432aabf',NULL),(2382,1249,21,297,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd1ae9-1691-11df-97a5-7038c432aabf',NULL),(2383,1249,851,297,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd1c76-1691-11df-97a5-7038c432aabf',NULL),(2384,1249,729,297,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375000,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd1e0d-1691-11df-97a5-7038c432aabf',NULL),(2385,1249,790,297,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.52,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd1fbd-1691-11df-97a5-7038c432aabf',NULL),(2386,1249,654,297,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd213e-1691-11df-97a5-7038c432aabf',NULL),(2387,1249,678,297,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8700,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd22cc-1691-11df-97a5-7038c432aabf',NULL),(2388,1249,5096,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd2444-1691-11df-97a5-7038c432aabf',NULL),(2389,1249,1088,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd25ab-1691-11df-97a5-7038c432aabf',NULL),(2390,1249,1088,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd270a-1691-11df-97a5-7038c432aabf',NULL),(2391,1249,1088,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd2871-1691-11df-97a5-7038c432aabf',NULL),(2392,1249,1112,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd29d4-1691-11df-97a5-7038c432aabf',NULL),(2393,1249,1109,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd2b37-1691-11df-97a5-7038c432aabf',NULL),(2394,1249,1110,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd2c9f-1691-11df-97a5-7038c432aabf',NULL),(2395,1249,1111,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd2dfd-1691-11df-97a5-7038c432aabf',NULL),(2396,1249,1255,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd2f60-1691-11df-97a5-7038c432aabf',NULL),(2397,1249,1277,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd3f33-1691-11df-97a5-7038c432aabf',NULL),(2398,1249,1261,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd40b0-1691-11df-97a5-7038c432aabf',NULL),(2399,1249,1265,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd4228-1691-11df-97a5-7038c432aabf',NULL),(2400,1249,1268,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd4394-1691-11df-97a5-7038c432aabf',NULL),(2401,1249,1272,297,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:46:08',0,1,NULL,NULL,NULL,'c0cd478e-1691-11df-97a5-7038c432aabf',NULL),(2402,3362,1246,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cd48f9-1691-11df-97a5-7038c432aabf',NULL),(2403,3362,5282,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cd5a89-1691-11df-97a5-7038c432aabf',NULL),(2404,3362,6096,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cd5cdb-1691-11df-97a5-7038c432aabf',NULL),(2405,3362,5272,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cd5f07-1691-11df-97a5-7038c432aabf',NULL),(2406,3362,1146,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cd6137-1691-11df-97a5-7038c432aabf',NULL),(2407,3362,1154,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cd73f2-1691-11df-97a5-7038c432aabf',NULL),(2408,3362,1192,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cd763c-1691-11df-97a5-7038c432aabf',NULL),(2409,3362,1156,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cd7a18-1691-11df-97a5-7038c432aabf',NULL),(2410,3362,5092,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cd8ce4-1691-11df-97a5-7038c432aabf',NULL),(2411,3362,5086,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cd8f2e-1691-11df-97a5-7038c432aabf',NULL),(2412,3362,5087,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cd9fdf-1691-11df-97a5-7038c432aabf',NULL),(2413,3362,5085,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cdb019-1691-11df-97a5-7038c432aabf',NULL),(2414,3362,5088,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cdd434-1691-11df-97a5-7038c432aabf',NULL),(2415,3362,5089,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cdd5b5-1691-11df-97a5-7038c432aabf',NULL),(2416,3362,5356,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cdd720-1691-11df-97a5-7038c432aabf',NULL),(2417,3362,1248,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cdd89d-1691-11df-97a5-7038c432aabf',NULL),(2418,3362,5096,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cdda78-1691-11df-97a5-7038c432aabf',NULL),(2419,3362,6042,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cddc06-1691-11df-97a5-7038c432aabf',NULL),(2420,3362,1112,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cddd93-1691-11df-97a5-7038c432aabf',NULL),(2421,3362,1109,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cddf1d-1691-11df-97a5-7038c432aabf',NULL),(2422,3362,1110,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cde0af-1691-11df-97a5-7038c432aabf',NULL),(2423,3362,1111,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cde263-1691-11df-97a5-7038c432aabf',NULL),(2424,3362,1255,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cde3dc-1691-11df-97a5-7038c432aabf',NULL),(2425,3362,1277,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cde554-1691-11df-97a5-7038c432aabf',NULL),(2426,3362,1261,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cde6c4-1691-11df-97a5-7038c432aabf',NULL),(2427,3362,1265,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cde841-1691-11df-97a5-7038c432aabf',NULL),(2428,3362,1268,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cde9b5-1691-11df-97a5-7038c432aabf',NULL),(2429,3362,1272,299,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:00:08',0,1,NULL,NULL,NULL,'c0cdeb2d-1691-11df-97a5-7038c432aabf',NULL),(2430,561,1246,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0cdeca1-1691-11df-97a5-7038c432aabf',NULL),(2431,561,5282,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0cdee1e-1691-11df-97a5-7038c432aabf',NULL),(2432,561,1154,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0cdef96-1691-11df-97a5-7038c432aabf',NULL),(2433,561,1192,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0cdf10f-1691-11df-97a5-7038c432aabf',NULL),(2434,561,1155,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0cdf287-1691-11df-97a5-7038c432aabf',NULL),(2435,561,1164,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0cdf3f7-1691-11df-97a5-7038c432aabf',NULL),(2436,561,1156,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0cdf56f-1691-11df-97a5-7038c432aabf',NULL),(2437,561,5092,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0cdf6ec-1691-11df-97a5-7038c432aabf',NULL),(2438,561,5086,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0cdf860-1691-11df-97a5-7038c432aabf',NULL),(2439,561,5087,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0cdf9d9-1691-11df-97a5-7038c432aabf',NULL),(2440,561,5085,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0cdfb48-1691-11df-97a5-7038c432aabf',NULL),(2441,561,5088,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0cdfcc1-1691-11df-97a5-7038c432aabf',NULL),(2442,561,5089,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0cdfe39-1691-11df-97a5-7038c432aabf',NULL),(2443,561,5356,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0cdffad-1691-11df-97a5-7038c432aabf',NULL),(2444,561,1248,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0ce0184-1691-11df-97a5-7038c432aabf',NULL),(2445,561,5096,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0ce0312-1691-11df-97a5-7038c432aabf',NULL),(2446,561,1088,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0ce049f-1691-11df-97a5-7038c432aabf',NULL),(2447,561,1088,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0ce062d-1691-11df-97a5-7038c432aabf',NULL),(2448,561,1088,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0ce07b2-1691-11df-97a5-7038c432aabf',NULL),(2449,561,1112,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0ce096f-1691-11df-97a5-7038c432aabf',NULL),(2450,561,1109,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0ce0ae3-1691-11df-97a5-7038c432aabf',NULL),(2451,561,1110,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0ce0c5c-1691-11df-97a5-7038c432aabf',NULL),(2452,561,1111,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0ce0dd0-1691-11df-97a5-7038c432aabf',NULL),(2453,561,1255,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0ce0f48-1691-11df-97a5-7038c432aabf',NULL),(2454,561,1277,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0ce10c5-1691-11df-97a5-7038c432aabf',NULL),(2455,561,1261,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0ce1239-1691-11df-97a5-7038c432aabf',NULL),(2456,561,1265,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0ce13b1-1691-11df-97a5-7038c432aabf',NULL),(2457,561,1268,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0ce1526-1691-11df-97a5-7038c432aabf',NULL),(2458,561,1272,301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:01:38',0,1,NULL,NULL,NULL,'c0ce16a2-1691-11df-97a5-7038c432aabf',NULL),(2459,3650,5282,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce1816-1691-11df-97a5-7038c432aabf',NULL),(2460,3650,6096,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce198f-1691-11df-97a5-7038c432aabf',NULL),(2461,3650,5272,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce1b07-1691-11df-97a5-7038c432aabf',NULL),(2462,3650,1146,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce1c7b-1691-11df-97a5-7038c432aabf',NULL),(2463,3650,1154,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce1df4-1691-11df-97a5-7038c432aabf',NULL),(2464,3650,1192,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce1f68-1691-11df-97a5-7038c432aabf',NULL),(2465,3650,1156,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce20e0-1691-11df-97a5-7038c432aabf',NULL),(2466,3650,5092,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce225d-1691-11df-97a5-7038c432aabf',NULL),(2467,3650,5086,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce23cd-1691-11df-97a5-7038c432aabf',NULL),(2468,3650,5087,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce2549-1691-11df-97a5-7038c432aabf',NULL),(2469,3650,5085,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce26be-1691-11df-97a5-7038c432aabf',NULL),(2470,3650,5088,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce2894-1691-11df-97a5-7038c432aabf',NULL),(2471,3650,5089,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce2a22-1691-11df-97a5-7038c432aabf',NULL),(2472,3650,5356,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce2bab-1691-11df-97a5-7038c432aabf',NULL),(2473,3650,1248,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce2d39-1691-11df-97a5-7038c432aabf',NULL),(2474,3650,5096,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce2ec3-1691-11df-97a5-7038c432aabf',NULL),(2475,3650,6042,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce3084-1691-11df-97a5-7038c432aabf',NULL),(2476,3650,1112,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce31f4-1691-11df-97a5-7038c432aabf',NULL),(2477,3650,1109,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce336c-1691-11df-97a5-7038c432aabf',NULL),(2478,3650,1110,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce34e9-1691-11df-97a5-7038c432aabf',NULL),(2479,3650,1111,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce365d-1691-11df-97a5-7038c432aabf',NULL),(2480,3650,1255,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce37d5-1691-11df-97a5-7038c432aabf',NULL),(2481,3650,1277,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce3945-1691-11df-97a5-7038c432aabf',NULL),(2482,3650,1261,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce4459-1691-11df-97a5-7038c432aabf',NULL),(2483,3650,1265,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce45cd-1691-11df-97a5-7038c432aabf',NULL),(2484,3650,1268,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce4739-1691-11df-97a5-7038c432aabf',NULL),(2485,3650,1272,305,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:10:36',0,1,NULL,NULL,NULL,'c0ce48b5-1691-11df-97a5-7038c432aabf',NULL),(2486,3769,1246,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL,NULL,'c0ce4a29-1691-11df-97a5-7038c432aabf',NULL),(2487,3769,5282,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL,NULL,'c0ce4ba6-1691-11df-97a5-7038c432aabf',NULL),(2488,3769,6096,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL,NULL,'c0ce4d1a-1691-11df-97a5-7038c432aabf',NULL),(2489,3769,1154,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL,NULL,'c0ce4e8a-1691-11df-97a5-7038c432aabf',NULL),(2490,3769,1192,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL,NULL,'c0ce506d-1691-11df-97a5-7038c432aabf',NULL),(2491,3769,5092,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL,NULL,'c0ce5204-1691-11df-97a5-7038c432aabf',NULL),(2492,3769,5086,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL,NULL,'c0ce5492-1691-11df-97a5-7038c432aabf',NULL),(2493,3769,5087,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL,NULL,'c0ce5747-1691-11df-97a5-7038c432aabf',NULL),(2494,3769,5085,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL,NULL,'c0ce59ab-1691-11df-97a5-7038c432aabf',NULL),(2495,3769,5088,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL,NULL,'c0ce5ce4-1691-11df-97a5-7038c432aabf',NULL),(2496,3769,5089,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL,NULL,'c0ce5f62-1691-11df-97a5-7038c432aabf',NULL),(2497,3769,5356,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL,NULL,'c0ce61df-1691-11df-97a5-7038c432aabf',NULL),(2498,3769,1248,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL,NULL,'c0ce645c-1691-11df-97a5-7038c432aabf',NULL),(2499,3769,5096,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL,NULL,'c0ce66d1-1691-11df-97a5-7038c432aabf',NULL),(2500,3769,1112,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL,NULL,'c0ce694e-1691-11df-97a5-7038c432aabf',NULL),(2501,3769,1109,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL,NULL,'c0ce6bc3-1691-11df-97a5-7038c432aabf',NULL),(2502,3769,1110,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL,NULL,'c0ce6e3c-1691-11df-97a5-7038c432aabf',NULL),(2503,3769,1111,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL,NULL,'c0ce70ad-1691-11df-97a5-7038c432aabf',NULL),(2504,3769,1255,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL,NULL,'c0ce7326-1691-11df-97a5-7038c432aabf',NULL),(2505,3769,1277,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL,NULL,'c0ce7596-1691-11df-97a5-7038c432aabf',NULL),(2506,3769,1261,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL,NULL,'c0ce788b-1691-11df-97a5-7038c432aabf',NULL),(2507,3769,1265,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL,NULL,'c0ce7b1e-1691-11df-97a5-7038c432aabf',NULL),(2508,3769,1268,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL,NULL,'c0ce7cac-1691-11df-97a5-7038c432aabf',NULL),(2509,3769,1272,308,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:13:58',0,1,NULL,NULL,NULL,'c0ce7eb1-1691-11df-97a5-7038c432aabf',NULL),(2510,1913,1246,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0ce803b-1691-11df-97a5-7038c432aabf',NULL),(2511,1913,5282,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0ce81c9-1691-11df-97a5-7038c432aabf',NULL),(2512,1913,6096,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0ce835b-1691-11df-97a5-7038c432aabf',NULL),(2513,1913,1154,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0ce84e4-1691-11df-97a5-7038c432aabf',NULL),(2514,1913,1192,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0ce86aa-1691-11df-97a5-7038c432aabf',NULL),(2515,1913,1155,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0ce881e-1691-11df-97a5-7038c432aabf',NULL),(2516,1913,1164,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0ce8996-1691-11df-97a5-7038c432aabf',NULL),(2517,1913,1156,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0ce8b0e-1691-11df-97a5-7038c432aabf',NULL),(2518,1913,5092,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0ce8c8b-1691-11df-97a5-7038c432aabf',NULL),(2519,1913,5086,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0ce8e04-1691-11df-97a5-7038c432aabf',NULL),(2520,1913,5087,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0ce8f78-1691-11df-97a5-7038c432aabf',NULL),(2521,1913,5085,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0ce90f4-1691-11df-97a5-7038c432aabf',NULL),(2522,1913,5088,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0ce9264-1691-11df-97a5-7038c432aabf',NULL),(2523,1913,5089,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0ce93dd-1691-11df-97a5-7038c432aabf',NULL),(2524,1913,5356,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0ce9559-1691-11df-97a5-7038c432aabf',NULL),(2525,1913,1248,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0ce96c9-1691-11df-97a5-7038c432aabf',NULL),(2526,1913,5096,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0ce9846-1691-11df-97a5-7038c432aabf',NULL),(2527,1913,1088,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0ce99ba-1691-11df-97a5-7038c432aabf',NULL),(2528,1913,1088,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0ce9b37-1691-11df-97a5-7038c432aabf',NULL),(2529,1913,1088,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0ce9caf-1691-11df-97a5-7038c432aabf',NULL),(2530,1913,1112,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0ce9ea3-1691-11df-97a5-7038c432aabf',NULL),(2531,1913,1109,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0cea02d-1691-11df-97a5-7038c432aabf',NULL),(2532,1913,1110,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0cea1b2-1691-11df-97a5-7038c432aabf',NULL),(2533,1913,1111,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0cea340-1691-11df-97a5-7038c432aabf',NULL),(2534,1913,1255,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0cea4c5-1691-11df-97a5-7038c432aabf',NULL),(2535,1913,1277,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0cea675-1691-11df-97a5-7038c432aabf',NULL),(2536,1913,1261,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0cea7e9-1691-11df-97a5-7038c432aabf',NULL),(2537,1913,1265,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0cea95d-1691-11df-97a5-7038c432aabf',NULL),(2538,1913,1268,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0ceaada-1691-11df-97a5-7038c432aabf',NULL),(2539,1913,1272,310,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:17:08',0,1,NULL,NULL,NULL,'c0ceac4a-1691-11df-97a5-7038c432aabf',NULL),(2540,505,1246,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0ceadc7-1691-11df-97a5-7038c432aabf',NULL),(2541,505,5282,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0ceb02a-1691-11df-97a5-7038c432aabf',NULL),(2542,505,6096,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0ceb1a7-1691-11df-97a5-7038c432aabf',NULL),(2543,505,1154,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0ceb324-1691-11df-97a5-7038c432aabf',NULL),(2544,505,1192,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0ceb494-1691-11df-97a5-7038c432aabf',NULL),(2545,505,1164,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0ceb60c-1691-11df-97a5-7038c432aabf',NULL),(2546,505,1156,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0ceb784-1691-11df-97a5-7038c432aabf',NULL),(2547,505,6065,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0ceb8f8-1691-11df-97a5-7038c432aabf',NULL),(2548,505,5092,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0ceba75-1691-11df-97a5-7038c432aabf',NULL),(2549,505,5086,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0cebbe9-1691-11df-97a5-7038c432aabf',NULL),(2550,505,5087,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0cebd66-1691-11df-97a5-7038c432aabf',NULL),(2551,505,5085,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0cebed6-1691-11df-97a5-7038c432aabf',NULL),(2552,505,5088,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0cec052-1691-11df-97a5-7038c432aabf',NULL),(2553,505,5089,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0cec1c7-1691-11df-97a5-7038c432aabf',NULL),(2554,505,5356,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0cec343-1691-11df-97a5-7038c432aabf',NULL),(2555,505,1248,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0cec522-1691-11df-97a5-7038c432aabf',NULL),(2556,505,5096,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0cec6ac-1691-11df-97a5-7038c432aabf',NULL),(2557,505,1088,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0cec83e-1691-11df-97a5-7038c432aabf',NULL),(2558,505,1088,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0cec9c3-1691-11df-97a5-7038c432aabf',NULL),(2559,505,1088,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0cecb51-1691-11df-97a5-7038c432aabf',NULL),(2560,505,1112,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0cecd0e-1691-11df-97a5-7038c432aabf',NULL),(2561,505,1109,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0cece82-1691-11df-97a5-7038c432aabf',NULL),(2562,505,1110,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0ced003-1691-11df-97a5-7038c432aabf',NULL),(2563,505,1111,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0ced17b-1691-11df-97a5-7038c432aabf',NULL),(2564,505,1255,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0ced2f8-1691-11df-97a5-7038c432aabf',NULL),(2565,505,1277,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0ced470-1691-11df-97a5-7038c432aabf',NULL),(2566,505,1261,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0ced5ed-1691-11df-97a5-7038c432aabf',NULL),(2567,505,1265,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0ced76a-1691-11df-97a5-7038c432aabf',NULL),(2568,505,1268,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0ced8de-1691-11df-97a5-7038c432aabf',NULL),(2569,505,1272,313,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:18:33',0,1,NULL,NULL,NULL,'c0cee897-1691-11df-97a5-7038c432aabf',NULL),(2570,2852,1246,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0ceea0f-1691-11df-97a5-7038c432aabf',NULL),(2571,2852,5282,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0ceebe6-1691-11df-97a5-7038c432aabf',NULL),(2572,2852,5272,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0ceed80-1691-11df-97a5-7038c432aabf',NULL),(2573,2852,1146,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0ceef0e-1691-11df-97a5-7038c432aabf',NULL),(2574,2852,1154,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0cef0a0-1691-11df-97a5-7038c432aabf',NULL),(2575,2852,1192,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0cef22e-1691-11df-97a5-7038c432aabf',NULL),(2576,2852,1156,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0cef3eb-1691-11df-97a5-7038c432aabf',NULL),(2577,2852,5092,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0cef56c-1691-11df-97a5-7038c432aabf',NULL),(2578,2852,5086,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0cef6e0-1691-11df-97a5-7038c432aabf',NULL),(2579,2852,5087,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0cef85c-1691-11df-97a5-7038c432aabf',NULL),(2580,2852,5085,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0cef9d1-1691-11df-97a5-7038c432aabf',NULL),(2581,2852,5088,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0cefb4d-1691-11df-97a5-7038c432aabf',NULL),(2582,2852,5089,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0cefcca-1691-11df-97a5-7038c432aabf',NULL),(2583,2852,5356,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0cefe42-1691-11df-97a5-7038c432aabf',NULL),(2584,2852,1248,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0ceffbb-1691-11df-97a5-7038c432aabf',NULL),(2585,2852,5096,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0cf0133-1691-11df-97a5-7038c432aabf',NULL),(2586,2852,1112,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0cf02b0-1691-11df-97a5-7038c432aabf',NULL),(2587,2852,1109,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0cf042d-1691-11df-97a5-7038c432aabf',NULL),(2588,2852,1110,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0cf05a5-1691-11df-97a5-7038c432aabf',NULL),(2589,2852,1111,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0cf0726-1691-11df-97a5-7038c432aabf',NULL),(2590,2852,1255,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0cf089a-1691-11df-97a5-7038c432aabf',NULL),(2591,2852,1277,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0cf0a17-1691-11df-97a5-7038c432aabf',NULL),(2592,2852,1261,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0cf0b8b-1691-11df-97a5-7038c432aabf',NULL),(2593,2852,1265,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0cf0d03-1691-11df-97a5-7038c432aabf',NULL),(2594,2852,1268,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0cf0e80-1691-11df-97a5-7038c432aabf',NULL),(2595,2852,1272,314,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:21:14',0,1,NULL,NULL,NULL,'c0cf1005-1691-11df-97a5-7038c432aabf',NULL),(2596,1072,1246,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf1186-1691-11df-97a5-7038c432aabf',NULL),(2597,1072,5282,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf1350-1691-11df-97a5-7038c432aabf',NULL),(2598,1072,6096,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf14d1-1691-11df-97a5-7038c432aabf',NULL),(2599,1072,1154,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf1656-1691-11df-97a5-7038c432aabf',NULL),(2600,1072,1192,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf17d3-1691-11df-97a5-7038c432aabf',NULL),(2601,1072,1156,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf1954-1691-11df-97a5-7038c432aabf',NULL),(2602,1072,5092,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf1ad0-1691-11df-97a5-7038c432aabf',NULL),(2603,1072,5086,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf1c4d-1691-11df-97a5-7038c432aabf',NULL),(2604,1072,5087,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf1dbd-1691-11df-97a5-7038c432aabf',NULL),(2605,1072,5085,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf2dbe-1691-11df-97a5-7038c432aabf',NULL),(2606,1072,5088,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf2f2e-1691-11df-97a5-7038c432aabf',NULL),(2607,1072,5089,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf308d-1691-11df-97a5-7038c432aabf',NULL),(2608,1072,5497,315,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf3418-1691-11df-97a5-7038c432aabf',NULL),(2609,1072,730,315,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf3588-1691-11df-97a5-7038c432aabf',NULL),(2610,1072,853,315,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf36f7-1691-11df-97a5-7038c432aabf',NULL),(2611,1072,5096,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf3870-1691-11df-97a5-7038c432aabf',NULL),(2612,1072,1112,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf4ad9-1691-11df-97a5-7038c432aabf',NULL),(2613,1072,1109,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf4d2c-1691-11df-97a5-7038c432aabf',NULL),(2614,1072,1110,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf4f69-1691-11df-97a5-7038c432aabf',NULL),(2615,1072,1111,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf5195-1691-11df-97a5-7038c432aabf',NULL),(2616,1072,1255,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf6231-1691-11df-97a5-7038c432aabf',NULL),(2617,1072,1277,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf65fc-1691-11df-97a5-7038c432aabf',NULL),(2618,1072,1261,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf68a0-1691-11df-97a5-7038c432aabf',NULL),(2619,1072,1265,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf7b09-1691-11df-97a5-7038c432aabf',NULL),(2620,1072,1268,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf7d39-1691-11df-97a5-7038c432aabf',NULL),(2621,1072,1271,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf8e49-1691-11df-97a5-7038c432aabf',NULL),(2622,1072,1272,315,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 10:22:33',0,1,NULL,NULL,NULL,'c0cf9efe-1691-11df-97a5-7038c432aabf',NULL),(2623,1648,1246,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfc1b2-1691-11df-97a5-7038c432aabf',NULL),(2624,1648,5282,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfc333-1691-11df-97a5-7038c432aabf',NULL),(2625,1648,6096,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfc4a7-1691-11df-97a5-7038c432aabf',NULL),(2626,1648,1154,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfc628-1691-11df-97a5-7038c432aabf',NULL),(2627,1648,1192,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfc7a5-1691-11df-97a5-7038c432aabf',NULL),(2628,1648,1155,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfc91d-1691-11df-97a5-7038c432aabf',NULL),(2629,1648,1164,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfca9a-1691-11df-97a5-7038c432aabf',NULL),(2630,1648,1156,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfcc12-1691-11df-97a5-7038c432aabf',NULL),(2631,1648,5092,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfcd8a-1691-11df-97a5-7038c432aabf',NULL),(2632,1648,5086,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfcf07-1691-11df-97a5-7038c432aabf',NULL),(2633,1648,5087,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfd080-1691-11df-97a5-7038c432aabf',NULL),(2634,1648,5085,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfd1fc-1691-11df-97a5-7038c432aabf',NULL),(2635,1648,5088,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfd370-1691-11df-97a5-7038c432aabf',NULL),(2636,1648,5089,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfd4ed-1691-11df-97a5-7038c432aabf',NULL),(2637,1648,5356,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfd6c3-1691-11df-97a5-7038c432aabf',NULL),(2638,1648,1248,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfd85a-1691-11df-97a5-7038c432aabf',NULL),(2639,1648,5096,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfd9ec-1691-11df-97a5-7038c432aabf',NULL),(2640,1648,1088,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfdb75-1691-11df-97a5-7038c432aabf',NULL),(2641,1648,1088,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfdd07-1691-11df-97a5-7038c432aabf',NULL),(2642,1648,1088,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfdeb7-1691-11df-97a5-7038c432aabf',NULL),(2643,1648,1112,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfe030-1691-11df-97a5-7038c432aabf',NULL),(2644,1648,1109,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfe1ad-1691-11df-97a5-7038c432aabf',NULL),(2645,1648,1110,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfe325-1691-11df-97a5-7038c432aabf',NULL),(2646,1648,1111,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfe4a2-1691-11df-97a5-7038c432aabf',NULL),(2647,1648,1255,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfe616-1691-11df-97a5-7038c432aabf',NULL),(2648,1648,1277,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfe792-1691-11df-97a5-7038c432aabf',NULL),(2649,1648,1261,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfe907-1691-11df-97a5-7038c432aabf',NULL),(2650,1648,1265,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfea83-1691-11df-97a5-7038c432aabf',NULL),(2651,1648,1268,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfec00-1691-11df-97a5-7038c432aabf',NULL),(2652,1648,1272,320,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:02:51',0,1,NULL,NULL,NULL,'c0cfed74-1691-11df-97a5-7038c432aabf',NULL),(2653,3085,1246,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0cfeeec-1691-11df-97a5-7038c432aabf',NULL),(2654,3085,5282,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0cff065-1691-11df-97a5-7038c432aabf',NULL),(2655,3085,6096,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0cff1dd-1691-11df-97a5-7038c432aabf',NULL),(2656,3085,5272,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0cff35a-1691-11df-97a5-7038c432aabf',NULL),(2657,3085,1146,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0cff4ce-1691-11df-97a5-7038c432aabf',NULL),(2658,3085,1154,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0cff64b-1691-11df-97a5-7038c432aabf',NULL),(2659,3085,1192,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0cff7bf-1691-11df-97a5-7038c432aabf',NULL),(2660,3085,1155,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0cff937-1691-11df-97a5-7038c432aabf',NULL),(2661,3085,1164,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0cffab0-1691-11df-97a5-7038c432aabf',NULL),(2662,3085,1156,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0cffc28-1691-11df-97a5-7038c432aabf',NULL),(2663,3085,6065,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0cffe0b-1691-11df-97a5-7038c432aabf',NULL),(2664,3085,1165,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0cfff95-1691-11df-97a5-7038c432aabf',NULL),(2665,3085,5092,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0d00123-1691-11df-97a5-7038c432aabf',NULL),(2666,3085,5086,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0d002b0-1691-11df-97a5-7038c432aabf',NULL),(2667,3085,5087,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0d0043e-1691-11df-97a5-7038c432aabf',NULL),(2668,3085,5085,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0d005ee-1691-11df-97a5-7038c432aabf',NULL),(2669,3085,5088,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0d00762-1691-11df-97a5-7038c432aabf',NULL),(2670,3085,5089,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0d00971-1691-11df-97a5-7038c432aabf',NULL),(2671,3085,5356,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0d00aed-1691-11df-97a5-7038c432aabf',NULL),(2672,3085,1248,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0d00c66-1691-11df-97a5-7038c432aabf',NULL),(2673,3085,5096,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0d00de2-1691-11df-97a5-7038c432aabf',NULL),(2674,3085,1088,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0d00f5b-1691-11df-97a5-7038c432aabf',NULL),(2675,3085,1088,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0d010d7-1691-11df-97a5-7038c432aabf',NULL),(2676,3085,1088,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0d0124b-1691-11df-97a5-7038c432aabf',NULL),(2677,3085,1112,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0d013c8-1691-11df-97a5-7038c432aabf',NULL),(2678,3085,1109,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0d01545-1691-11df-97a5-7038c432aabf',NULL),(2679,3085,1110,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0d016b9-1691-11df-97a5-7038c432aabf',NULL),(2680,3085,1111,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0d01836-1691-11df-97a5-7038c432aabf',NULL),(2681,3085,1255,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0d019aa-1691-11df-97a5-7038c432aabf',NULL),(2682,3085,1277,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0d01b26-1691-11df-97a5-7038c432aabf',NULL),(2683,3085,1261,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0d01ca3-1691-11df-97a5-7038c432aabf',NULL),(2684,3085,1266,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0d01e13-1691-11df-97a5-7038c432aabf',NULL),(2685,3085,1265,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0d01f90-1691-11df-97a5-7038c432aabf',NULL),(2686,3085,1268,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0d02104-1691-11df-97a5-7038c432aabf',NULL),(2687,3085,1272,321,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:06:54',0,1,NULL,NULL,NULL,'c0d0227c-1691-11df-97a5-7038c432aabf',NULL),(2688,2668,1246,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d0244e-1691-11df-97a5-7038c432aabf',NULL),(2689,2668,5282,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d025e0-1691-11df-97a5-7038c432aabf',NULL),(2690,2668,1154,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d02773-1691-11df-97a5-7038c432aabf',NULL),(2691,2668,1192,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d032d3-1691-11df-97a5-7038c432aabf',NULL),(2692,2668,1155,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d03450-1691-11df-97a5-7038c432aabf',NULL),(2693,2668,1164,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d035bc-1691-11df-97a5-7038c432aabf',NULL),(2694,2668,1156,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d0373d-1691-11df-97a5-7038c432aabf',NULL),(2695,2668,6065,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d038b5-1691-11df-97a5-7038c432aabf',NULL),(2696,2668,5092,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d03a29-1691-11df-97a5-7038c432aabf',NULL),(2697,2668,5086,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d03ba6-1691-11df-97a5-7038c432aabf',NULL),(2698,2668,5087,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d03d1e-1691-11df-97a5-7038c432aabf',NULL),(2699,2668,5085,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d03ea3-1691-11df-97a5-7038c432aabf',NULL),(2700,2668,5088,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d0411c-1691-11df-97a5-7038c432aabf',NULL),(2701,2668,5089,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d04380-1691-11df-97a5-7038c432aabf',NULL),(2702,2668,5356,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d045e8-1691-11df-97a5-7038c432aabf',NULL),(2703,2668,1248,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d04922-1691-11df-97a5-7038c432aabf',NULL),(2704,2668,5096,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d04c12-1691-11df-97a5-7038c432aabf',NULL),(2705,2668,1088,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d04ebf-1691-11df-97a5-7038c432aabf',NULL),(2706,2668,1088,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d05163-1691-11df-97a5-7038c432aabf',NULL),(2707,2668,1088,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d05429-1691-11df-97a5-7038c432aabf',NULL),(2708,2668,1112,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d056a2-1691-11df-97a5-7038c432aabf',NULL),(2709,2668,1109,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d05923-1691-11df-97a5-7038c432aabf',NULL),(2710,2668,1110,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d05b9c-1691-11df-97a5-7038c432aabf',NULL),(2711,2668,1111,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d05e15-1691-11df-97a5-7038c432aabf',NULL),(2712,2668,1255,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d06097-1691-11df-97a5-7038c432aabf',NULL),(2713,2668,1277,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d06310-1691-11df-97a5-7038c432aabf',NULL),(2714,2668,1261,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d0658d-1691-11df-97a5-7038c432aabf',NULL),(2715,2668,1265,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d06802-1691-11df-97a5-7038c432aabf',NULL),(2716,2668,1268,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d06a7f-1691-11df-97a5-7038c432aabf',NULL),(2717,2668,1272,323,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:12:34',0,1,NULL,NULL,NULL,'c0d06bf8-1691-11df-97a5-7038c432aabf',NULL),(2718,2578,1246,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d06d70-1691-11df-97a5-7038c432aabf',NULL),(2719,2578,5282,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d06ef1-1691-11df-97a5-7038c432aabf',NULL),(2720,2578,6096,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d07069-1691-11df-97a5-7038c432aabf',NULL),(2721,2578,1154,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d07251-1691-11df-97a5-7038c432aabf',NULL),(2722,2578,1192,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d073df-1691-11df-97a5-7038c432aabf',NULL),(2723,2578,1164,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d07571-1691-11df-97a5-7038c432aabf',NULL),(2724,2578,1156,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d07707-1691-11df-97a5-7038c432aabf',NULL),(2725,2578,5092,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d07895-1691-11df-97a5-7038c432aabf',NULL),(2726,2578,5086,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d07a5a-1691-11df-97a5-7038c432aabf',NULL),(2727,2578,5087,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d07bcf-1691-11df-97a5-7038c432aabf',NULL),(2728,2578,5085,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d07d4b-1691-11df-97a5-7038c432aabf',NULL),(2729,2578,5088,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d07ecc-1691-11df-97a5-7038c432aabf',NULL),(2730,2578,5089,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d0803c-1691-11df-97a5-7038c432aabf',NULL),(2731,2578,5356,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d081b9-1691-11df-97a5-7038c432aabf',NULL),(2732,2578,1248,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d08331-1691-11df-97a5-7038c432aabf',NULL),(2733,2578,5096,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d084b2-1691-11df-97a5-7038c432aabf',NULL),(2734,2578,1088,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d0862a-1691-11df-97a5-7038c432aabf',NULL),(2735,2578,1088,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d087a7-1691-11df-97a5-7038c432aabf',NULL),(2736,2578,1088,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d08928-1691-11df-97a5-7038c432aabf',NULL),(2737,2578,1112,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d08aa1-1691-11df-97a5-7038c432aabf',NULL),(2738,2578,1111,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d08c1d-1691-11df-97a5-7038c432aabf',NULL),(2739,2578,1255,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d08d96-1691-11df-97a5-7038c432aabf',NULL),(2740,2578,1277,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d08f12-1691-11df-97a5-7038c432aabf',NULL),(2741,2578,1261,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d0908f-1691-11df-97a5-7038c432aabf',NULL),(2742,2578,1269,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d09207-1691-11df-97a5-7038c432aabf',NULL),(2743,2578,1265,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d09380-1691-11df-97a5-7038c432aabf',NULL),(2744,2578,1268,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d094f8-1691-11df-97a5-7038c432aabf',NULL),(2745,2578,1272,324,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:13:39',0,1,NULL,NULL,NULL,'c0d09675-1691-11df-97a5-7038c432aabf',NULL),(2746,3396,1246,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d097ed-1691-11df-97a5-7038c432aabf',NULL),(2747,3396,5282,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d099cc-1691-11df-97a5-7038c432aabf',NULL),(2748,3396,6096,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d09b63-1691-11df-97a5-7038c432aabf',NULL),(2749,3396,5272,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d09cf0-1691-11df-97a5-7038c432aabf',NULL),(2750,3396,1146,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d09e87-1691-11df-97a5-7038c432aabf',NULL),(2751,3396,1154,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0a010-1691-11df-97a5-7038c432aabf',NULL),(2752,3396,1192,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0a1cd-1691-11df-97a5-7038c432aabf',NULL),(2753,3396,1156,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0a346-1691-11df-97a5-7038c432aabf',NULL),(2754,3396,5092,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0a4c2-1691-11df-97a5-7038c432aabf',NULL),(2755,3396,5086,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0a63f-1691-11df-97a5-7038c432aabf',NULL),(2756,3396,5087,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0a7b3-1691-11df-97a5-7038c432aabf',NULL),(2757,3396,5085,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0a934-1691-11df-97a5-7038c432aabf',NULL),(2758,3396,5088,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0aaa8-1691-11df-97a5-7038c432aabf',NULL),(2759,3396,5089,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0ac25-1691-11df-97a5-7038c432aabf',NULL),(2760,3396,5356,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0ad9d-1691-11df-97a5-7038c432aabf',NULL),(2761,3396,1248,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0af16-1691-11df-97a5-7038c432aabf',NULL),(2762,3396,5497,326,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,205,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0b092-1691-11df-97a5-7038c432aabf',NULL),(2763,3396,730,326,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0b206-1691-11df-97a5-7038c432aabf',NULL),(2764,3396,853,326,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,737,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0b383-1691-11df-97a5-7038c432aabf',NULL),(2765,3396,5096,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0b500-1691-11df-97a5-7038c432aabf',NULL),(2766,3396,6042,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0b678-1691-11df-97a5-7038c432aabf',NULL),(2767,3396,1112,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0b7f1-1691-11df-97a5-7038c432aabf',NULL),(2768,3396,1109,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0b96d-1691-11df-97a5-7038c432aabf',NULL),(2769,3396,1110,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0baea-1691-11df-97a5-7038c432aabf',NULL),(2770,3396,1111,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0bc5e-1691-11df-97a5-7038c432aabf',NULL),(2771,3396,1255,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0bde3-1691-11df-97a5-7038c432aabf',NULL),(2772,3396,1250,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0bf64-1691-11df-97a5-7038c432aabf',NULL),(2773,3396,1250,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0c148-1691-11df-97a5-7038c432aabf',NULL),(2774,3396,1250,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0c2de-1691-11df-97a5-7038c432aabf',NULL),(2775,3396,1277,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0c46c-1691-11df-97a5-7038c432aabf',NULL),(2776,3396,1261,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0c602-1691-11df-97a5-7038c432aabf',NULL),(2777,3396,1251,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0d16b-1691-11df-97a5-7038c432aabf',NULL),(2778,3396,1265,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0d2e4-1691-11df-97a5-7038c432aabf',NULL),(2779,3396,1268,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0d45c-1691-11df-97a5-7038c432aabf',NULL),(2780,3396,1271,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0d5d5-1691-11df-97a5-7038c432aabf',NULL),(2781,3396,1271,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0d75a-1691-11df-97a5-7038c432aabf',NULL),(2782,3396,1271,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0d8db-1691-11df-97a5-7038c432aabf',NULL),(2783,3396,1272,326,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:14:59',0,1,NULL,NULL,NULL,'c0d0da57-1691-11df-97a5-7038c432aabf',NULL),(2784,1218,1246,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d0dbd8-1691-11df-97a5-7038c432aabf',NULL),(2785,1218,5282,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d0dd55-1691-11df-97a5-7038c432aabf',NULL),(2786,1218,5272,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d0deda-1691-11df-97a5-7038c432aabf',NULL),(2787,1218,1146,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d0e053-1691-11df-97a5-7038c432aabf',NULL),(2788,1218,1154,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d0e1cf-1691-11df-97a5-7038c432aabf',NULL),(2789,1218,1192,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d0e355-1691-11df-97a5-7038c432aabf',NULL),(2790,1218,1155,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d0e4cd-1691-11df-97a5-7038c432aabf',NULL),(2791,1218,1164,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d0e64e-1691-11df-97a5-7038c432aabf',NULL),(2792,1218,1156,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d0e876-1691-11df-97a5-7038c432aabf',NULL),(2793,1218,5092,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d0ea10-1691-11df-97a5-7038c432aabf',NULL),(2794,1218,5086,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d0eba2-1691-11df-97a5-7038c432aabf',NULL),(2795,1218,5087,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d0ed35-1691-11df-97a5-7038c432aabf',NULL),(2796,1218,5085,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d0eec7-1691-11df-97a5-7038c432aabf',NULL),(2797,1218,5088,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d0f07b-1691-11df-97a5-7038c432aabf',NULL),(2798,1218,5089,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d0f200-1691-11df-97a5-7038c432aabf',NULL),(2799,1218,5356,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d0f37d-1691-11df-97a5-7038c432aabf',NULL),(2800,1218,1248,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d0f506-1691-11df-97a5-7038c432aabf',NULL),(2801,1218,5096,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d0f68c-1691-11df-97a5-7038c432aabf',NULL),(2802,1218,6042,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d0f819-1691-11df-97a5-7038c432aabf',NULL),(2803,1218,1088,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d0f99a-1691-11df-97a5-7038c432aabf',NULL),(2804,1218,1088,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d0fafd-1691-11df-97a5-7038c432aabf',NULL),(2805,1218,1088,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d0fc69-1691-11df-97a5-7038c432aabf',NULL),(2806,1218,1112,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d0fdd0-1691-11df-97a5-7038c432aabf',NULL),(2807,1218,1109,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d0ff37-1691-11df-97a5-7038c432aabf',NULL),(2808,1218,1110,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d100a3-1691-11df-97a5-7038c432aabf',NULL),(2809,1218,1111,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d10206-1691-11df-97a5-7038c432aabf',NULL),(2810,1218,1255,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d1036d-1691-11df-97a5-7038c432aabf',NULL),(2811,1218,1277,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d104d0-1691-11df-97a5-7038c432aabf',NULL),(2812,1218,1261,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d11530-1691-11df-97a5-7038c432aabf',NULL),(2813,1218,1265,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d116b1-1691-11df-97a5-7038c432aabf',NULL),(2814,1218,1268,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d11829-1691-11df-97a5-7038c432aabf',NULL),(2815,1218,1271,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d119cd-1691-11df-97a5-7038c432aabf',NULL),(2816,1218,1271,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d11d6d-1691-11df-97a5-7038c432aabf',NULL),(2817,1218,1271,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d11ee1-1691-11df-97a5-7038c432aabf',NULL),(2818,1218,1272,327,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:16:33',0,1,NULL,NULL,NULL,'c0d12055-1691-11df-97a5-7038c432aabf',NULL),(2819,568,1246,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d132d4-1691-11df-97a5-7038c432aabf',NULL),(2820,568,5282,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d13574-1691-11df-97a5-7038c432aabf',NULL),(2821,568,6096,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d137cf-1691-11df-97a5-7038c432aabf',NULL),(2822,568,1154,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d13a21-1691-11df-97a5-7038c432aabf',NULL),(2823,568,1192,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d14bbd-1691-11df-97a5-7038c432aabf',NULL),(2824,568,1155,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d14f51-1691-11df-97a5-7038c432aabf',NULL),(2825,568,1164,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d15196-1691-11df-97a5-7038c432aabf',NULL),(2826,568,1156,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d16523-1691-11df-97a5-7038c432aabf',NULL),(2827,568,6065,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d16753-1691-11df-97a5-7038c432aabf',NULL),(2828,568,5092,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d177e2-1691-11df-97a5-7038c432aabf',NULL),(2829,568,5086,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d18913-1691-11df-97a5-7038c432aabf',NULL),(2830,568,5087,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d1ac3f-1691-11df-97a5-7038c432aabf',NULL),(2831,568,5085,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d1add5-1691-11df-97a5-7038c432aabf',NULL),(2832,568,5088,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d1af63-1691-11df-97a5-7038c432aabf',NULL),(2833,568,5089,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d1b0f5-1691-11df-97a5-7038c432aabf',NULL),(2834,568,5356,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d1b2bf-1691-11df-97a5-7038c432aabf',NULL),(2835,568,1248,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d1b437-1691-11df-97a5-7038c432aabf',NULL),(2836,568,5096,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d1b5b8-1691-11df-97a5-7038c432aabf',NULL),(2837,568,1088,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d1b739-1691-11df-97a5-7038c432aabf',NULL),(2838,568,1088,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d1b8ad-1691-11df-97a5-7038c432aabf',NULL),(2839,568,1088,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d1ba2a-1691-11df-97a5-7038c432aabf',NULL),(2840,568,1112,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d1bba2-1691-11df-97a5-7038c432aabf',NULL),(2841,568,1109,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d1bd23-1691-11df-97a5-7038c432aabf',NULL),(2842,568,1110,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d1be98-1691-11df-97a5-7038c432aabf',NULL),(2843,568,1111,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d1c014-1691-11df-97a5-7038c432aabf',NULL),(2844,568,1255,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d1c195-1691-11df-97a5-7038c432aabf',NULL),(2845,568,1277,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d1c30e-1691-11df-97a5-7038c432aabf',NULL),(2846,568,1261,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d1c48a-1691-11df-97a5-7038c432aabf',NULL),(2847,568,1265,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d1c603-1691-11df-97a5-7038c432aabf',NULL),(2848,568,1268,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d1c77f-1691-11df-97a5-7038c432aabf',NULL),(2849,568,1272,332,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:24:06',0,1,NULL,NULL,NULL,'c0d1c8fc-1691-11df-97a5-7038c432aabf',NULL),(2850,3265,1246,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1ca79-1691-11df-97a5-7038c432aabf',NULL),(2851,3265,6096,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1cbf5-1691-11df-97a5-7038c432aabf',NULL),(2852,3265,1146,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1cd6e-1691-11df-97a5-7038c432aabf',NULL),(2853,3265,1154,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1ceea-1691-11df-97a5-7038c432aabf',NULL),(2854,3265,1192,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1d063-1691-11df-97a5-7038c432aabf',NULL),(2855,3265,1155,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1d23e-1691-11df-97a5-7038c432aabf',NULL),(2856,3265,1164,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1d3d8-1691-11df-97a5-7038c432aabf',NULL),(2857,3265,1156,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1d56a-1691-11df-97a5-7038c432aabf',NULL),(2858,3265,5092,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1d6fc-1691-11df-97a5-7038c432aabf',NULL),(2859,3265,5086,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1d88a-1691-11df-97a5-7038c432aabf',NULL),(2860,3265,5087,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1da47-1691-11df-97a5-7038c432aabf',NULL),(2861,3265,5085,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1dbc4-1691-11df-97a5-7038c432aabf',NULL),(2862,3265,5088,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1dd3c-1691-11df-97a5-7038c432aabf',NULL),(2863,3265,5089,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1deb9-1691-11df-97a5-7038c432aabf',NULL),(2864,3265,5356,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1e02d-1691-11df-97a5-7038c432aabf',NULL),(2865,3265,1248,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1e1aa-1691-11df-97a5-7038c432aabf',NULL),(2866,3265,5096,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1e326-1691-11df-97a5-7038c432aabf',NULL),(2867,3265,1088,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1e49f-1691-11df-97a5-7038c432aabf',NULL),(2868,3265,1088,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1e620-1691-11df-97a5-7038c432aabf',NULL),(2869,3265,1088,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1e798-1691-11df-97a5-7038c432aabf',NULL),(2870,3265,1112,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1e919-1691-11df-97a5-7038c432aabf',NULL),(2871,3265,1109,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1ea91-1691-11df-97a5-7038c432aabf',NULL),(2872,3265,1110,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1ec0e-1691-11df-97a5-7038c432aabf',NULL),(2873,3265,1111,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1ed8f-1691-11df-97a5-7038c432aabf',NULL),(2874,3265,1255,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1ef07-1691-11df-97a5-7038c432aabf',NULL),(2875,3265,1277,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1f080-1691-11df-97a5-7038c432aabf',NULL),(2876,3265,1261,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1f1f8-1691-11df-97a5-7038c432aabf',NULL),(2877,3265,1265,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1f375-1691-11df-97a5-7038c432aabf',NULL),(2878,3265,1268,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1f4ed-1691-11df-97a5-7038c432aabf',NULL),(2879,3265,1272,333,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:25:30',0,1,NULL,NULL,NULL,'c0d1f666-1691-11df-97a5-7038c432aabf',NULL),(2880,2975,1246,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d1f7e7-1691-11df-97a5-7038c432aabf',NULL),(2881,2975,5282,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d1f9c6-1691-11df-97a5-7038c432aabf',NULL),(2882,2975,6096,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d1fb5c-1691-11df-97a5-7038c432aabf',NULL),(2883,2975,1154,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d1fcea-1691-11df-97a5-7038c432aabf',NULL),(2884,2975,1192,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d1fe7c-1691-11df-97a5-7038c432aabf',NULL),(2885,2975,1155,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d20012-1691-11df-97a5-7038c432aabf',NULL),(2886,2975,1164,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d201c2-1691-11df-97a5-7038c432aabf',NULL),(2887,2975,1156,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d2033f-1691-11df-97a5-7038c432aabf',NULL),(2888,2975,5092,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d204b7-1691-11df-97a5-7038c432aabf',NULL),(2889,2975,5086,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d20638-1691-11df-97a5-7038c432aabf',NULL),(2890,2975,5087,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d207b1-1691-11df-97a5-7038c432aabf',NULL),(2891,2975,5085,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d20929-1691-11df-97a5-7038c432aabf',NULL),(2892,2975,5088,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d20aaa-1691-11df-97a5-7038c432aabf',NULL),(2893,2975,5089,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d20c22-1691-11df-97a5-7038c432aabf',NULL),(2894,2975,5356,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d20d9f-1691-11df-97a5-7038c432aabf',NULL),(2895,2975,1248,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d20f13-1691-11df-97a5-7038c432aabf',NULL),(2896,2975,5096,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d21090-1691-11df-97a5-7038c432aabf',NULL),(2897,2975,1088,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d21211-1691-11df-97a5-7038c432aabf',NULL),(2898,2975,1088,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d21d18-1691-11df-97a5-7038c432aabf',NULL),(2899,2975,1088,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d21e95-1691-11df-97a5-7038c432aabf',NULL),(2900,2975,1112,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d2206b-1691-11df-97a5-7038c432aabf',NULL),(2901,2975,1109,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d221f9-1691-11df-97a5-7038c432aabf',NULL),(2902,2975,1110,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d2238f-1691-11df-97a5-7038c432aabf',NULL),(2903,2975,1111,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d22514-1691-11df-97a5-7038c432aabf',NULL),(2904,2975,1255,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d226a2-1691-11df-97a5-7038c432aabf',NULL),(2905,2975,1277,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d2285b-1691-11df-97a5-7038c432aabf',NULL),(2906,2975,1261,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d229e4-1691-11df-97a5-7038c432aabf',NULL),(2907,2975,1265,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d22c5d-1691-11df-97a5-7038c432aabf',NULL),(2908,2975,1268,334,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:26:48',0,1,NULL,NULL,NULL,'c0d22ec1-1691-11df-97a5-7038c432aabf',NULL),(2909,2561,1246,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d23129-1691-11df-97a5-7038c432aabf',NULL),(2910,2561,5282,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d23462-1691-11df-97a5-7038c432aabf',NULL),(2911,2561,6096,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d236ed-1691-11df-97a5-7038c432aabf',NULL),(2912,2561,1154,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d23972-1691-11df-97a5-7038c432aabf',NULL),(2913,2561,1192,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d23bf8-1691-11df-97a5-7038c432aabf',NULL),(2914,2561,1156,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d23e76-1691-11df-97a5-7038c432aabf',NULL),(2915,2561,5092,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d240f3-1691-11df-97a5-7038c432aabf',NULL),(2916,2561,5086,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d24375-1691-11df-97a5-7038c432aabf',NULL),(2917,2561,5087,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d245f2-1691-11df-97a5-7038c432aabf',NULL),(2918,2561,5085,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d248de-1691-11df-97a5-7038c432aabf',NULL),(2919,2561,5088,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d24b82-1691-11df-97a5-7038c432aabf',NULL),(2920,2561,5089,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d25432-1691-11df-97a5-7038c432aabf',NULL),(2921,2561,5356,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d25701-1691-11df-97a5-7038c432aabf',NULL),(2922,2561,1248,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d259ad-1691-11df-97a5-7038c432aabf',NULL),(2923,2561,5096,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d25b4c-1691-11df-97a5-7038c432aabf',NULL),(2924,2561,1112,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d25ceb-1691-11df-97a5-7038c432aabf',NULL),(2925,2561,1109,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d25e81-1691-11df-97a5-7038c432aabf',NULL),(2926,2561,1110,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d26018-1691-11df-97a5-7038c432aabf',NULL),(2927,2561,1111,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d261ae-1691-11df-97a5-7038c432aabf',NULL),(2928,2561,1255,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d26349-1691-11df-97a5-7038c432aabf',NULL),(2929,2561,1277,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d264db-1691-11df-97a5-7038c432aabf',NULL),(2930,2561,1261,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d26675-1691-11df-97a5-7038c432aabf',NULL),(2931,2561,1265,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d2680c-1691-11df-97a5-7038c432aabf',NULL),(2932,2561,1268,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d269a2-1691-11df-97a5-7038c432aabf',NULL),(2933,2561,1271,338,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:32:14',0,1,NULL,NULL,NULL,'c0d26b3d-1691-11df-97a5-7038c432aabf',NULL),(2934,1627,1246,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d26ccf-1691-11df-97a5-7038c432aabf',NULL),(2935,1627,5282,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d26e90-1691-11df-97a5-7038c432aabf',NULL),(2936,1627,6096,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d2702f-1691-11df-97a5-7038c432aabf',NULL),(2937,1627,1146,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d271c1-1691-11df-97a5-7038c432aabf',NULL),(2938,1627,1154,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d27357-1691-11df-97a5-7038c432aabf',NULL),(2939,1627,1192,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d274e9-1691-11df-97a5-7038c432aabf',NULL),(2940,1627,1156,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d27684-1691-11df-97a5-7038c432aabf',NULL),(2941,1627,5092,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d27816-1691-11df-97a5-7038c432aabf',NULL),(2942,1627,5086,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d279ac-1691-11df-97a5-7038c432aabf',NULL),(2943,1627,5087,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d27b43-1691-11df-97a5-7038c432aabf',NULL),(2944,1627,5085,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d27cd9-1691-11df-97a5-7038c432aabf',NULL),(2945,1627,5088,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d27e6f-1691-11df-97a5-7038c432aabf',NULL),(2946,1627,5089,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d27ffd-1691-11df-97a5-7038c432aabf',NULL),(2947,1627,5356,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d28193-1691-11df-97a5-7038c432aabf',NULL),(2948,1627,1248,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d28326-1691-11df-97a5-7038c432aabf',NULL),(2949,1627,5096,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d284b8-1691-11df-97a5-7038c432aabf',NULL),(2950,1627,6042,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d2864e-1691-11df-97a5-7038c432aabf',NULL),(2951,1627,1112,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d287e0-1691-11df-97a5-7038c432aabf',NULL),(2952,1627,1109,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d28976-1691-11df-97a5-7038c432aabf',NULL),(2953,1627,1110,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d28b0d-1691-11df-97a5-7038c432aabf',NULL),(2954,1627,1111,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d28c9f-1691-11df-97a5-7038c432aabf',NULL),(2955,1627,1255,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d28e35-1691-11df-97a5-7038c432aabf',NULL),(2956,1627,1277,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d28fc7-1691-11df-97a5-7038c432aabf',NULL),(2957,1627,1261,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d2915e-1691-11df-97a5-7038c432aabf',NULL),(2958,1627,1265,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d292eb-1691-11df-97a5-7038c432aabf',NULL),(2959,1627,1268,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d2954f-1691-11df-97a5-7038c432aabf',NULL),(2960,1627,1271,339,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:33:10',0,1,NULL,NULL,NULL,'c0d296f6-1691-11df-97a5-7038c432aabf',NULL),(2961,3283,1246,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2988d-1691-11df-97a5-7038c432aabf',NULL),(2962,3283,5282,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d29a23-1691-11df-97a5-7038c432aabf',NULL),(2963,3283,6096,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d29bb9-1691-11df-97a5-7038c432aabf',NULL),(2964,3283,5272,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d29d54-1691-11df-97a5-7038c432aabf',NULL),(2965,3283,1146,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d29eea-1691-11df-97a5-7038c432aabf',NULL),(2966,3283,1154,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2a081-1691-11df-97a5-7038c432aabf',NULL),(2967,3283,1192,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2a217-1691-11df-97a5-7038c432aabf',NULL),(2968,3283,1155,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2a3a9-1691-11df-97a5-7038c432aabf',NULL),(2969,3283,1164,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2a544-1691-11df-97a5-7038c432aabf',NULL),(2970,3283,1156,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2a6d6-1691-11df-97a5-7038c432aabf',NULL),(2971,3283,6065,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2a870-1691-11df-97a5-7038c432aabf',NULL),(2972,3283,5092,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2aa07-1691-11df-97a5-7038c432aabf',NULL),(2973,3283,5086,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2ab99-1691-11df-97a5-7038c432aabf',NULL),(2974,3283,5087,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2ad2f-1691-11df-97a5-7038c432aabf',NULL),(2975,3283,5085,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2aec1-1691-11df-97a5-7038c432aabf',NULL),(2976,3283,5088,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2b05c-1691-11df-97a5-7038c432aabf',NULL),(2977,3283,5089,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2b1f7-1691-11df-97a5-7038c432aabf',NULL),(2978,3283,5356,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2b391-1691-11df-97a5-7038c432aabf',NULL),(2979,3283,1248,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2b530-1691-11df-97a5-7038c432aabf',NULL),(2980,3283,5096,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2b6c6-1691-11df-97a5-7038c432aabf',NULL),(2981,3283,1088,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2b861-1691-11df-97a5-7038c432aabf',NULL),(2982,3283,1088,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2b9f3-1691-11df-97a5-7038c432aabf',NULL),(2983,3283,1088,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2c5dd-1691-11df-97a5-7038c432aabf',NULL),(2984,3283,1112,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2c773-1691-11df-97a5-7038c432aabf',NULL),(2985,3283,1109,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2c901-1691-11df-97a5-7038c432aabf',NULL),(2986,3283,1110,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2caa0-1691-11df-97a5-7038c432aabf',NULL),(2987,3283,1111,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2cc36-1691-11df-97a5-7038c432aabf',NULL),(2988,3283,1255,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2cdd1-1691-11df-97a5-7038c432aabf',NULL),(2989,3283,1277,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2cf70-1691-11df-97a5-7038c432aabf',NULL),(2990,3283,1261,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2d106-1691-11df-97a5-7038c432aabf',NULL),(2991,3283,1265,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2d2a1-1691-11df-97a5-7038c432aabf',NULL),(2992,3283,1268,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2d437-1691-11df-97a5-7038c432aabf',NULL),(2993,3283,1271,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2d5d6-1691-11df-97a5-7038c432aabf',NULL),(2994,3283,1271,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2d76c-1691-11df-97a5-7038c432aabf',NULL),(2995,3283,1271,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2d903-1691-11df-97a5-7038c432aabf',NULL),(2996,3283,1271,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2da9d-1691-11df-97a5-7038c432aabf',NULL),(2997,3283,1272,340,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:31:24',0,1,NULL,NULL,NULL,'c0d2dc34-1691-11df-97a5-7038c432aabf',NULL),(2998,1037,1246,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d2ddce-1691-11df-97a5-7038c432aabf',NULL),(2999,1037,5282,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d2df64-1691-11df-97a5-7038c432aabf',NULL),(3000,1037,6096,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d2e108-1691-11df-97a5-7038c432aabf',NULL),(3001,1037,1154,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d2e385-1691-11df-97a5-7038c432aabf',NULL),(3002,1037,1192,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d2e528-1691-11df-97a5-7038c432aabf',NULL),(3003,1037,1155,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d2e6c7-1691-11df-97a5-7038c432aabf',NULL),(3004,1037,1164,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d2e862-1691-11df-97a5-7038c432aabf',NULL),(3005,1037,1156,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d2ea01-1691-11df-97a5-7038c432aabf',NULL),(3006,1037,6065,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d2eb97-1691-11df-97a5-7038c432aabf',NULL),(3007,1037,5092,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d2ed3a-1691-11df-97a5-7038c432aabf',NULL),(3008,1037,5086,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d2eed9-1691-11df-97a5-7038c432aabf',NULL),(3009,1037,5087,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d2f06f-1691-11df-97a5-7038c432aabf',NULL),(3010,1037,5085,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d2f21f-1691-11df-97a5-7038c432aabf',NULL),(3011,1037,5088,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d2f3b1-1691-11df-97a5-7038c432aabf',NULL),(3012,1037,5089,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d2f52e-1691-11df-97a5-7038c432aabf',NULL),(3013,1037,5356,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d2f6ab-1691-11df-97a5-7038c432aabf',NULL),(3014,1037,1248,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d2f81f-1691-11df-97a5-7038c432aabf',NULL),(3015,1037,5096,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d2f9a0-1691-11df-97a5-7038c432aabf',NULL),(3016,1037,1088,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d2fb1c-1691-11df-97a5-7038c432aabf',NULL),(3017,1037,1088,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d2fc99-1691-11df-97a5-7038c432aabf',NULL),(3018,1037,1088,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d2fe12-1691-11df-97a5-7038c432aabf',NULL),(3019,1037,1112,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d2ff8a-1691-11df-97a5-7038c432aabf',NULL),(3020,1037,1109,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d310d9-1691-11df-97a5-7038c432aabf',NULL),(3021,1037,1110,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d31252-1691-11df-97a5-7038c432aabf',NULL),(3022,1037,1111,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d313bd-1691-11df-97a5-7038c432aabf',NULL),(3023,1037,1255,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d31525-1691-11df-97a5-7038c432aabf',NULL),(3024,1037,1277,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d318c5-1691-11df-97a5-7038c432aabf',NULL),(3025,1037,1261,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d31a39-1691-11df-97a5-7038c432aabf',NULL),(3026,1037,1265,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d32bde-1691-11df-97a5-7038c432aabf',NULL),(3027,1037,1268,342,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:35:42',0,1,NULL,NULL,NULL,'c0d32e28-1691-11df-97a5-7038c432aabf',NULL),(3028,2368,1246,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d33058-1691-11df-97a5-7038c432aabf',NULL),(3029,2368,5282,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d332f3-1691-11df-97a5-7038c432aabf',NULL),(3030,2368,6096,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d343e9-1691-11df-97a5-7038c432aabf',NULL),(3031,2368,1154,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d34615-1691-11df-97a5-7038c432aabf',NULL),(3032,2368,1192,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d3499f-1691-11df-97a5-7038c432aabf',NULL),(3033,2368,1155,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d35cb4-1691-11df-97a5-7038c432aabf',NULL),(3034,2368,1164,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d35f02-1691-11df-97a5-7038c432aabf',NULL),(3035,2368,1156,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d36fd6-1691-11df-97a5-7038c432aabf',NULL),(3036,2368,5092,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d380be-1691-11df-97a5-7038c432aabf',NULL),(3037,2368,5086,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d3a2e5-1691-11df-97a5-7038c432aabf',NULL),(3038,2368,5087,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d3a462-1691-11df-97a5-7038c432aabf',NULL),(3039,2368,5085,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d3a5d6-1691-11df-97a5-7038c432aabf',NULL),(3040,2368,5088,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d3a7b5-1691-11df-97a5-7038c432aabf',NULL),(3041,2368,5089,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d3a943-1691-11df-97a5-7038c432aabf',NULL),(3042,2368,5356,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d3aac8-1691-11df-97a5-7038c432aabf',NULL),(3043,2368,1248,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d3ac56-1691-11df-97a5-7038c432aabf',NULL),(3044,2368,5096,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d3ade8-1691-11df-97a5-7038c432aabf',NULL),(3045,2368,1088,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d3af98-1691-11df-97a5-7038c432aabf',NULL),(3046,2368,1088,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d3b110-1691-11df-97a5-7038c432aabf',NULL),(3047,2368,1088,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d3b284-1691-11df-97a5-7038c432aabf',NULL),(3048,2368,1112,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d3b3fd-1691-11df-97a5-7038c432aabf',NULL),(3049,2368,1109,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d3b571-1691-11df-97a5-7038c432aabf',NULL),(3050,2368,1110,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d3b6e5-1691-11df-97a5-7038c432aabf',NULL),(3051,2368,1111,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d3b85d-1691-11df-97a5-7038c432aabf',NULL),(3052,2368,1255,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d3b9d1-1691-11df-97a5-7038c432aabf',NULL),(3053,2368,1277,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d3bb4e-1691-11df-97a5-7038c432aabf',NULL),(3054,2368,1261,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d3bcbe-1691-11df-97a5-7038c432aabf',NULL),(3055,2368,1265,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d3be36-1691-11df-97a5-7038c432aabf',NULL),(3056,2368,1268,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d3bfab-1691-11df-97a5-7038c432aabf',NULL),(3057,2368,1272,343,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:34:59',0,1,NULL,NULL,NULL,'c0d3c127-1691-11df-97a5-7038c432aabf',NULL),(3058,2900,1246,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3c2a0-1691-11df-97a5-7038c432aabf',NULL),(3059,2900,5282,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3c414-1691-11df-97a5-7038c432aabf',NULL),(3060,2900,6096,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3c58c-1691-11df-97a5-7038c432aabf',NULL),(3061,2900,5272,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3c705-1691-11df-97a5-7038c432aabf',NULL),(3062,2900,1146,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3c87d-1691-11df-97a5-7038c432aabf',NULL),(3063,2900,1154,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3c9f5-1691-11df-97a5-7038c432aabf',NULL),(3064,2900,1192,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3cbc3-1691-11df-97a5-7038c432aabf',NULL),(3065,2900,1155,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3cd66-1691-11df-97a5-7038c432aabf',NULL),(3066,2900,1164,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3cef0-1691-11df-97a5-7038c432aabf',NULL),(3067,2900,1156,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3d086-1691-11df-97a5-7038c432aabf',NULL),(3068,2900,6065,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3d218-1691-11df-97a5-7038c432aabf',NULL),(3069,2900,5092,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3d3af-1691-11df-97a5-7038c432aabf',NULL),(3070,2900,5086,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3d545-1691-11df-97a5-7038c432aabf',NULL),(3071,2900,5087,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3d6cf-1691-11df-97a5-7038c432aabf',NULL),(3072,2900,5085,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3d861-1691-11df-97a5-7038c432aabf',NULL),(3073,2900,5088,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3d9ea-1691-11df-97a5-7038c432aabf',NULL),(3074,2900,5089,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3db81-1691-11df-97a5-7038c432aabf',NULL),(3075,2900,5356,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3dd0e-1691-11df-97a5-7038c432aabf',NULL),(3076,2900,1248,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3de9c-1691-11df-97a5-7038c432aabf',NULL),(3077,2900,5096,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3e02e-1691-11df-97a5-7038c432aabf',NULL),(3078,2900,6042,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3e1b3-1691-11df-97a5-7038c432aabf',NULL),(3079,2900,1088,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3e379-1691-11df-97a5-7038c432aabf',NULL),(3080,2900,1088,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3e4f5-1691-11df-97a5-7038c432aabf',NULL),(3081,2900,1088,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3e66a-1691-11df-97a5-7038c432aabf',NULL),(3082,2900,1112,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3e7e6-1691-11df-97a5-7038c432aabf',NULL),(3083,2900,1109,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3e956-1691-11df-97a5-7038c432aabf',NULL),(3084,2900,1110,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3eace-1691-11df-97a5-7038c432aabf',NULL),(3085,2900,1111,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3ec43-1691-11df-97a5-7038c432aabf',NULL),(3086,2900,1255,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3edbb-1691-11df-97a5-7038c432aabf',NULL),(3087,2900,1277,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3ef2f-1691-11df-97a5-7038c432aabf',NULL),(3088,2900,1261,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3f0ac-1691-11df-97a5-7038c432aabf',NULL),(3089,2900,1265,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3f224-1691-11df-97a5-7038c432aabf',NULL),(3090,2900,1268,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3f398-1691-11df-97a5-7038c432aabf',NULL),(3091,2900,1271,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3f573-1691-11df-97a5-7038c432aabf',NULL),(3092,2900,1271,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3f6fd-1691-11df-97a5-7038c432aabf',NULL),(3093,2900,1271,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3f88a-1691-11df-97a5-7038c432aabf',NULL),(3094,2900,1271,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3fa18-1691-11df-97a5-7038c432aabf',NULL),(3095,2900,1272,348,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:41:45',0,1,NULL,NULL,NULL,'c0d3fba2-1691-11df-97a5-7038c432aabf',NULL),(3096,2799,1246,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d3fd56-1691-11df-97a5-7038c432aabf',NULL),(3097,2799,5282,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d3feca-1691-11df-97a5-7038c432aabf',NULL),(3098,2799,6096,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d4003e-1691-11df-97a5-7038c432aabf',NULL),(3099,2799,5272,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d401b7-1691-11df-97a5-7038c432aabf',NULL),(3100,2799,1146,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d4032b-1691-11df-97a5-7038c432aabf',NULL),(3101,2799,1154,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d404a3-1691-11df-97a5-7038c432aabf',NULL),(3102,2799,1192,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d40617-1691-11df-97a5-7038c432aabf',NULL),(3103,2799,1155,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d4078b-1691-11df-97a5-7038c432aabf',NULL),(3104,2799,1164,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d40900-1691-11df-97a5-7038c432aabf',NULL),(3105,2799,1156,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d413f5-1691-11df-97a5-7038c432aabf',NULL),(3106,2799,6077,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d41565-1691-11df-97a5-7038c432aabf',NULL),(3107,2799,5092,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d416d1-1691-11df-97a5-7038c432aabf',NULL),(3108,2799,5086,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d41849-1691-11df-97a5-7038c432aabf',NULL),(3109,2799,5087,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d419c6-1691-11df-97a5-7038c432aabf',NULL),(3110,2799,5085,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d41b90-1691-11df-97a5-7038c432aabf',NULL),(3111,2799,5088,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d41d1d-1691-11df-97a5-7038c432aabf',NULL),(3112,2799,5089,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d41ea3-1691-11df-97a5-7038c432aabf',NULL),(3113,2799,5356,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d42030-1691-11df-97a5-7038c432aabf',NULL),(3114,2799,1248,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d421c7-1691-11df-97a5-7038c432aabf',NULL),(3115,2799,5096,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d42480-1691-11df-97a5-7038c432aabf',NULL),(3116,2799,1088,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d426df-1691-11df-97a5-7038c432aabf',NULL),(3117,2799,1088,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d42936-1691-11df-97a5-7038c432aabf',NULL),(3118,2799,1088,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d42c85-1691-11df-97a5-7038c432aabf',NULL),(3119,2799,1112,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d42ef6-1691-11df-97a5-7038c432aabf',NULL),(3120,2799,1109,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d4316a-1691-11df-97a5-7038c432aabf',NULL),(3121,2799,1110,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d433df-1691-11df-97a5-7038c432aabf',NULL),(3122,2799,1111,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d43643-1691-11df-97a5-7038c432aabf',NULL),(3123,2799,1111,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d438b3-1691-11df-97a5-7038c432aabf',NULL),(3124,2799,1255,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d43b1f-1691-11df-97a5-7038c432aabf',NULL),(3125,2799,1277,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d43d90-1691-11df-97a5-7038c432aabf',NULL),(3126,2799,1261,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d43ff4-1691-11df-97a5-7038c432aabf',NULL),(3127,2799,1265,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d442be-1691-11df-97a5-7038c432aabf',NULL),(3128,2799,1268,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d44555-1691-11df-97a5-7038c432aabf',NULL),(3129,2799,1272,351,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:45:43',0,1,NULL,NULL,NULL,'c0d447df-1691-11df-97a5-7038c432aabf',NULL),(3130,2080,1246,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d44aa1-1691-11df-97a5-7038c432aabf',NULL),(3131,2080,5282,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d44c15-1691-11df-97a5-7038c432aabf',NULL),(3132,2080,6096,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d44d8d-1691-11df-97a5-7038c432aabf',NULL),(3133,2080,5272,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d44f06-1691-11df-97a5-7038c432aabf',NULL),(3134,2080,1146,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d4507a-1691-11df-97a5-7038c432aabf',NULL),(3135,2080,1154,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d45284-1691-11df-97a5-7038c432aabf',NULL),(3136,2080,1192,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d453f8-1691-11df-97a5-7038c432aabf',NULL),(3137,2080,1156,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d45570-1691-11df-97a5-7038c432aabf',NULL),(3138,2080,5092,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d456e9-1691-11df-97a5-7038c432aabf',NULL),(3139,2080,5086,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d45854-1691-11df-97a5-7038c432aabf',NULL),(3140,2080,5087,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d459cd-1691-11df-97a5-7038c432aabf',NULL),(3141,2080,5085,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d45b41-1691-11df-97a5-7038c432aabf',NULL),(3142,2080,5088,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d45cb1-1691-11df-97a5-7038c432aabf',NULL),(3143,2080,5089,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d45e29-1691-11df-97a5-7038c432aabf',NULL),(3144,2080,5356,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d45f99-1691-11df-97a5-7038c432aabf',NULL),(3145,2080,1248,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d46111-1691-11df-97a5-7038c432aabf',NULL),(3146,2080,5096,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d46281-1691-11df-97a5-7038c432aabf',NULL),(3147,2080,1112,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d463f9-1691-11df-97a5-7038c432aabf',NULL),(3148,2080,1109,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d46572-1691-11df-97a5-7038c432aabf',NULL),(3149,2080,1110,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d466e6-1691-11df-97a5-7038c432aabf',NULL),(3150,2080,1111,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d4685a-1691-11df-97a5-7038c432aabf',NULL),(3151,2080,1255,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d46a2c-1691-11df-97a5-7038c432aabf',NULL),(3152,2080,1277,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d46bbe-1691-11df-97a5-7038c432aabf',NULL),(3153,2080,1261,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d46d44-1691-11df-97a5-7038c432aabf',NULL),(3154,2080,1265,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d46ecd-1691-11df-97a5-7038c432aabf',NULL),(3155,2080,1268,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d4705b-1691-11df-97a5-7038c432aabf',NULL),(3156,2080,1272,353,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:47:05',0,1,NULL,NULL,NULL,'c0d4720f-1691-11df-97a5-7038c432aabf',NULL),(3157,2518,1246,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d47388-1691-11df-97a5-7038c432aabf',NULL),(3158,2518,5282,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d474f7-1691-11df-97a5-7038c432aabf',NULL),(3159,2518,6096,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d47670-1691-11df-97a5-7038c432aabf',NULL),(3160,2518,5272,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d477e4-1691-11df-97a5-7038c432aabf',NULL),(3161,2518,1146,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d47958-1691-11df-97a5-7038c432aabf',NULL),(3162,2518,1154,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d47acc-1691-11df-97a5-7038c432aabf',NULL),(3163,2518,1192,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d47c3c-1691-11df-97a5-7038c432aabf',NULL),(3164,2518,1155,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d47db4-1691-11df-97a5-7038c432aabf',NULL),(3165,2518,1164,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d47f24-1691-11df-97a5-7038c432aabf',NULL),(3166,2518,1156,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d48098-1691-11df-97a5-7038c432aabf',NULL),(3167,2518,6065,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d48211-1691-11df-97a5-7038c432aabf',NULL),(3168,2518,5092,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d48385-1691-11df-97a5-7038c432aabf',NULL),(3169,2518,5086,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d484fd-1691-11df-97a5-7038c432aabf',NULL),(3170,2518,5087,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d4866d-1691-11df-97a5-7038c432aabf',NULL),(3171,2518,5085,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d487e1-1691-11df-97a5-7038c432aabf',NULL),(3172,2518,5088,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d48955-1691-11df-97a5-7038c432aabf',NULL),(3173,2518,5089,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d48ac5-1691-11df-97a5-7038c432aabf',NULL),(3174,2518,5356,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d48c39-1691-11df-97a5-7038c432aabf',NULL),(3175,2518,1248,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d48dae-1691-11df-97a5-7038c432aabf',NULL),(3176,2518,5096,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d48f26-1691-11df-97a5-7038c432aabf',NULL),(3177,2518,1088,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d490f0-1691-11df-97a5-7038c432aabf',NULL),(3178,2518,1088,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d4927d-1691-11df-97a5-7038c432aabf',NULL),(3179,2518,1088,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d4940b-1691-11df-97a5-7038c432aabf',NULL),(3180,2518,1112,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d4958c-1691-11df-97a5-7038c432aabf',NULL),(3181,2518,1109,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d49716-1691-11df-97a5-7038c432aabf',NULL),(3182,2518,1110,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d498ce-1691-11df-97a5-7038c432aabf',NULL),(3183,2518,1111,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d49a42-1691-11df-97a5-7038c432aabf',NULL),(3184,2518,1255,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d49bbb-1691-11df-97a5-7038c432aabf',NULL),(3185,2518,1277,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d49d33-1691-11df-97a5-7038c432aabf',NULL),(3186,2518,1261,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d49eac-1691-11df-97a5-7038c432aabf',NULL),(3187,2518,1265,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d4a024-1691-11df-97a5-7038c432aabf',NULL),(3188,2518,1268,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d4a19c-1691-11df-97a5-7038c432aabf',NULL),(3189,2518,1272,358,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:53:09',0,1,NULL,NULL,NULL,'c0d4a310-1691-11df-97a5-7038c432aabf',NULL),(3190,768,1246,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4a489-1691-11df-97a5-7038c432aabf',NULL),(3191,768,5282,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4a601-1691-11df-97a5-7038c432aabf',NULL),(3192,768,6096,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4b12f-1691-11df-97a5-7038c432aabf',NULL),(3193,768,1154,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4b2a7-1691-11df-97a5-7038c432aabf',NULL),(3194,768,1192,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4b413-1691-11df-97a5-7038c432aabf',NULL),(3195,768,1155,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4b58b-1691-11df-97a5-7038c432aabf',NULL),(3196,768,1164,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4b708-1691-11df-97a5-7038c432aabf',NULL),(3197,768,1156,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4b8e7-1691-11df-97a5-7038c432aabf',NULL),(3198,768,5092,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4ba79-1691-11df-97a5-7038c432aabf',NULL),(3199,768,5086,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4bc02-1691-11df-97a5-7038c432aabf',NULL),(3200,768,5087,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4bd95-1691-11df-97a5-7038c432aabf',NULL),(3201,768,5085,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4bf22-1691-11df-97a5-7038c432aabf',NULL),(3202,768,5088,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4c0d2-1691-11df-97a5-7038c432aabf',NULL),(3203,768,5089,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4c24f-1691-11df-97a5-7038c432aabf',NULL),(3204,768,5356,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4c3c3-1691-11df-97a5-7038c432aabf',NULL),(3205,768,1248,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4c544-1691-11df-97a5-7038c432aabf',NULL),(3206,768,5096,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4c6bc-1691-11df-97a5-7038c432aabf',NULL),(3207,768,1088,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4c835-1691-11df-97a5-7038c432aabf',NULL),(3208,768,1088,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4c9b2-1691-11df-97a5-7038c432aabf',NULL),(3209,768,1088,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4cb2a-1691-11df-97a5-7038c432aabf',NULL),(3210,768,1112,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4cca7-1691-11df-97a5-7038c432aabf',NULL),(3211,768,1109,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4ce1f-1691-11df-97a5-7038c432aabf',NULL),(3212,768,1110,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4cf9c-1691-11df-97a5-7038c432aabf',NULL),(3213,768,1111,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4d118-1691-11df-97a5-7038c432aabf',NULL),(3214,768,1255,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4d291-1691-11df-97a5-7038c432aabf',NULL),(3215,768,1277,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4d409-1691-11df-97a5-7038c432aabf',NULL),(3216,768,1261,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4d57d-1691-11df-97a5-7038c432aabf',NULL),(3217,768,1265,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4d6f6-1691-11df-97a5-7038c432aabf',NULL),(3218,768,1268,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4d87b-1691-11df-97a5-7038c432aabf',NULL),(3219,768,1272,359,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 11:54:51',0,1,NULL,NULL,NULL,'c0d4d9fc-1691-11df-97a5-7038c432aabf',NULL),(3220,2295,1246,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d4db63-1691-11df-97a5-7038c432aabf',NULL),(3221,2295,5282,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d4dcc2-1691-11df-97a5-7038c432aabf',NULL),(3222,2295,6096,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d4de29-1691-11df-97a5-7038c432aabf',NULL),(3223,2295,5272,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d4dfef-1691-11df-97a5-7038c432aabf',NULL),(3224,2295,1146,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d4e16b-1691-11df-97a5-7038c432aabf',NULL),(3225,2295,1154,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d4e2e8-1691-11df-97a5-7038c432aabf',NULL),(3226,2295,1192,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d4e458-1691-11df-97a5-7038c432aabf',NULL),(3227,2295,1155,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d4e5d0-1691-11df-97a5-7038c432aabf',NULL),(3228,2295,1164,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d4f59f-1691-11df-97a5-7038c432aabf',NULL),(3229,2295,1156,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d4f70a-1691-11df-97a5-7038c432aabf',NULL),(3230,2295,5092,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d4f871-1691-11df-97a5-7038c432aabf',NULL),(3231,2295,5086,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d4fc0d-1691-11df-97a5-7038c432aabf',NULL),(3232,2295,5087,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d4fd7d-1691-11df-97a5-7038c432aabf',NULL),(3233,2295,5085,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d4fee4-1691-11df-97a5-7038c432aabf',NULL),(3234,2295,5088,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d50065-1691-11df-97a5-7038c432aabf',NULL),(3235,2295,5089,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d51591-1691-11df-97a5-7038c432aabf',NULL),(3236,2295,5356,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d517fd-1691-11df-97a5-7038c432aabf',NULL),(3237,2295,1248,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d51a72-1691-11df-97a5-7038c432aabf',NULL),(3238,2295,5096,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d51c9e-1691-11df-97a5-7038c432aabf',NULL),(3239,2295,6042,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d52d57-1691-11df-97a5-7038c432aabf',NULL),(3240,2295,1088,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d53133-1691-11df-97a5-7038c432aabf',NULL),(3241,2295,1088,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d5339b-1691-11df-97a5-7038c432aabf',NULL),(3242,2295,1088,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d54670-1691-11df-97a5-7038c432aabf',NULL),(3243,2295,1112,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d548a0-1691-11df-97a5-7038c432aabf',NULL),(3244,2295,1109,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d5599e-1691-11df-97a5-7038c432aabf',NULL),(3245,2295,1110,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d56a5c-1691-11df-97a5-7038c432aabf',NULL),(3246,2295,1111,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d58d3b-1691-11df-97a5-7038c432aabf',NULL),(3247,2295,1255,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d58ebc-1691-11df-97a5-7038c432aabf',NULL),(3248,2295,1277,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d59030-1691-11df-97a5-7038c432aabf',NULL),(3249,2295,1261,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d591b1-1691-11df-97a5-7038c432aabf',NULL),(3250,2295,1265,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d5932d-1691-11df-97a5-7038c432aabf',NULL),(3251,2295,1268,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d594a2-1691-11df-97a5-7038c432aabf',NULL),(3252,2295,1272,364,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:01:32',0,1,NULL,NULL,NULL,'c0d5961e-1691-11df-97a5-7038c432aabf',NULL),(3253,4891,1246,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d59792-1691-11df-97a5-7038c432aabf',NULL),(3254,4891,5282,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d5990f-1691-11df-97a5-7038c432aabf',NULL),(3255,4891,6096,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d59a87-1691-11df-97a5-7038c432aabf',NULL),(3256,4891,1154,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d59c00-1691-11df-97a5-7038c432aabf',NULL),(3257,4891,1192,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d59d7c-1691-11df-97a5-7038c432aabf',NULL),(3258,4891,1156,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d59ef1-1691-11df-97a5-7038c432aabf',NULL),(3259,4891,5092,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d5a06d-1691-11df-97a5-7038c432aabf',NULL),(3260,4891,5086,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d5a23f-1691-11df-97a5-7038c432aabf',NULL),(3261,4891,5087,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d5a3cd-1691-11df-97a5-7038c432aabf',NULL),(3262,4891,5085,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d5a55f-1691-11df-97a5-7038c432aabf',NULL),(3263,4891,5088,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d5a6e5-1691-11df-97a5-7038c432aabf',NULL),(3264,4891,5089,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d5a872-1691-11df-97a5-7038c432aabf',NULL),(3265,4891,5356,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d5aa33-1691-11df-97a5-7038c432aabf',NULL),(3266,4891,1248,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d5abb0-1691-11df-97a5-7038c432aabf',NULL),(3267,4891,5096,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d5ad29-1691-11df-97a5-7038c432aabf',NULL),(3268,4891,6042,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d5aea1-1691-11df-97a5-7038c432aabf',NULL),(3269,4891,1112,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d5b01e-1691-11df-97a5-7038c432aabf',NULL),(3270,4891,1109,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d5b192-1691-11df-97a5-7038c432aabf',NULL),(3271,4891,1110,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d5b30a-1691-11df-97a5-7038c432aabf',NULL),(3272,4891,1111,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d5b487-1691-11df-97a5-7038c432aabf',NULL),(3273,4891,1255,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d5b5fb-1691-11df-97a5-7038c432aabf',NULL),(3274,4891,1277,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d5b773-1691-11df-97a5-7038c432aabf',NULL),(3275,4891,1261,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d5b8e8-1691-11df-97a5-7038c432aabf',NULL),(3276,4891,1265,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d5ba5c-1691-11df-97a5-7038c432aabf',NULL),(3277,4891,1268,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d5bbd0-1691-11df-97a5-7038c432aabf',NULL),(3278,4891,1271,366,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:06:12',0,1,NULL,NULL,NULL,'c0d5bd4c-1691-11df-97a5-7038c432aabf',NULL),(3279,557,1246,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5bec1-1691-11df-97a5-7038c432aabf',NULL),(3280,557,5282,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5c035-1691-11df-97a5-7038c432aabf',NULL),(3281,557,6096,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5c1b1-1691-11df-97a5-7038c432aabf',NULL),(3282,557,5272,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5c325-1691-11df-97a5-7038c432aabf',NULL),(3283,557,1146,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5c49e-1691-11df-97a5-7038c432aabf',NULL),(3284,557,1154,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5c616-1691-11df-97a5-7038c432aabf',NULL),(3285,557,1192,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5c78a-1691-11df-97a5-7038c432aabf',NULL),(3286,557,1156,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5c95d-1691-11df-97a5-7038c432aabf',NULL),(3287,557,5092,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5cae6-1691-11df-97a5-7038c432aabf',NULL),(3288,557,5086,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5cc74-1691-11df-97a5-7038c432aabf',NULL),(3289,557,1166,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5cdfd-1691-11df-97a5-7038c432aabf',NULL),(3290,557,5087,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5cf8b-1691-11df-97a5-7038c432aabf',NULL),(3291,557,5085,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5d14c-1691-11df-97a5-7038c432aabf',NULL),(3292,557,5088,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5d2c0-1691-11df-97a5-7038c432aabf',NULL),(3293,557,5089,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5d439-1691-11df-97a5-7038c432aabf',NULL),(3294,557,5356,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5d5ad-1691-11df-97a5-7038c432aabf',NULL),(3295,557,1248,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5d721-1691-11df-97a5-7038c432aabf',NULL),(3296,557,5096,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5d89e-1691-11df-97a5-7038c432aabf',NULL),(3297,557,6042,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5da12-1691-11df-97a5-7038c432aabf',NULL),(3298,557,1112,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5db8f-1691-11df-97a5-7038c432aabf',NULL),(3299,557,1109,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5dd03-1691-11df-97a5-7038c432aabf',NULL),(3300,557,1110,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5de7b-1691-11df-97a5-7038c432aabf',NULL),(3301,557,1111,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5dff4-1691-11df-97a5-7038c432aabf',NULL),(3302,557,1255,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5e16c-1691-11df-97a5-7038c432aabf',NULL),(3303,557,1277,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5e2e0-1691-11df-97a5-7038c432aabf',NULL),(3304,557,1261,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5e454-1691-11df-97a5-7038c432aabf',NULL),(3305,557,1265,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5e5d1-1691-11df-97a5-7038c432aabf',NULL),(3306,557,1268,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5e745-1691-11df-97a5-7038c432aabf',NULL),(3307,557,1272,368,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:10:16',0,1,NULL,NULL,NULL,'c0d5e8bd-1691-11df-97a5-7038c432aabf',NULL),(3308,2306,1246,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d5ea32-1691-11df-97a5-7038c432aabf',NULL),(3309,2306,5282,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d5ebae-1691-11df-97a5-7038c432aabf',NULL),(3310,2306,6096,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d5ed27-1691-11df-97a5-7038c432aabf',NULL),(3311,2306,5272,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d5ee9b-1691-11df-97a5-7038c432aabf',NULL),(3312,2306,1146,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d5f06d-1691-11df-97a5-7038c432aabf',NULL),(3313,2306,1154,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d5f1f6-1691-11df-97a5-7038c432aabf',NULL),(3314,2306,1192,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d602ce-1691-11df-97a5-7038c432aabf',NULL),(3315,2306,1155,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d6044b-1691-11df-97a5-7038c432aabf',NULL),(3316,2306,1164,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d605b2-1691-11df-97a5-7038c432aabf',NULL),(3317,2306,1156,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d60733-1691-11df-97a5-7038c432aabf',NULL),(3318,2306,5092,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d608ab-1691-11df-97a5-7038c432aabf',NULL),(3319,2306,5086,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d60a24-1691-11df-97a5-7038c432aabf',NULL),(3320,2306,5087,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d60b98-1691-11df-97a5-7038c432aabf',NULL),(3321,2306,5085,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d60d10-1691-11df-97a5-7038c432aabf',NULL),(3322,2306,5088,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d60e95-1691-11df-97a5-7038c432aabf',NULL),(3323,2306,5089,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d61102-1691-11df-97a5-7038c432aabf',NULL),(3324,2306,5356,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d6136e-1691-11df-97a5-7038c432aabf',NULL),(3325,2306,1248,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d615d2-1691-11df-97a5-7038c432aabf',NULL),(3326,2306,5096,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d61983-1691-11df-97a5-7038c432aabf',NULL),(3327,2306,1088,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d61c2b-1691-11df-97a5-7038c432aabf',NULL),(3328,2306,1088,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d61eca-1691-11df-97a5-7038c432aabf',NULL),(3329,2306,1088,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d62184-1691-11df-97a5-7038c432aabf',NULL),(3330,2306,1112,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d623f8-1691-11df-97a5-7038c432aabf',NULL),(3331,2306,1109,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d62669-1691-11df-97a5-7038c432aabf',NULL),(3332,2306,1110,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d628e2-1691-11df-97a5-7038c432aabf',NULL),(3333,2306,1111,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d62b57-1691-11df-97a5-7038c432aabf',NULL),(3334,2306,1255,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d62dc7-1691-11df-97a5-7038c432aabf',NULL),(3335,2306,1277,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d6303c-1691-11df-97a5-7038c432aabf',NULL),(3336,2306,1261,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d632ac-1691-11df-97a5-7038c432aabf',NULL),(3337,2306,1263,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d63525-1691-11df-97a5-7038c432aabf',NULL),(3338,2306,1265,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d63796-1691-11df-97a5-7038c432aabf',NULL),(3339,2306,1268,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d63a0b-1691-11df-97a5-7038c432aabf',NULL),(3340,2306,1272,371,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:16:12',0,1,NULL,NULL,NULL,'c0d63b83-1691-11df-97a5-7038c432aabf',NULL),(3341,2488,1246,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d63cfb-1691-11df-97a5-7038c432aabf',NULL),(3342,2488,5282,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d63ed2-1691-11df-97a5-7038c432aabf',NULL),(3343,2488,1154,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d64064-1691-11df-97a5-7038c432aabf',NULL),(3344,2488,1192,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d641fa-1691-11df-97a5-7038c432aabf',NULL),(3345,2488,1156,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d64388-1691-11df-97a5-7038c432aabf',NULL),(3346,2488,1156,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d6451a-1691-11df-97a5-7038c432aabf',NULL),(3347,2488,6065,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d646a8-1691-11df-97a5-7038c432aabf',NULL),(3348,2488,5092,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d64836-1691-11df-97a5-7038c432aabf',NULL),(3349,2488,5086,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d649f7-1691-11df-97a5-7038c432aabf',NULL),(3350,2488,5087,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d64b6b-1691-11df-97a5-7038c432aabf',NULL),(3351,2488,5085,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d64ce3-1691-11df-97a5-7038c432aabf',NULL),(3352,2488,5088,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d64e58-1691-11df-97a5-7038c432aabf',NULL),(3353,2488,5089,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d64fd4-1691-11df-97a5-7038c432aabf',NULL),(3354,2488,5356,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d65148-1691-11df-97a5-7038c432aabf',NULL),(3355,2488,5497,375,NULL,'2005-11-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d652c5-1691-11df-97a5-7038c432aabf',NULL),(3356,2488,730,375,NULL,'2005-11-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d65442-1691-11df-97a5-7038c432aabf',NULL),(3357,2488,853,375,NULL,'2005-11-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,742,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d655b6-1691-11df-97a5-7038c432aabf',NULL),(3358,2488,5096,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d65733-1691-11df-97a5-7038c432aabf',NULL),(3359,2488,1088,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d659f4-1691-11df-97a5-7038c432aabf',NULL),(3360,2488,1088,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d65b8f-1691-11df-97a5-7038c432aabf',NULL),(3361,2488,1088,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d65d25-1691-11df-97a5-7038c432aabf',NULL),(3362,2488,1112,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d65f5a-1691-11df-97a5-7038c432aabf',NULL),(3363,2488,1109,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d6611b-1691-11df-97a5-7038c432aabf',NULL),(3364,2488,1110,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d662b6-1691-11df-97a5-7038c432aabf',NULL),(3365,2488,1111,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d6644c-1691-11df-97a5-7038c432aabf',NULL),(3366,2488,1255,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d666c5-1691-11df-97a5-7038c432aabf',NULL),(3367,2488,1277,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d66868-1691-11df-97a5-7038c432aabf',NULL),(3368,2488,1261,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d669fe-1691-11df-97a5-7038c432aabf',NULL),(3369,2488,1265,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d66b88-1691-11df-97a5-7038c432aabf',NULL),(3370,2488,1268,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d66d1e-1691-11df-97a5-7038c432aabf',NULL),(3371,2488,1272,375,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:20:33',0,1,NULL,NULL,NULL,'c0d66eac-1691-11df-97a5-7038c432aabf',NULL),(3372,2662,1246,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d67047-1691-11df-97a5-7038c432aabf',NULL),(3373,2662,5282,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d671d9-1691-11df-97a5-7038c432aabf',NULL),(3374,2662,6096,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d6736f-1691-11df-97a5-7038c432aabf',NULL),(3375,2662,5272,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d6750a-1691-11df-97a5-7038c432aabf',NULL),(3376,2662,1146,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d6769c-1691-11df-97a5-7038c432aabf',NULL),(3377,2662,1154,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d67832-1691-11df-97a5-7038c432aabf',NULL),(3378,2662,1192,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d679c4-1691-11df-97a5-7038c432aabf',NULL),(3379,2662,1155,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d67b5b-1691-11df-97a5-7038c432aabf',NULL),(3380,2662,1164,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d67cf1-1691-11df-97a5-7038c432aabf',NULL),(3381,2662,1156,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d67e7f-1691-11df-97a5-7038c432aabf',NULL),(3382,2662,5092,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d68011-1691-11df-97a5-7038c432aabf',NULL),(3383,2662,5086,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d681a3-1691-11df-97a5-7038c432aabf',NULL),(3384,2662,5087,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d68342-1691-11df-97a5-7038c432aabf',NULL),(3385,2662,5085,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d684d8-1691-11df-97a5-7038c432aabf',NULL),(3386,2662,5088,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d68666-1691-11df-97a5-7038c432aabf',NULL),(3387,2662,5089,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d687f8-1691-11df-97a5-7038c432aabf',NULL),(3388,2662,5356,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d6898a-1691-11df-97a5-7038c432aabf',NULL),(3389,2662,1248,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d68b20-1691-11df-97a5-7038c432aabf',NULL),(3390,2662,5096,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d69124-1691-11df-97a5-7038c432aabf',NULL),(3391,2662,1088,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d692d0-1691-11df-97a5-7038c432aabf',NULL),(3392,2662,1088,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d6946b-1691-11df-97a5-7038c432aabf',NULL),(3393,2662,1088,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d695fd-1691-11df-97a5-7038c432aabf',NULL),(3394,2662,1112,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d6979c-1691-11df-97a5-7038c432aabf',NULL),(3395,2662,1109,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d69932-1691-11df-97a5-7038c432aabf',NULL),(3396,2662,1110,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d69ad1-1691-11df-97a5-7038c432aabf',NULL),(3397,2662,1111,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d69c6b-1691-11df-97a5-7038c432aabf',NULL),(3398,2662,1255,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d69e06-1691-11df-97a5-7038c432aabf',NULL),(3399,2662,1277,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d69fa5-1691-11df-97a5-7038c432aabf',NULL),(3400,2662,1261,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d6ad69-1691-11df-97a5-7038c432aabf',NULL),(3401,2662,1265,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d6af0d-1691-11df-97a5-7038c432aabf',NULL),(3402,2662,1268,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d6b09f-1691-11df-97a5-7038c432aabf',NULL),(3403,2662,1272,376,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:18',0,1,NULL,NULL,NULL,'c0d6b231-1691-11df-97a5-7038c432aabf',NULL),(3404,3188,1246,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6b59e-1691-11df-97a5-7038c432aabf',NULL),(3405,3188,5282,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6b741-1691-11df-97a5-7038c432aabf',NULL),(3406,3188,6096,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6b8d7-1691-11df-97a5-7038c432aabf',NULL),(3407,3188,1154,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6ba76-1691-11df-97a5-7038c432aabf',NULL),(3408,3188,1192,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6bc0c-1691-11df-97a5-7038c432aabf',NULL),(3409,3188,1155,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6bda7-1691-11df-97a5-7038c432aabf',NULL),(3410,3188,1164,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6bf3d-1691-11df-97a5-7038c432aabf',NULL),(3411,3188,1156,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6c0d4-1691-11df-97a5-7038c432aabf',NULL),(3412,3188,5092,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6c26a-1691-11df-97a5-7038c432aabf',NULL),(3413,3188,5086,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6c405-1691-11df-97a5-7038c432aabf',NULL),(3414,3188,5087,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6c5a3-1691-11df-97a5-7038c432aabf',NULL),(3415,3188,5085,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6c735-1691-11df-97a5-7038c432aabf',NULL),(3416,3188,5088,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6c8cc-1691-11df-97a5-7038c432aabf',NULL),(3417,3188,5089,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6ca5e-1691-11df-97a5-7038c432aabf',NULL),(3418,3188,5356,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6cbfd-1691-11df-97a5-7038c432aabf',NULL),(3419,3188,1248,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6cd9c-1691-11df-97a5-7038c432aabf',NULL),(3420,3188,952,377,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1610,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6cf32-1691-11df-97a5-7038c432aabf',NULL),(3421,3188,5497,377,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,359,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6d0c8-1691-11df-97a5-7038c432aabf',NULL),(3422,3188,730,377,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6d25a-1691-11df-97a5-7038c432aabf',NULL),(3423,3188,853,377,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,985,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6d3f5-1691-11df-97a5-7038c432aabf',NULL),(3424,3188,21,377,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6d590-1691-11df-97a5-7038c432aabf',NULL),(3425,3188,851,377,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6d748-1691-11df-97a5-7038c432aabf',NULL),(3426,3188,729,377,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,222000,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6d8eb-1691-11df-97a5-7038c432aabf',NULL),(3427,3188,654,377,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.2,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6dbba-1691-11df-97a5-7038c432aabf',NULL),(3428,3188,678,377,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6dd48-1691-11df-97a5-7038c432aabf',NULL),(3429,3188,5096,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6dec4-1691-11df-97a5-7038c432aabf',NULL),(3430,3188,1088,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6e045-1691-11df-97a5-7038c432aabf',NULL),(3431,3188,1088,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6e1cb-1691-11df-97a5-7038c432aabf',NULL),(3432,3188,1088,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6e34c-1691-11df-97a5-7038c432aabf',NULL),(3433,3188,1112,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6e4c8-1691-11df-97a5-7038c432aabf',NULL),(3434,3188,1109,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6e645-1691-11df-97a5-7038c432aabf',NULL),(3435,3188,1110,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6f703-1691-11df-97a5-7038c432aabf',NULL),(3436,3188,1111,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6f891-1691-11df-97a5-7038c432aabf',NULL),(3437,3188,1255,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6fa0d-1691-11df-97a5-7038c432aabf',NULL),(3438,3188,1277,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6fe43-1691-11df-97a5-7038c432aabf',NULL),(3439,3188,1261,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d6ffc4-1691-11df-97a5-7038c432aabf',NULL),(3440,3188,1265,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d7025f-1691-11df-97a5-7038c432aabf',NULL),(3441,3188,1268,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d703fe-1691-11df-97a5-7038c432aabf',NULL),(3442,3188,1272,377,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:23:31',0,1,NULL,NULL,NULL,'c0d7181c-1691-11df-97a5-7038c432aabf',NULL),(3443,697,1246,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d71a95-1691-11df-97a5-7038c432aabf',NULL),(3444,697,5282,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d71cf0-1691-11df-97a5-7038c432aabf',NULL),(3445,697,6096,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d71f47-1691-11df-97a5-7038c432aabf',NULL),(3446,697,1154,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d7340c-1691-11df-97a5-7038c432aabf',NULL),(3447,697,1192,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d73681-1691-11df-97a5-7038c432aabf',NULL),(3448,697,1164,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d738f5-1691-11df-97a5-7038c432aabf',NULL),(3449,697,1156,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d74c86-1691-11df-97a5-7038c432aabf',NULL),(3450,697,5092,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d74eee-1691-11df-97a5-7038c432aabf',NULL),(3451,697,5086,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d7605f-1691-11df-97a5-7038c432aabf',NULL),(3452,697,5087,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d771d1-1691-11df-97a5-7038c432aabf',NULL),(3453,697,5085,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d7a212-1691-11df-97a5-7038c432aabf',NULL),(3454,697,5088,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d7a3e0-1691-11df-97a5-7038c432aabf',NULL),(3455,697,5089,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d7a561-1691-11df-97a5-7038c432aabf',NULL),(3456,697,5356,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d7a6dd-1691-11df-97a5-7038c432aabf',NULL),(3457,697,1248,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d7a856-1691-11df-97a5-7038c432aabf',NULL),(3458,697,5096,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d7a9d7-1691-11df-97a5-7038c432aabf',NULL),(3459,697,1088,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d7ac69-1691-11df-97a5-7038c432aabf',NULL),(3460,697,1088,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d7adfb-1691-11df-97a5-7038c432aabf',NULL),(3461,697,1088,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d7af89-1691-11df-97a5-7038c432aabf',NULL),(3462,697,1112,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d7b117-1691-11df-97a5-7038c432aabf',NULL),(3463,697,1109,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d7b2ad-1691-11df-97a5-7038c432aabf',NULL),(3464,697,1110,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d7b43b-1691-11df-97a5-7038c432aabf',NULL),(3465,697,1111,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d7b5cd-1691-11df-97a5-7038c432aabf',NULL),(3466,697,1255,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d7b75f-1691-11df-97a5-7038c432aabf',NULL),(3467,697,1277,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d7b8f6-1691-11df-97a5-7038c432aabf',NULL),(3468,697,1261,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d7ba90-1691-11df-97a5-7038c432aabf',NULL),(3469,697,1265,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d7bc22-1691-11df-97a5-7038c432aabf',NULL),(3470,697,1268,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d7bdb9-1691-11df-97a5-7038c432aabf',NULL),(3471,697,1272,378,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:22:04',0,1,NULL,NULL,NULL,'c0d7bf4b-1691-11df-97a5-7038c432aabf',NULL),(3472,3173,1246,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7c0e5-1691-11df-97a5-7038c432aabf',NULL),(3473,3173,5282,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7c277-1691-11df-97a5-7038c432aabf',NULL),(3474,3173,6096,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7c40e-1691-11df-97a5-7038c432aabf',NULL),(3475,3173,5272,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7c6cb-1691-11df-97a5-7038c432aabf',NULL),(3476,3173,1146,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7c859-1691-11df-97a5-7038c432aabf',NULL),(3477,3173,1154,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7c9ef-1691-11df-97a5-7038c432aabf',NULL),(3478,3173,1192,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7cb79-1691-11df-97a5-7038c432aabf',NULL),(3479,3173,1155,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7cd0b-1691-11df-97a5-7038c432aabf',NULL),(3480,3173,1164,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7ce9d-1691-11df-97a5-7038c432aabf',NULL),(3481,3173,1156,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7d02b-1691-11df-97a5-7038c432aabf',NULL),(3482,3173,5092,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7d1c1-1691-11df-97a5-7038c432aabf',NULL),(3483,3173,5086,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7d353-1691-11df-97a5-7038c432aabf',NULL),(3484,3173,5087,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7d4ea-1691-11df-97a5-7038c432aabf',NULL),(3485,3173,5085,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7d677-1691-11df-97a5-7038c432aabf',NULL),(3486,3173,5088,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7d80e-1691-11df-97a5-7038c432aabf',NULL),(3487,3173,5089,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7d9a0-1691-11df-97a5-7038c432aabf',NULL),(3488,3173,952,380,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2760,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7db2d-1691-11df-97a5-7038c432aabf',NULL),(3489,3173,5497,380,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7dcc0-1691-11df-97a5-7038c432aabf',NULL),(3490,3173,730,380,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7de4d-1691-11df-97a5-7038c432aabf',NULL),(3491,3173,853,380,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1429,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7dfe4-1691-11df-97a5-7038c432aabf',NULL),(3492,3173,21,380,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7e171-1691-11df-97a5-7038c432aabf',NULL),(3493,3173,851,380,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7e308-1691-11df-97a5-7038c432aabf',NULL),(3494,3173,729,380,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,302000,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7e49a-1691-11df-97a5-7038c432aabf',NULL),(3495,3173,654,380,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7e628-1691-11df-97a5-7038c432aabf',NULL),(3496,3173,678,380,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7e7be-1691-11df-97a5-7038c432aabf',NULL),(3497,3173,5096,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7e950-1691-11df-97a5-7038c432aabf',NULL),(3498,3173,1088,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7eae6-1691-11df-97a5-7038c432aabf',NULL),(3499,3173,1088,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7ee64-1691-11df-97a5-7038c432aabf',NULL),(3500,3173,1088,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7efff-1691-11df-97a5-7038c432aabf',NULL),(3501,3173,1112,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7f195-1691-11df-97a5-7038c432aabf',NULL),(3502,3173,1109,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7f323-1691-11df-97a5-7038c432aabf',NULL),(3503,3173,1110,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7f4be-1691-11df-97a5-7038c432aabf',NULL),(3504,3173,1111,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7f650-1691-11df-97a5-7038c432aabf',NULL),(3505,3173,1255,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7f7e6-1691-11df-97a5-7038c432aabf',NULL),(3506,3173,1277,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7f97c-1691-11df-97a5-7038c432aabf',NULL),(3507,3173,1261,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7fb0f-1691-11df-97a5-7038c432aabf',NULL),(3508,3173,1265,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7fcad-1691-11df-97a5-7038c432aabf',NULL),(3509,3173,1268,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7fe44-1691-11df-97a5-7038c432aabf',NULL),(3510,3173,1272,380,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:28:03',0,1,NULL,NULL,NULL,'c0d7ffde-1691-11df-97a5-7038c432aabf',NULL),(3511,3308,1246,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d80168-1691-11df-97a5-7038c432aabf',NULL),(3512,3308,5282,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d80303-1691-11df-97a5-7038c432aabf',NULL),(3513,3308,6096,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d80499-1691-11df-97a5-7038c432aabf',NULL),(3514,3308,5272,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d80627-1691-11df-97a5-7038c432aabf',NULL),(3515,3308,1146,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d807bd-1691-11df-97a5-7038c432aabf',NULL),(3516,3308,1154,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d80947-1691-11df-97a5-7038c432aabf',NULL),(3517,3308,1192,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d80add-1691-11df-97a5-7038c432aabf',NULL),(3518,3308,1155,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d80c6b-1691-11df-97a5-7038c432aabf',NULL),(3519,3308,1164,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d80e01-1691-11df-97a5-7038c432aabf',NULL),(3520,3308,1156,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d81b5b-1691-11df-97a5-7038c432aabf',NULL),(3521,3308,6065,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d81ced-1691-11df-97a5-7038c432aabf',NULL),(3522,3308,5092,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d81e7f-1691-11df-97a5-7038c432aabf',NULL),(3523,3308,5086,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d82011-1691-11df-97a5-7038c432aabf',NULL),(3524,3308,5087,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d8219f-1691-11df-97a5-7038c432aabf',NULL),(3525,3308,5085,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d8232c-1691-11df-97a5-7038c432aabf',NULL),(3526,3308,5088,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d824ba-1691-11df-97a5-7038c432aabf',NULL),(3527,3308,5089,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d8264c-1691-11df-97a5-7038c432aabf',NULL),(3528,3308,5356,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d827da-1691-11df-97a5-7038c432aabf',NULL),(3529,3308,1248,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d8298a-1691-11df-97a5-7038c432aabf',NULL),(3530,3308,5096,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d82c54-1691-11df-97a5-7038c432aabf',NULL),(3531,3308,6042,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d82eeb-1691-11df-97a5-7038c432aabf',NULL),(3532,3308,1088,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d8317e-1691-11df-97a5-7038c432aabf',NULL),(3533,3308,1088,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d83567-1691-11df-97a5-7038c432aabf',NULL),(3534,3308,1088,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d8381c-1691-11df-97a5-7038c432aabf',NULL),(3535,3308,1112,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d83b2f-1691-11df-97a5-7038c432aabf',NULL),(3536,3308,1109,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d83de4-1691-11df-97a5-7038c432aabf',NULL),(3537,3308,1110,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d8408c-1691-11df-97a5-7038c432aabf',NULL),(3538,3308,1111,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d84330-1691-11df-97a5-7038c432aabf',NULL),(3539,3308,1255,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d845dc-1691-11df-97a5-7038c432aabf',NULL),(3540,3308,1277,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d84888-1691-11df-97a5-7038c432aabf',NULL),(3541,3308,1261,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d84b30-1691-11df-97a5-7038c432aabf',NULL),(3542,3308,1265,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d84ddd-1691-11df-97a5-7038c432aabf',NULL),(3543,3308,1268,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d85089-1691-11df-97a5-7038c432aabf',NULL),(3544,3308,1272,383,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:31:20',0,1,NULL,NULL,NULL,'c0d85336-1691-11df-97a5-7038c432aabf',NULL),(3545,903,1246,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d855d5-1691-11df-97a5-7038c432aabf',NULL),(3546,903,5282,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d8587d-1691-11df-97a5-7038c432aabf',NULL),(3547,903,5272,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d85a18-1691-11df-97a5-7038c432aabf',NULL),(3548,903,1146,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d85bb2-1691-11df-97a5-7038c432aabf',NULL),(3549,903,1154,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d85d49-1691-11df-97a5-7038c432aabf',NULL),(3550,903,1192,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d85edf-1691-11df-97a5-7038c432aabf',NULL),(3551,903,1155,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d86075-1691-11df-97a5-7038c432aabf',NULL),(3552,903,1164,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d8639a-1691-11df-97a5-7038c432aabf',NULL),(3553,903,1156,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d86538-1691-11df-97a5-7038c432aabf',NULL),(3554,903,5092,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d866d3-1691-11df-97a5-7038c432aabf',NULL),(3555,903,5086,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d86865-1691-11df-97a5-7038c432aabf',NULL),(3556,903,5087,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d86a00-1691-11df-97a5-7038c432aabf',NULL),(3557,903,5085,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d86b8e-1691-11df-97a5-7038c432aabf',NULL),(3558,903,5088,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d86d24-1691-11df-97a5-7038c432aabf',NULL),(3559,903,5089,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d86eba-1691-11df-97a5-7038c432aabf',NULL),(3560,903,5356,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d8704c-1691-11df-97a5-7038c432aabf',NULL),(3561,903,1248,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d871e7-1691-11df-97a5-7038c432aabf',NULL),(3562,903,952,384,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3810,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d8737d-1691-11df-97a5-7038c432aabf',NULL),(3563,903,5497,384,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,729,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d87514-1691-11df-97a5-7038c432aabf',NULL),(3564,903,730,384,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d876a6-1691-11df-97a5-7038c432aabf',NULL),(3565,903,853,384,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1726,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d8783c-1691-11df-97a5-7038c432aabf',NULL),(3566,903,21,384,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d879d2-1691-11df-97a5-7038c432aabf',NULL),(3567,903,851,384,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d87b64-1691-11df-97a5-7038c432aabf',NULL),(3568,903,729,384,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,209000,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d87cff-1691-11df-97a5-7038c432aabf',NULL),(3569,903,654,384,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d87e91-1691-11df-97a5-7038c432aabf',NULL),(3570,903,678,384,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d88027-1691-11df-97a5-7038c432aabf',NULL),(3571,903,5096,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d881be-1691-11df-97a5-7038c432aabf',NULL),(3572,903,1088,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d88354-1691-11df-97a5-7038c432aabf',NULL),(3573,903,1088,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d884ef-1691-11df-97a5-7038c432aabf',NULL),(3574,903,1088,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d88681-1691-11df-97a5-7038c432aabf',NULL),(3575,903,1112,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d88846-1691-11df-97a5-7038c432aabf',NULL),(3576,903,1109,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d889d8-1691-11df-97a5-7038c432aabf',NULL),(3577,903,1110,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d88b6f-1691-11df-97a5-7038c432aabf',NULL),(3578,903,1111,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d88d05-1691-11df-97a5-7038c432aabf',NULL),(3579,903,1255,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d88e9b-1691-11df-97a5-7038c432aabf',NULL),(3580,903,1277,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d89032-1691-11df-97a5-7038c432aabf',NULL),(3581,903,1261,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d891c4-1691-11df-97a5-7038c432aabf',NULL),(3582,903,1265,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d8935a-1691-11df-97a5-7038c432aabf',NULL),(3583,903,1268,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d894f0-1691-11df-97a5-7038c432aabf',NULL),(3584,903,1272,384,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:51',0,1,NULL,NULL,NULL,'c0d89687-1691-11df-97a5-7038c432aabf',NULL),(3585,2562,1246,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8981d-1691-11df-97a5-7038c432aabf',NULL),(3586,2562,5282,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d899b3-1691-11df-97a5-7038c432aabf',NULL),(3587,2562,6096,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d89b4e-1691-11df-97a5-7038c432aabf',NULL),(3588,2562,5272,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d89ce4-1691-11df-97a5-7038c432aabf',NULL),(3589,2562,1146,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d89e7b-1691-11df-97a5-7038c432aabf',NULL),(3590,2562,1154,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8a011-1691-11df-97a5-7038c432aabf',NULL),(3591,2562,1192,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8a1a7-1691-11df-97a5-7038c432aabf',NULL),(3592,2562,1164,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8a339-1691-11df-97a5-7038c432aabf',NULL),(3593,2562,1156,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8a4c7-1691-11df-97a5-7038c432aabf',NULL),(3594,2562,5092,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8a65e-1691-11df-97a5-7038c432aabf',NULL),(3595,2562,5086,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8a7f0-1691-11df-97a5-7038c432aabf',NULL),(3596,2562,5087,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8a986-1691-11df-97a5-7038c432aabf',NULL),(3597,2562,5085,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8ab1c-1691-11df-97a5-7038c432aabf',NULL),(3598,2562,5088,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8acae-1691-11df-97a5-7038c432aabf',NULL),(3599,2562,5089,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8ae49-1691-11df-97a5-7038c432aabf',NULL),(3600,2562,5356,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8b113-1691-11df-97a5-7038c432aabf',NULL),(3601,2562,1248,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8b2b2-1691-11df-97a5-7038c432aabf',NULL),(3602,2562,5096,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8b451-1691-11df-97a5-7038c432aabf',NULL),(3603,2562,1088,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8b5e7-1691-11df-97a5-7038c432aabf',NULL),(3604,2562,1088,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8b77e-1691-11df-97a5-7038c432aabf',NULL),(3605,2562,1088,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8b914-1691-11df-97a5-7038c432aabf',NULL),(3606,2562,1112,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8baa6-1691-11df-97a5-7038c432aabf',NULL),(3607,2562,1109,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8c703-1691-11df-97a5-7038c432aabf',NULL),(3608,2562,1110,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8c891-1691-11df-97a5-7038c432aabf',NULL),(3609,2562,1111,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8ca1b-1691-11df-97a5-7038c432aabf',NULL),(3610,2562,1255,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8cbb5-1691-11df-97a5-7038c432aabf',NULL),(3611,2562,1277,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8cd47-1691-11df-97a5-7038c432aabf',NULL),(3612,2562,1261,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8cede-1691-11df-97a5-7038c432aabf',NULL),(3613,2562,1265,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8d070-1691-11df-97a5-7038c432aabf',NULL),(3614,2562,1268,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8d206-1691-11df-97a5-7038c432aabf',NULL),(3615,2562,1271,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8d3a1-1691-11df-97a5-7038c432aabf',NULL),(3616,2562,1271,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8d537-1691-11df-97a5-7038c432aabf',NULL),(3617,2562,1271,385,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:34:43',0,1,NULL,NULL,NULL,'c0d8d6f0-1691-11df-97a5-7038c432aabf',NULL),(3618,3695,1246,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d8d886-1691-11df-97a5-7038c432aabf',NULL),(3619,3695,5282,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d8da21-1691-11df-97a5-7038c432aabf',NULL),(3620,3695,6096,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d8dbb3-1691-11df-97a5-7038c432aabf',NULL),(3621,3695,5272,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d8dd49-1691-11df-97a5-7038c432aabf',NULL),(3622,3695,1146,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d8dee4-1691-11df-97a5-7038c432aabf',NULL),(3623,3695,1154,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d8e076-1691-11df-97a5-7038c432aabf',NULL),(3624,3695,1164,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d8e210-1691-11df-97a5-7038c432aabf',NULL),(3625,3695,1156,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d8e3a2-1691-11df-97a5-7038c432aabf',NULL),(3626,3695,5092,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d8e53d-1691-11df-97a5-7038c432aabf',NULL),(3627,3695,5086,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d8e729-1691-11df-97a5-7038c432aabf',NULL),(3628,3695,5087,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d8e8e2-1691-11df-97a5-7038c432aabf',NULL),(3629,3695,5085,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d8ea7c-1691-11df-97a5-7038c432aabf',NULL),(3630,3695,5088,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d8ec0e-1691-11df-97a5-7038c432aabf',NULL),(3631,3695,5089,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d8edad-1691-11df-97a5-7038c432aabf',NULL),(3632,3695,5356,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d8ef59-1691-11df-97a5-7038c432aabf',NULL),(3633,3695,1248,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d8f0f3-1691-11df-97a5-7038c432aabf',NULL),(3634,3695,5096,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d8f274-1691-11df-97a5-7038c432aabf',NULL),(3635,3695,1088,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d8f3ed-1691-11df-97a5-7038c432aabf',NULL),(3636,3695,1088,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d8f569-1691-11df-97a5-7038c432aabf',NULL),(3637,3695,1088,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d8f6e6-1691-11df-97a5-7038c432aabf',NULL),(3638,3695,1112,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d8f867-1691-11df-97a5-7038c432aabf',NULL),(3639,3695,1109,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d8f9e0-1691-11df-97a5-7038c432aabf',NULL),(3640,3695,1110,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d8fb5c-1691-11df-97a5-7038c432aabf',NULL),(3641,3695,1111,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d8fce6-1691-11df-97a5-7038c432aabf',NULL),(3642,3695,1255,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d90d74-1691-11df-97a5-7038c432aabf',NULL),(3643,3695,1277,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d90ef5-1691-11df-97a5-7038c432aabf',NULL),(3644,3695,1261,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d9106e-1691-11df-97a5-7038c432aabf',NULL),(3645,3695,1265,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d911eb-1691-11df-97a5-7038c432aabf',NULL),(3646,3695,1268,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d915e0-1691-11df-97a5-7038c432aabf',NULL),(3647,3695,1271,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d9176a-1691-11df-97a5-7038c432aabf',NULL),(3648,3695,1272,386,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:32:21',0,1,NULL,NULL,NULL,'c0d92a3a-1691-11df-97a5-7038c432aabf',NULL),(3649,1519,1246,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d92caf-1691-11df-97a5-7038c432aabf',NULL),(3650,1519,5282,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d92f06-1691-11df-97a5-7038c432aabf',NULL),(3651,1519,6096,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d93161-1691-11df-97a5-7038c432aabf',NULL),(3652,1519,5272,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d942ca-1691-11df-97a5-7038c432aabf',NULL),(3653,1519,1146,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d94520-1691-11df-97a5-7038c432aabf',NULL),(3654,1519,1154,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d948eb-1691-11df-97a5-7038c432aabf',NULL),(3655,1519,1192,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d95d8e-1691-11df-97a5-7038c432aabf',NULL),(3656,1519,1155,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d95ff1-1691-11df-97a5-7038c432aabf',NULL),(3657,1519,1164,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d97167-1691-11df-97a5-7038c432aabf',NULL),(3658,1519,1156,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d982e1-1691-11df-97a5-7038c432aabf',NULL),(3659,1519,1156,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d9ae70-1691-11df-97a5-7038c432aabf',NULL),(3660,1519,6065,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d9b00f-1691-11df-97a5-7038c432aabf',NULL),(3661,1519,5092,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d9b1a1-1691-11df-97a5-7038c432aabf',NULL),(3662,1519,5086,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d9b33c-1691-11df-97a5-7038c432aabf',NULL),(3663,1519,5087,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d9b4ce-1691-11df-97a5-7038c432aabf',NULL),(3664,1519,5085,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d9b664-1691-11df-97a5-7038c432aabf',NULL),(3665,1519,5088,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d9b7f6-1691-11df-97a5-7038c432aabf',NULL),(3666,1519,5356,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d9b98d-1691-11df-97a5-7038c432aabf',NULL),(3667,1519,1248,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d9bb1f-1691-11df-97a5-7038c432aabf',NULL),(3668,1519,5096,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d9bcb5-1691-11df-97a5-7038c432aabf',NULL),(3669,1519,6042,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d9be4b-1691-11df-97a5-7038c432aabf',NULL),(3670,1519,1088,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d9bfd9-1691-11df-97a5-7038c432aabf',NULL),(3671,1519,1088,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d9c216-1691-11df-97a5-7038c432aabf',NULL),(3672,1519,1088,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d9c3cb-1691-11df-97a5-7038c432aabf',NULL),(3673,1519,1112,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d9c599-1691-11df-97a5-7038c432aabf',NULL),(3674,1519,1109,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d9c715-1691-11df-97a5-7038c432aabf',NULL),(3675,1519,1110,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d9c89a-1691-11df-97a5-7038c432aabf',NULL),(3676,1519,1111,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d9ca20-1691-11df-97a5-7038c432aabf',NULL),(3677,1519,1255,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d9cb9c-1691-11df-97a5-7038c432aabf',NULL),(3678,1519,1277,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d9cd19-1691-11df-97a5-7038c432aabf',NULL),(3679,1519,1261,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d9ce96-1691-11df-97a5-7038c432aabf',NULL),(3680,1519,1265,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d9d017-1691-11df-97a5-7038c432aabf',NULL),(3681,1519,1268,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d9d18f-1691-11df-97a5-7038c432aabf',NULL),(3682,1519,1272,388,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:37:14',0,1,NULL,NULL,NULL,'c0d9d30c-1691-11df-97a5-7038c432aabf',NULL),(3683,2426,1246,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9d488-1691-11df-97a5-7038c432aabf',NULL),(3684,2426,5282,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9d605-1691-11df-97a5-7038c432aabf',NULL),(3685,2426,6096,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9d786-1691-11df-97a5-7038c432aabf',NULL),(3686,2426,5272,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9d903-1691-11df-97a5-7038c432aabf',NULL),(3687,2426,1146,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9da7f-1691-11df-97a5-7038c432aabf',NULL),(3688,2426,1154,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9dc00-1691-11df-97a5-7038c432aabf',NULL),(3689,2426,1192,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9dd79-1691-11df-97a5-7038c432aabf',NULL),(3690,2426,1164,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9def5-1691-11df-97a5-7038c432aabf',NULL),(3691,2426,1156,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9e072-1691-11df-97a5-7038c432aabf',NULL),(3692,2426,5092,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9e1f3-1691-11df-97a5-7038c432aabf',NULL),(3693,2426,5086,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9e36b-1691-11df-97a5-7038c432aabf',NULL),(3694,2426,5087,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9e4e8-1691-11df-97a5-7038c432aabf',NULL),(3695,2426,5085,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9e665-1691-11df-97a5-7038c432aabf',NULL),(3696,2426,5088,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9e837-1691-11df-97a5-7038c432aabf',NULL),(3697,2426,5089,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9e9c9-1691-11df-97a5-7038c432aabf',NULL),(3698,2426,5356,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9eb57-1691-11df-97a5-7038c432aabf',NULL),(3699,2426,1248,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9eced-1691-11df-97a5-7038c432aabf',NULL),(3700,2426,5096,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9ee7b-1691-11df-97a5-7038c432aabf',NULL),(3701,2426,1112,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9f03c-1691-11df-97a5-7038c432aabf',NULL),(3702,2426,1109,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9f1bd-1691-11df-97a5-7038c432aabf',NULL),(3703,2426,1110,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9f33a-1691-11df-97a5-7038c432aabf',NULL),(3704,2426,1111,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9f4bb-1691-11df-97a5-7038c432aabf',NULL),(3705,2426,1255,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9f633-1691-11df-97a5-7038c432aabf',NULL),(3706,2426,1277,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9f7b0-1691-11df-97a5-7038c432aabf',NULL),(3707,2426,1261,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9f931-1691-11df-97a5-7038c432aabf',NULL),(3708,2426,1265,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9faa5-1691-11df-97a5-7038c432aabf',NULL),(3709,2426,1268,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9fc1d-1691-11df-97a5-7038c432aabf',NULL),(3710,2426,1271,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9fd96-1691-11df-97a5-7038c432aabf',NULL),(3711,2426,1272,396,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:43:53',0,1,NULL,NULL,NULL,'c0d9ff17-1691-11df-97a5-7038c432aabf',NULL),(3712,2429,1246,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da008b-1691-11df-97a5-7038c432aabf',NULL),(3713,2429,5282,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da0207-1691-11df-97a5-7038c432aabf',NULL),(3714,2429,6096,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da0388-1691-11df-97a5-7038c432aabf',NULL),(3715,2429,1154,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da0505-1691-11df-97a5-7038c432aabf',NULL),(3716,2429,1192,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da0682-1691-11df-97a5-7038c432aabf',NULL),(3717,2429,1155,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da07f6-1691-11df-97a5-7038c432aabf',NULL),(3718,2429,1164,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da0973-1691-11df-97a5-7038c432aabf',NULL),(3719,2429,1156,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da0af4-1691-11df-97a5-7038c432aabf',NULL),(3720,2429,5092,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da0c6c-1691-11df-97a5-7038c432aabf',NULL),(3721,2429,5086,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da0de9-1691-11df-97a5-7038c432aabf',NULL),(3722,2429,5087,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da1026-1691-11df-97a5-7038c432aabf',NULL),(3723,2429,5085,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da11c0-1691-11df-97a5-7038c432aabf',NULL),(3724,2429,5088,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da134e-1691-11df-97a5-7038c432aabf',NULL),(3725,2429,5089,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da14e0-1691-11df-97a5-7038c432aabf',NULL),(3726,2429,5356,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da166e-1691-11df-97a5-7038c432aabf',NULL),(3727,2429,1248,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da21dc-1691-11df-97a5-7038c432aabf',NULL),(3728,2429,5096,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da2354-1691-11df-97a5-7038c432aabf',NULL),(3729,2429,1088,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da24d1-1691-11df-97a5-7038c432aabf',NULL),(3730,2429,1088,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da264d-1691-11df-97a5-7038c432aabf',NULL),(3731,2429,1088,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da27ce-1691-11df-97a5-7038c432aabf',NULL),(3732,2429,1112,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da2947-1691-11df-97a5-7038c432aabf',NULL),(3733,2429,1109,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da2ac3-1691-11df-97a5-7038c432aabf',NULL),(3734,2429,1110,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da2c3c-1691-11df-97a5-7038c432aabf',NULL),(3735,2429,1111,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da2db9-1691-11df-97a5-7038c432aabf',NULL),(3736,2429,1255,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da2f46-1691-11df-97a5-7038c432aabf',NULL),(3737,2429,1277,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da31cc-1691-11df-97a5-7038c432aabf',NULL),(3738,2429,1261,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da343d-1691-11df-97a5-7038c432aabf',NULL),(3739,2429,1265,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da371c-1691-11df-97a5-7038c432aabf',NULL),(3740,2429,1268,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da3a92-1691-11df-97a5-7038c432aabf',NULL),(3741,2429,1272,398,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:49:56',0,1,NULL,NULL,NULL,'c0da3d36-1691-11df-97a5-7038c432aabf',NULL),(3742,59,1246,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da3ffc-1691-11df-97a5-7038c432aabf',NULL),(3743,59,5282,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da428a-1691-11df-97a5-7038c432aabf',NULL),(3744,59,6096,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da4503-1691-11df-97a5-7038c432aabf',NULL),(3745,59,5272,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da4785-1691-11df-97a5-7038c432aabf',NULL),(3746,59,1146,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da4a06-1691-11df-97a5-7038c432aabf',NULL),(3747,59,1154,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da4c88-1691-11df-97a5-7038c432aabf',NULL),(3748,59,1192,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da4f01-1691-11df-97a5-7038c432aabf',NULL),(3749,59,1155,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da517e-1691-11df-97a5-7038c432aabf',NULL),(3750,59,1164,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da5400-1691-11df-97a5-7038c432aabf',NULL),(3751,59,1156,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da567d-1691-11df-97a5-7038c432aabf',NULL),(3752,59,5092,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da57fe-1691-11df-97a5-7038c432aabf',NULL),(3753,59,5086,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da597f-1691-11df-97a5-7038c432aabf',NULL),(3754,59,5087,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da5af7-1691-11df-97a5-7038c432aabf',NULL),(3755,59,5085,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da5c74-1691-11df-97a5-7038c432aabf',NULL),(3756,59,5088,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da5e8b-1691-11df-97a5-7038c432aabf',NULL),(3757,59,5089,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da601d-1691-11df-97a5-7038c432aabf',NULL),(3758,59,5356,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da61af-1691-11df-97a5-7038c432aabf',NULL),(3759,59,1248,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da6345-1691-11df-97a5-7038c432aabf',NULL),(3760,59,5096,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da6513-1691-11df-97a5-7038c432aabf',NULL),(3761,59,6042,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da6690-1691-11df-97a5-7038c432aabf',NULL),(3762,59,1088,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da680d-1691-11df-97a5-7038c432aabf',NULL),(3763,59,1088,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da6989-1691-11df-97a5-7038c432aabf',NULL),(3764,59,1088,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da6b02-1691-11df-97a5-7038c432aabf',NULL),(3765,59,1112,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da6c7e-1691-11df-97a5-7038c432aabf',NULL),(3766,59,1109,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da6dfb-1691-11df-97a5-7038c432aabf',NULL),(3767,59,1110,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da6f7c-1691-11df-97a5-7038c432aabf',NULL),(3768,59,1111,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da70f0-1691-11df-97a5-7038c432aabf',NULL),(3769,59,1255,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da726d-1691-11df-97a5-7038c432aabf',NULL),(3770,59,1277,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da73e9-1691-11df-97a5-7038c432aabf',NULL),(3771,59,1261,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da7566-1691-11df-97a5-7038c432aabf',NULL),(3772,59,1265,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da76e3-1691-11df-97a5-7038c432aabf',NULL),(3773,59,1268,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da785b-1691-11df-97a5-7038c432aabf',NULL),(3774,59,1272,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c0da79d8-1691-11df-97a5-7038c432aabf',NULL),(3775,3059,5282,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0da7b50-1691-11df-97a5-7038c432aabf',NULL),(3776,3059,6096,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0da7cc9-1691-11df-97a5-7038c432aabf',NULL),(3777,3059,1146,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0da7e41-1691-11df-97a5-7038c432aabf',NULL),(3778,3059,1154,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0da7fc2-1691-11df-97a5-7038c432aabf',NULL),(3779,3059,1192,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0da813f-1691-11df-97a5-7038c432aabf',NULL),(3780,3059,1156,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0da82b7-1691-11df-97a5-7038c432aabf',NULL),(3781,3059,5092,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0da84ac-1691-11df-97a5-7038c432aabf',NULL),(3782,3059,5086,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0da8642-1691-11df-97a5-7038c432aabf',NULL),(3783,3059,5087,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0da87d8-1691-11df-97a5-7038c432aabf',NULL),(3784,3059,5085,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0da896f-1691-11df-97a5-7038c432aabf',NULL),(3785,3059,5088,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0da8b01-1691-11df-97a5-7038c432aabf',NULL),(3786,3059,5089,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0da8c97-1691-11df-97a5-7038c432aabf',NULL),(3787,3059,5356,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0da8e25-1691-11df-97a5-7038c432aabf',NULL),(3788,3059,1248,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0da8fbb-1691-11df-97a5-7038c432aabf',NULL),(3789,3059,5096,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0da914d-1691-11df-97a5-7038c432aabf',NULL),(3790,3059,1112,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0da92e4-1691-11df-97a5-7038c432aabf',NULL),(3791,3059,1109,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0da947e-1691-11df-97a5-7038c432aabf',NULL),(3792,3059,1110,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0da960c-1691-11df-97a5-7038c432aabf',NULL),(3793,3059,1111,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0da97a2-1691-11df-97a5-7038c432aabf',NULL),(3794,3059,1255,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0da9934-1691-11df-97a5-7038c432aabf',NULL),(3795,3059,1277,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0da9acb-1691-11df-97a5-7038c432aabf',NULL),(3796,3059,1261,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0da9c61-1691-11df-97a5-7038c432aabf',NULL),(3797,3059,1265,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0da9def-1691-11df-97a5-7038c432aabf',NULL),(3798,3059,1264,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0da9f85-1691-11df-97a5-7038c432aabf',NULL),(3799,3059,1268,406,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:08:59',0,1,NULL,NULL,NULL,'c0daa117-1691-11df-97a5-7038c432aabf',NULL),(3800,3397,1246,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0daa2b2-1691-11df-97a5-7038c432aabf',NULL),(3801,3397,5282,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0daa44d-1691-11df-97a5-7038c432aabf',NULL),(3802,3397,6096,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0daa605-1691-11df-97a5-7038c432aabf',NULL),(3803,3397,5272,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0daa7a0-1691-11df-97a5-7038c432aabf',NULL),(3804,3397,1146,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0daa94b-1691-11df-97a5-7038c432aabf',NULL),(3805,3397,1154,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0daaae6-1691-11df-97a5-7038c432aabf',NULL),(3806,3397,1192,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0daad0a-1691-11df-97a5-7038c432aabf',NULL),(3807,3397,1155,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0daaed7-1691-11df-97a5-7038c432aabf',NULL),(3808,3397,1164,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dab058-1691-11df-97a5-7038c432aabf',NULL),(3809,3397,1156,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dab1d5-1691-11df-97a5-7038c432aabf',NULL),(3810,3397,6065,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dab35f-1691-11df-97a5-7038c432aabf',NULL),(3811,3397,5092,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dab4db-1691-11df-97a5-7038c432aabf',NULL),(3812,3397,5086,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dab65c-1691-11df-97a5-7038c432aabf',NULL),(3813,3397,5087,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dac1ac-1691-11df-97a5-7038c432aabf',NULL),(3814,3397,5085,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dac329-1691-11df-97a5-7038c432aabf',NULL),(3815,3397,5088,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dac4a1-1691-11df-97a5-7038c432aabf',NULL),(3816,3397,5089,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dac622-1691-11df-97a5-7038c432aabf',NULL),(3817,3397,5356,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dac7a3-1691-11df-97a5-7038c432aabf',NULL),(3818,3397,1248,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dac928-1691-11df-97a5-7038c432aabf',NULL),(3819,3397,952,407,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2540,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dacaa5-1691-11df-97a5-7038c432aabf',NULL),(3820,3397,5497,407,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,348,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dacc26-1691-11df-97a5-7038c432aabf',NULL),(3821,3397,730,407,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dacda3-1691-11df-97a5-7038c432aabf',NULL),(3822,3397,853,407,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1219,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dacf23-1691-11df-97a5-7038c432aabf',NULL),(3823,3397,21,407,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dad0a0-1691-11df-97a5-7038c432aabf',NULL),(3824,3397,851,407,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dad277-1691-11df-97a5-7038c432aabf',NULL),(3825,3397,729,407,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,288000,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dad40d-1691-11df-97a5-7038c432aabf',NULL),(3826,3397,654,407,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.3,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dad59f-1691-11df-97a5-7038c432aabf',NULL),(3827,3397,678,407,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dad735-1691-11df-97a5-7038c432aabf',NULL),(3828,3397,5096,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dad8c7-1691-11df-97a5-7038c432aabf',NULL),(3829,3397,6042,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dada91-1691-11df-97a5-7038c432aabf',NULL),(3830,3397,1088,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dadc16-1691-11df-97a5-7038c432aabf',NULL),(3831,3397,1088,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dadd93-1691-11df-97a5-7038c432aabf',NULL),(3832,3397,1088,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dadf18-1691-11df-97a5-7038c432aabf',NULL),(3833,3397,1112,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dae099-1691-11df-97a5-7038c432aabf',NULL),(3834,3397,1109,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dae21a-1691-11df-97a5-7038c432aabf',NULL),(3835,3397,1110,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dae39b-1691-11df-97a5-7038c432aabf',NULL),(3836,3397,1111,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dae51c-1691-11df-97a5-7038c432aabf',NULL),(3837,3397,1255,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dae699-1691-11df-97a5-7038c432aabf',NULL),(3838,3397,1277,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dae815-1691-11df-97a5-7038c432aabf',NULL),(3839,3397,1261,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0dae99b-1691-11df-97a5-7038c432aabf',NULL),(3840,3397,1262,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0daeb28-1691-11df-97a5-7038c432aabf',NULL),(3841,3397,1265,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0daeca9-1691-11df-97a5-7038c432aabf',NULL),(3842,3397,1268,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0daee04-1691-11df-97a5-7038c432aabf',NULL),(3843,3397,1272,407,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:10:53',0,1,NULL,NULL,NULL,'c0daef67-1691-11df-97a5-7038c432aabf',NULL),(3844,1318,1246,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0daf0ca-1691-11df-97a5-7038c432aabf',NULL),(3845,1318,5282,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0daf229-1691-11df-97a5-7038c432aabf',NULL),(3846,1318,6096,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0daf394-1691-11df-97a5-7038c432aabf',NULL),(3847,1318,5272,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0daf4f3-1691-11df-97a5-7038c432aabf',NULL),(3848,1318,1146,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0daf652-1691-11df-97a5-7038c432aabf',NULL),(3849,1318,1154,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0daf7b0-1691-11df-97a5-7038c432aabf',NULL),(3850,1318,1192,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0db08aa-1691-11df-97a5-7038c432aabf',NULL),(3851,1318,1164,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0db0a11-1691-11df-97a5-7038c432aabf',NULL),(3852,1318,1156,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0db0b70-1691-11df-97a5-7038c432aabf',NULL),(3853,1318,5092,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0db0ccf-1691-11df-97a5-7038c432aabf',NULL),(3854,1318,5086,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0db108d-1691-11df-97a5-7038c432aabf',NULL),(3855,1318,5087,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0db11f9-1691-11df-97a5-7038c432aabf',NULL),(3856,1318,5085,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0db2802-1691-11df-97a5-7038c432aabf',NULL),(3857,1318,5088,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0dcd759-1691-11df-97a5-7038c432aabf',NULL),(3858,1318,5089,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0dcd9c9-1691-11df-97a5-7038c432aabf',NULL),(3859,1318,5356,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0dcdc20-1691-11df-97a5-7038c432aabf',NULL),(3860,1318,1248,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0dced9a-1691-11df-97a5-7038c432aabf',NULL),(3861,1318,5096,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0dcefed-1691-11df-97a5-7038c432aabf',NULL),(3862,1318,6042,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0dcf3fc-1691-11df-97a5-7038c432aabf',NULL),(3863,1318,1088,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0dd0ce1-1691-11df-97a5-7038c432aabf',NULL),(3864,1318,1088,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0dd0f27-1691-11df-97a5-7038c432aabf',NULL),(3865,1318,1088,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0dd1fe5-1691-11df-97a5-7038c432aabf',NULL),(3866,1318,1112,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0dd3096-1691-11df-97a5-7038c432aabf',NULL),(3867,1318,1109,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0dd531b-1691-11df-97a5-7038c432aabf',NULL),(3868,1318,1110,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0dd5493-1691-11df-97a5-7038c432aabf',NULL),(3869,1318,1111,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0dd5603-1691-11df-97a5-7038c432aabf',NULL),(3870,1318,1255,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0dd5777-1691-11df-97a5-7038c432aabf',NULL),(3871,1318,1277,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0dd58f4-1691-11df-97a5-7038c432aabf',NULL),(3872,1318,1261,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0dd5a6c-1691-11df-97a5-7038c432aabf',NULL),(3873,1318,1263,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0dd5bdc-1691-11df-97a5-7038c432aabf',NULL),(3874,1318,1265,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0dd5d50-1691-11df-97a5-7038c432aabf',NULL),(3875,1318,1268,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0dd5ec4-1691-11df-97a5-7038c432aabf',NULL),(3876,1318,1272,408,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:06:36',0,1,NULL,NULL,NULL,'c0dd6038-1691-11df-97a5-7038c432aabf',NULL),(3877,3768,1246,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd61a8-1691-11df-97a5-7038c432aabf',NULL),(3878,3768,5282,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd631c-1691-11df-97a5-7038c432aabf',NULL),(3879,3768,6096,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd6491-1691-11df-97a5-7038c432aabf',NULL),(3880,3768,5272,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd6600-1691-11df-97a5-7038c432aabf',NULL),(3881,3768,1154,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd6775-1691-11df-97a5-7038c432aabf',NULL),(3882,3768,1192,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd68e4-1691-11df-97a5-7038c432aabf',NULL),(3883,3768,1164,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd6acc-1691-11df-97a5-7038c432aabf',NULL),(3884,3768,1156,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd6c5a-1691-11df-97a5-7038c432aabf',NULL),(3885,3768,6065,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd6ddf-1691-11df-97a5-7038c432aabf',NULL),(3886,3768,5092,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd6f69-1691-11df-97a5-7038c432aabf',NULL),(3887,3768,5086,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd70e9-1691-11df-97a5-7038c432aabf',NULL),(3888,3768,5087,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd72a6-1691-11df-97a5-7038c432aabf',NULL),(3889,3768,5085,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd7416-1691-11df-97a5-7038c432aabf',NULL),(3890,3768,5088,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd758a-1691-11df-97a5-7038c432aabf',NULL),(3891,3768,5089,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd76fe-1691-11df-97a5-7038c432aabf',NULL),(3892,3768,5096,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd786e-1691-11df-97a5-7038c432aabf',NULL),(3893,3768,1088,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd79e2-1691-11df-97a5-7038c432aabf',NULL),(3894,3768,1088,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd7b52-1691-11df-97a5-7038c432aabf',NULL),(3895,3768,1088,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd7ccb-1691-11df-97a5-7038c432aabf',NULL),(3896,3768,1112,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd7e3f-1691-11df-97a5-7038c432aabf',NULL),(3897,3768,1109,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd7faf-1691-11df-97a5-7038c432aabf',NULL),(3898,3768,1110,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd8123-1691-11df-97a5-7038c432aabf',NULL),(3899,3768,1111,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd8293-1691-11df-97a5-7038c432aabf',NULL),(3900,3768,1255,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd840b-1691-11df-97a5-7038c432aabf',NULL),(3901,3768,1277,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd8577-1691-11df-97a5-7038c432aabf',NULL),(3902,3768,1261,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd86e6-1691-11df-97a5-7038c432aabf',NULL),(3903,3768,1265,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd8856-1691-11df-97a5-7038c432aabf',NULL),(3904,3768,1268,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd89ca-1691-11df-97a5-7038c432aabf',NULL),(3905,3768,1272,411,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:23:24',0,1,NULL,NULL,NULL,'c0dd8b3e-1691-11df-97a5-7038c432aabf',NULL),(3906,918,1246,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0dd8cae-1691-11df-97a5-7038c432aabf',NULL),(3907,918,5282,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0dd8e22-1691-11df-97a5-7038c432aabf',NULL),(3908,918,6096,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0dd8f92-1691-11df-97a5-7038c432aabf',NULL),(3909,918,5272,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0dd9106-1691-11df-97a5-7038c432aabf',NULL),(3910,918,1146,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0dd92e5-1691-11df-97a5-7038c432aabf',NULL),(3911,918,1154,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0dd946b-1691-11df-97a5-7038c432aabf',NULL),(3912,918,1192,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0dd95f0-1691-11df-97a5-7038c432aabf',NULL),(3913,918,1164,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0dd9771-1691-11df-97a5-7038c432aabf',NULL),(3914,918,1247,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0dd98fa-1691-11df-97a5-7038c432aabf',NULL),(3915,918,1156,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0dd9aa2-1691-11df-97a5-7038c432aabf',NULL),(3916,918,5092,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0dd9c16-1691-11df-97a5-7038c432aabf',NULL),(3917,918,5086,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0dd9d8e-1691-11df-97a5-7038c432aabf',NULL),(3918,918,5087,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0dd9efe-1691-11df-97a5-7038c432aabf',NULL),(3919,918,5085,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0dda072-1691-11df-97a5-7038c432aabf',NULL),(3920,918,5088,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0dda1e2-1691-11df-97a5-7038c432aabf',NULL),(3921,918,5089,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0dda352-1691-11df-97a5-7038c432aabf',NULL),(3922,918,5356,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0dda4ca-1691-11df-97a5-7038c432aabf',NULL),(3923,918,1248,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0dda63a-1691-11df-97a5-7038c432aabf',NULL),(3924,918,5096,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0dda7ae-1691-11df-97a5-7038c432aabf',NULL),(3925,918,1088,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0dda923-1691-11df-97a5-7038c432aabf',NULL),(3926,918,1088,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0ddaa97-1691-11df-97a5-7038c432aabf',NULL),(3927,918,1088,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0ddac0b-1691-11df-97a5-7038c432aabf',NULL),(3928,918,1112,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0ddad7f-1691-11df-97a5-7038c432aabf',NULL),(3929,918,1109,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0ddaef3-1691-11df-97a5-7038c432aabf',NULL),(3930,918,1110,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0ddb063-1691-11df-97a5-7038c432aabf',NULL),(3931,918,1111,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0ddb1d7-1691-11df-97a5-7038c432aabf',NULL),(3932,918,1255,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0ddb347-1691-11df-97a5-7038c432aabf',NULL),(3933,918,1277,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0ddb4b7-1691-11df-97a5-7038c432aabf',NULL),(3934,918,1261,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0ddb627-1691-11df-97a5-7038c432aabf',NULL),(3935,918,1265,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0ddc30d-1691-11df-97a5-7038c432aabf',NULL),(3936,918,1268,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0ddc47c-1691-11df-97a5-7038c432aabf',NULL),(3937,918,1271,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0ddc5e4-1691-11df-97a5-7038c432aabf',NULL),(3938,918,1272,412,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:20:07',0,1,NULL,NULL,NULL,'c0ddc760-1691-11df-97a5-7038c432aabf',NULL),(3939,574,1246,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0ddc8d0-1691-11df-97a5-7038c432aabf',NULL),(3940,574,5282,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0ddca49-1691-11df-97a5-7038c432aabf',NULL),(3941,574,6096,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0ddcbb9-1691-11df-97a5-7038c432aabf',NULL),(3942,574,1154,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0ddcd28-1691-11df-97a5-7038c432aabf',NULL),(3943,574,1192,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0ddcea1-1691-11df-97a5-7038c432aabf',NULL),(3944,574,1155,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0ddd022-1691-11df-97a5-7038c432aabf',NULL),(3945,574,1164,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0ddd292-1691-11df-97a5-7038c432aabf',NULL),(3946,574,1156,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0ddd4ed-1691-11df-97a5-7038c432aabf',NULL),(3947,574,5092,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0ddd744-1691-11df-97a5-7038c432aabf',NULL),(3948,574,5086,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0ddda75-1691-11df-97a5-7038c432aabf',NULL),(3949,574,5087,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0dddce6-1691-11df-97a5-7038c432aabf',NULL),(3950,574,5085,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0dddfb4-1691-11df-97a5-7038c432aabf',NULL),(3951,574,5088,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0dde24f-1691-11df-97a5-7038c432aabf',NULL),(3952,574,5089,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0dde4da-1691-11df-97a5-7038c432aabf',NULL),(3953,574,5356,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0dde7a0-1691-11df-97a5-7038c432aabf',NULL),(3954,574,1248,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0ddea10-1691-11df-97a5-7038c432aabf',NULL),(3955,574,5497,413,NULL,'2005-11-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0ddec7c-1691-11df-97a5-7038c432aabf',NULL),(3956,574,730,413,NULL,'2005-11-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0ddeee0-1691-11df-97a5-7038c432aabf',NULL),(3957,574,853,413,NULL,'2005-11-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,645,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0ddf14c-1691-11df-97a5-7038c432aabf',NULL),(3958,574,5096,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0ddf3bd-1691-11df-97a5-7038c432aabf',NULL),(3959,574,6042,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0ddf625-1691-11df-97a5-7038c432aabf',NULL),(3960,574,1088,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0ddf891-1691-11df-97a5-7038c432aabf',NULL),(3961,574,1088,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0ddfa05-1691-11df-97a5-7038c432aabf',NULL),(3962,574,1088,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0ddfb7d-1691-11df-97a5-7038c432aabf',NULL),(3963,574,1112,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0ddfcf6-1691-11df-97a5-7038c432aabf',NULL),(3964,574,1109,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0ddfe66-1691-11df-97a5-7038c432aabf',NULL),(3965,574,1110,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0ddffde-1691-11df-97a5-7038c432aabf',NULL),(3966,574,1111,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0de014e-1691-11df-97a5-7038c432aabf',NULL),(3967,574,1255,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0de0320-1691-11df-97a5-7038c432aabf',NULL),(3968,574,1277,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0de04a5-1691-11df-97a5-7038c432aabf',NULL),(3969,574,1261,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0de0633-1691-11df-97a5-7038c432aabf',NULL),(3970,574,1263,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0de07c9-1691-11df-97a5-7038c432aabf',NULL),(3971,574,1265,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0de094f-1691-11df-97a5-7038c432aabf',NULL),(3972,574,1268,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0de0aff-1691-11df-97a5-7038c432aabf',NULL),(3973,574,1272,413,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:24:33',0,1,NULL,NULL,NULL,'c0de0c6e-1691-11df-97a5-7038c432aabf',NULL),(3974,272,1246,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de0de7-1691-11df-97a5-7038c432aabf',NULL),(3975,272,5282,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de0f57-1691-11df-97a5-7038c432aabf',NULL),(3976,272,6096,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de10cf-1691-11df-97a5-7038c432aabf',NULL),(3977,272,1154,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de1248-1691-11df-97a5-7038c432aabf',NULL),(3978,272,1192,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de13bc-1691-11df-97a5-7038c432aabf',NULL),(3979,272,1164,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de1534-1691-11df-97a5-7038c432aabf',NULL),(3980,272,1156,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de16a4-1691-11df-97a5-7038c432aabf',NULL),(3981,272,6065,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de181c-1691-11df-97a5-7038c432aabf',NULL),(3982,272,5092,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de1990-1691-11df-97a5-7038c432aabf',NULL),(3983,272,5086,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de1b05-1691-11df-97a5-7038c432aabf',NULL),(3984,272,5087,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de1c79-1691-11df-97a5-7038c432aabf',NULL),(3985,272,5085,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de1e87-1691-11df-97a5-7038c432aabf',NULL),(3986,272,5088,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de1fff-1691-11df-97a5-7038c432aabf',NULL),(3987,272,5089,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de216f-1691-11df-97a5-7038c432aabf',NULL),(3988,272,5356,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de22e3-1691-11df-97a5-7038c432aabf',NULL),(3989,272,5096,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de245c-1691-11df-97a5-7038c432aabf',NULL),(3990,272,6042,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de25d0-1691-11df-97a5-7038c432aabf',NULL),(3991,272,1088,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de2748-1691-11df-97a5-7038c432aabf',NULL),(3992,272,1088,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de28b4-1691-11df-97a5-7038c432aabf',NULL),(3993,272,1088,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de2a2c-1691-11df-97a5-7038c432aabf',NULL),(3994,272,1112,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de2ba4-1691-11df-97a5-7038c432aabf',NULL),(3995,272,1109,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de2d14-1691-11df-97a5-7038c432aabf',NULL),(3996,272,1110,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de2f78-1691-11df-97a5-7038c432aabf',NULL),(3997,272,1111,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de3117-1691-11df-97a5-7038c432aabf',NULL),(3998,272,1255,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de32ad-1691-11df-97a5-7038c432aabf',NULL),(3999,272,1277,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de343b-1691-11df-97a5-7038c432aabf',NULL),(4000,272,1261,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de35cd-1691-11df-97a5-7038c432aabf',NULL),(4001,272,1265,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de375b-1691-11df-97a5-7038c432aabf',NULL),(4002,272,1268,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de38e9-1691-11df-97a5-7038c432aabf',NULL),(4003,272,1272,414,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:18:32',0,1,NULL,NULL,NULL,'c0de3a7b-1691-11df-97a5-7038c432aabf',NULL),(4004,2114,1246,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de3c08-1691-11df-97a5-7038c432aabf',NULL),(4005,2114,5282,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de3d9f-1691-11df-97a5-7038c432aabf',NULL),(4006,2114,6096,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de3f31-1691-11df-97a5-7038c432aabf',NULL),(4007,2114,1154,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de40bf-1691-11df-97a5-7038c432aabf',NULL),(4008,2114,1192,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de4251-1691-11df-97a5-7038c432aabf',NULL),(4009,2114,1155,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de43e7-1691-11df-97a5-7038c432aabf',NULL),(4010,2114,1164,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de4579-1691-11df-97a5-7038c432aabf',NULL),(4011,2114,1156,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de4707-1691-11df-97a5-7038c432aabf',NULL),(4012,2114,1165,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de4899-1691-11df-97a5-7038c432aabf',NULL),(4013,2114,5092,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de4a2b-1691-11df-97a5-7038c432aabf',NULL),(4014,2114,5086,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de4bb9-1691-11df-97a5-7038c432aabf',NULL),(4015,2114,5087,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de4d53-1691-11df-97a5-7038c432aabf',NULL),(4016,2114,5085,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de4ee1-1691-11df-97a5-7038c432aabf',NULL),(4017,2114,5088,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de5078-1691-11df-97a5-7038c432aabf',NULL),(4018,2114,5089,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de5212-1691-11df-97a5-7038c432aabf',NULL),(4019,2114,5356,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de53a0-1691-11df-97a5-7038c432aabf',NULL),(4020,2114,1248,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de566f-1691-11df-97a5-7038c432aabf',NULL),(4021,2114,5497,415,NULL,'2006-01-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,522,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de5805-1691-11df-97a5-7038c432aabf',NULL),(4022,2114,730,415,NULL,'2006-01-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de63f3-1691-11df-97a5-7038c432aabf',NULL),(4023,2114,853,415,NULL,'2006-01-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,943,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de6585-1691-11df-97a5-7038c432aabf',NULL),(4024,2114,5096,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de670a-1691-11df-97a5-7038c432aabf',NULL),(4025,2114,6042,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de68a1-1691-11df-97a5-7038c432aabf',NULL),(4026,2114,1088,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de6a33-1691-11df-97a5-7038c432aabf',NULL),(4027,2114,1088,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de6bc9-1691-11df-97a5-7038c432aabf',NULL),(4028,2114,1088,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de6d5f-1691-11df-97a5-7038c432aabf',NULL),(4029,2114,1112,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de6ef1-1691-11df-97a5-7038c432aabf',NULL),(4030,2114,1109,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de7088-1691-11df-97a5-7038c432aabf',NULL),(4031,2114,1110,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de7216-1691-11df-97a5-7038c432aabf',NULL),(4032,2114,1111,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de73a8-1691-11df-97a5-7038c432aabf',NULL),(4033,2114,1255,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de7535-1691-11df-97a5-7038c432aabf',NULL),(4034,2114,1277,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de76cc-1691-11df-97a5-7038c432aabf',NULL),(4035,2114,1261,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de785e-1691-11df-97a5-7038c432aabf',NULL),(4036,2114,1265,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de79ec-1691-11df-97a5-7038c432aabf',NULL),(4037,2114,1268,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de7b9c-1691-11df-97a5-7038c432aabf',NULL),(4038,2114,1272,415,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:29:46',0,1,NULL,NULL,NULL,'c0de7d2e-1691-11df-97a5-7038c432aabf',NULL),(4039,2064,1246,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0de7ec4-1691-11df-97a5-7038c432aabf',NULL),(4040,2064,5282,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0de8052-1691-11df-97a5-7038c432aabf',NULL),(4041,2064,6096,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0de81e8-1691-11df-97a5-7038c432aabf',NULL),(4042,2064,5272,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0de8383-1691-11df-97a5-7038c432aabf',NULL),(4043,2064,1146,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0de8511-1691-11df-97a5-7038c432aabf',NULL),(4044,2064,1154,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0de86ab-1691-11df-97a5-7038c432aabf',NULL),(4045,2064,1192,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0de8839-1691-11df-97a5-7038c432aabf',NULL),(4046,2064,1164,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0de89cb-1691-11df-97a5-7038c432aabf',NULL),(4047,2064,1156,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0de8b66-1691-11df-97a5-7038c432aabf',NULL),(4048,2064,5092,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0de8d22-1691-11df-97a5-7038c432aabf',NULL),(4049,2064,5086,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0de8eb5-1691-11df-97a5-7038c432aabf',NULL),(4050,2064,5087,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0de9031-1691-11df-97a5-7038c432aabf',NULL),(4051,2064,5085,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0de91b2-1691-11df-97a5-7038c432aabf',NULL),(4052,2064,5088,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0de932b-1691-11df-97a5-7038c432aabf',NULL),(4053,2064,5089,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0de94ac-1691-11df-97a5-7038c432aabf',NULL),(4054,2064,5356,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0de9628-1691-11df-97a5-7038c432aabf',NULL),(4055,2064,1248,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0de97a5-1691-11df-97a5-7038c432aabf',NULL),(4056,2064,952,416,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1920,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0de991d-1691-11df-97a5-7038c432aabf',NULL),(4057,2064,5497,416,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,426,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0de9a96-1691-11df-97a5-7038c432aabf',NULL),(4058,2064,730,416,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0deab65-1691-11df-97a5-7038c432aabf',NULL),(4059,2064,853,416,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,686,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0deacea-1691-11df-97a5-7038c432aabf',NULL),(4060,2064,21,416,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0deae62-1691-11df-97a5-7038c432aabf',NULL),(4061,2064,851,416,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0deb22d-1691-11df-97a5-7038c432aabf',NULL),(4062,2064,729,416,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,295000,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0deb3ae-1691-11df-97a5-7038c432aabf',NULL),(4063,2064,790,416,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0deb533-1691-11df-97a5-7038c432aabf',NULL),(4064,2064,654,416,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.3,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0dec7d9-1691-11df-97a5-7038c432aabf',NULL),(4065,2064,678,416,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0e0485a-1691-11df-97a5-7038c432aabf',NULL),(4066,2064,5096,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0e04ab1-1691-11df-97a5-7038c432aabf',NULL),(4067,2064,6042,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0e04cea-1691-11df-97a5-7038c432aabf',NULL),(4068,2064,1088,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0e05e3d-1691-11df-97a5-7038c432aabf',NULL),(4069,2064,1088,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0e061f7-1691-11df-97a5-7038c432aabf',NULL),(4070,2064,1088,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0e0643d-1691-11df-97a5-7038c432aabf',NULL),(4071,2064,1112,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0e0766f-1691-11df-97a5-7038c432aabf',NULL),(4072,2064,1109,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0e0790e-1691-11df-97a5-7038c432aabf',NULL),(4073,2064,1110,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0e089cc-1691-11df-97a5-7038c432aabf',NULL),(4074,2064,1111,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0e09adb-1691-11df-97a5-7038c432aabf',NULL),(4075,2064,1255,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0e0c167-1691-11df-97a5-7038c432aabf',NULL),(4076,2064,1277,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0e0c2df-1691-11df-97a5-7038c432aabf',NULL),(4077,2064,1261,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0e0c454-1691-11df-97a5-7038c432aabf',NULL),(4078,2064,1265,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0e0c62a-1691-11df-97a5-7038c432aabf',NULL),(4079,2064,1268,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0e0c7b8-1691-11df-97a5-7038c432aabf',NULL),(4080,2064,1272,416,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:25:06',0,1,NULL,NULL,NULL,'c0e0c94a-1691-11df-97a5-7038c432aabf',NULL),(4081,2045,1246,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0cad8-1691-11df-97a5-7038c432aabf',NULL),(4082,2045,5282,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0cc6a-1691-11df-97a5-7038c432aabf',NULL),(4083,2045,6096,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0ce2b-1691-11df-97a5-7038c432aabf',NULL),(4084,2045,1154,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0cfa3-1691-11df-97a5-7038c432aabf',NULL),(4085,2045,1192,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0d120-1691-11df-97a5-7038c432aabf',NULL),(4086,2045,1155,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0d294-1691-11df-97a5-7038c432aabf',NULL),(4087,2045,1164,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0d40d-1691-11df-97a5-7038c432aabf',NULL),(4088,2045,1156,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0d581-1691-11df-97a5-7038c432aabf',NULL),(4089,2045,5092,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0d6f9-1691-11df-97a5-7038c432aabf',NULL),(4090,2045,5086,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0d876-1691-11df-97a5-7038c432aabf',NULL),(4091,2045,5087,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0d9ee-1691-11df-97a5-7038c432aabf',NULL),(4092,2045,5085,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0db67-1691-11df-97a5-7038c432aabf',NULL),(4093,2045,5088,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0dcd6-1691-11df-97a5-7038c432aabf',NULL),(4094,2045,5089,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0de4f-1691-11df-97a5-7038c432aabf',NULL),(4095,2045,5356,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0dfc3-1691-11df-97a5-7038c432aabf',NULL),(4096,2045,1248,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0e13b-1691-11df-97a5-7038c432aabf',NULL),(4097,2045,5497,423,NULL,'2005-12-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0e2b8-1691-11df-97a5-7038c432aabf',NULL),(4098,2045,730,423,NULL,'2005-12-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0e428-1691-11df-97a5-7038c432aabf',NULL),(4099,2045,853,423,NULL,'2005-12-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,811,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0e5a0-1691-11df-97a5-7038c432aabf',NULL),(4100,2045,5096,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0e714-1691-11df-97a5-7038c432aabf',NULL),(4101,2045,1088,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0e88d-1691-11df-97a5-7038c432aabf',NULL),(4102,2045,1088,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0ea01-1691-11df-97a5-7038c432aabf',NULL),(4103,2045,1088,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0eb75-1691-11df-97a5-7038c432aabf',NULL),(4104,2045,1112,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0ed4c-1691-11df-97a5-7038c432aabf',NULL),(4105,2045,1109,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0eed5-1691-11df-97a5-7038c432aabf',NULL),(4106,2045,1110,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0f063-1691-11df-97a5-7038c432aabf',NULL),(4107,2045,1111,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0f1ec-1691-11df-97a5-7038c432aabf',NULL),(4108,2045,1255,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0f376-1691-11df-97a5-7038c432aabf',NULL),(4109,2045,1277,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0f533-1691-11df-97a5-7038c432aabf',NULL),(4110,2045,1261,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0f6a3-1691-11df-97a5-7038c432aabf',NULL),(4111,2045,1265,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0f81b-1691-11df-97a5-7038c432aabf',NULL),(4112,2045,1268,423,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:39:48',0,1,NULL,NULL,NULL,'c0e0f98b-1691-11df-97a5-7038c432aabf',NULL),(4113,2478,1246,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e0fb03-1691-11df-97a5-7038c432aabf',NULL),(4114,2478,5282,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e0fc7c-1691-11df-97a5-7038c432aabf',NULL),(4115,2478,6096,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e0fdf0-1691-11df-97a5-7038c432aabf',NULL),(4116,2478,5272,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e0ff6c-1691-11df-97a5-7038c432aabf',NULL),(4117,2478,1146,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e100e1-1691-11df-97a5-7038c432aabf',NULL),(4118,2478,1154,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e10259-1691-11df-97a5-7038c432aabf',NULL),(4119,2478,1192,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e103c9-1691-11df-97a5-7038c432aabf',NULL),(4120,2478,1155,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e10541-1691-11df-97a5-7038c432aabf',NULL),(4121,2478,1164,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e106ba-1691-11df-97a5-7038c432aabf',NULL),(4122,2478,1156,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e10829-1691-11df-97a5-7038c432aabf',NULL),(4123,2478,6065,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e109a2-1691-11df-97a5-7038c432aabf',NULL),(4124,2478,5092,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e10b12-1691-11df-97a5-7038c432aabf',NULL),(4125,2478,5086,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e10c8a-1691-11df-97a5-7038c432aabf',NULL),(4126,2478,5087,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e10e02-1691-11df-97a5-7038c432aabf',NULL),(4127,2478,5085,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e10f77-1691-11df-97a5-7038c432aabf',NULL),(4128,2478,5088,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e110e6-1691-11df-97a5-7038c432aabf',NULL),(4129,2478,5089,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e1125b-1691-11df-97a5-7038c432aabf',NULL),(4130,2478,5356,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e11428-1691-11df-97a5-7038c432aabf',NULL),(4131,2478,1248,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e115b6-1691-11df-97a5-7038c432aabf',NULL),(4132,2478,5096,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e11744-1691-11df-97a5-7038c432aabf',NULL),(4133,2478,6042,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e118d2-1691-11df-97a5-7038c432aabf',NULL),(4134,2478,6042,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e11a57-1691-11df-97a5-7038c432aabf',NULL),(4135,2478,1088,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e11c1c-1691-11df-97a5-7038c432aabf',NULL),(4136,2478,1088,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e11d8c-1691-11df-97a5-7038c432aabf',NULL),(4137,2478,1088,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e11f05-1691-11df-97a5-7038c432aabf',NULL),(4138,2478,1112,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e12081-1691-11df-97a5-7038c432aabf',NULL),(4139,2478,1109,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e121f1-1691-11df-97a5-7038c432aabf',NULL),(4140,2478,1110,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e1236a-1691-11df-97a5-7038c432aabf',NULL),(4141,2478,1111,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e124de-1691-11df-97a5-7038c432aabf',NULL),(4142,2478,1255,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e12656-1691-11df-97a5-7038c432aabf',NULL),(4143,2478,1277,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e13150-1691-11df-97a5-7038c432aabf',NULL),(4144,2478,1261,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e132c0-1691-11df-97a5-7038c432aabf',NULL),(4145,2478,1265,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e13434-1691-11df-97a5-7038c432aabf',NULL),(4146,2478,1268,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e135a8-1691-11df-97a5-7038c432aabf',NULL),(4147,2478,1272,425,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:36:58',0,1,NULL,NULL,NULL,'c0e13721-1691-11df-97a5-7038c432aabf',NULL),(4148,1211,1246,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e1389e-1691-11df-97a5-7038c432aabf',NULL),(4149,1211,5282,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e13a16-1691-11df-97a5-7038c432aabf',NULL),(4150,1211,6096,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e13c42-1691-11df-97a5-7038c432aabf',NULL),(4151,1211,5272,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e13dd0-1691-11df-97a5-7038c432aabf',NULL),(4152,1211,1146,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e13f6f-1691-11df-97a5-7038c432aabf',NULL),(4153,1211,1154,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e141f9-1691-11df-97a5-7038c432aabf',NULL),(4154,1211,1192,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e1449d-1691-11df-97a5-7038c432aabf',NULL),(4155,1211,5092,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e14700-1691-11df-97a5-7038c432aabf',NULL),(4156,1211,5086,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e14a31-1691-11df-97a5-7038c432aabf',NULL),(4157,1211,5087,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e14caf-1691-11df-97a5-7038c432aabf',NULL),(4158,1211,5085,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e14f23-1691-11df-97a5-7038c432aabf',NULL),(4159,1211,5088,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e1519c-1691-11df-97a5-7038c432aabf',NULL),(4160,1211,5089,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e1540d-1691-11df-97a5-7038c432aabf',NULL),(4161,1211,5356,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e1567d-1691-11df-97a5-7038c432aabf',NULL),(4162,1211,1248,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e158f6-1691-11df-97a5-7038c432aabf',NULL),(4163,1211,5096,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e15b67-1691-11df-97a5-7038c432aabf',NULL),(4164,1211,1112,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e15ddc-1691-11df-97a5-7038c432aabf',NULL),(4165,1211,1109,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e16050-1691-11df-97a5-7038c432aabf',NULL),(4166,1211,1110,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e16323-1691-11df-97a5-7038c432aabf',NULL),(4167,1211,1111,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e165ba-1691-11df-97a5-7038c432aabf',NULL),(4168,1211,1255,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e16849-1691-11df-97a5-7038c432aabf',NULL),(4169,1211,1277,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e16a0e-1691-11df-97a5-7038c432aabf',NULL),(4170,1211,1261,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e16b86-1691-11df-97a5-7038c432aabf',NULL),(4171,1211,1265,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e16cff-1691-11df-97a5-7038c432aabf',NULL),(4172,1211,1268,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e16e77-1691-11df-97a5-7038c432aabf',NULL),(4173,1211,1272,430,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:47:17',0,1,NULL,NULL,NULL,'c0e16ff0-1691-11df-97a5-7038c432aabf',NULL),(4174,3353,1246,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e1716c-1691-11df-97a5-7038c432aabf',NULL),(4175,3353,5282,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e172e5-1691-11df-97a5-7038c432aabf',NULL),(4176,3353,6096,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e1745d-1691-11df-97a5-7038c432aabf',NULL),(4177,3353,5272,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e175d6-1691-11df-97a5-7038c432aabf',NULL),(4178,3353,1146,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e1774e-1691-11df-97a5-7038c432aabf',NULL),(4179,3353,1154,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e178c6-1691-11df-97a5-7038c432aabf',NULL),(4180,3353,1192,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e17a3a-1691-11df-97a5-7038c432aabf',NULL),(4181,3353,1164,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e17baf-1691-11df-97a5-7038c432aabf',NULL),(4182,3353,1156,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e17d23-1691-11df-97a5-7038c432aabf',NULL),(4183,3353,6065,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e17e9b-1691-11df-97a5-7038c432aabf',NULL),(4184,3353,5092,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e1800f-1691-11df-97a5-7038c432aabf',NULL),(4185,3353,5086,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e18183-1691-11df-97a5-7038c432aabf',NULL),(4186,3353,5087,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e18300-1691-11df-97a5-7038c432aabf',NULL),(4187,3353,5085,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e18474-1691-11df-97a5-7038c432aabf',NULL),(4188,3353,5088,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e185ed-1691-11df-97a5-7038c432aabf',NULL),(4189,3353,5089,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e18761-1691-11df-97a5-7038c432aabf',NULL),(4190,3353,952,431,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,890,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e18933-1691-11df-97a5-7038c432aabf',NULL),(4191,3353,5497,431,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e18ac1-1691-11df-97a5-7038c432aabf',NULL),(4192,3353,730,431,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e18c46-1691-11df-97a5-7038c432aabf',NULL),(4193,3353,853,431,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,405,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e18dd4-1691-11df-97a5-7038c432aabf',NULL),(4194,3353,21,431,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e18f5d-1691-11df-97a5-7038c432aabf',NULL),(4195,3353,851,431,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e1911e-1691-11df-97a5-7038c432aabf',NULL),(4196,3353,729,431,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208000,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e19297-1691-11df-97a5-7038c432aabf',NULL),(4197,3353,790,431,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.12,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e19407-1691-11df-97a5-7038c432aabf',NULL),(4198,3353,654,431,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.2,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e1957f-1691-11df-97a5-7038c432aabf',NULL),(4199,3353,678,431,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e196f3-1691-11df-97a5-7038c432aabf',NULL),(4200,3353,5096,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e1986c-1691-11df-97a5-7038c432aabf',NULL),(4201,3353,1088,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e199e4-1691-11df-97a5-7038c432aabf',NULL),(4202,3353,1088,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e19b5c-1691-11df-97a5-7038c432aabf',NULL),(4203,3353,1088,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e19cd5-1691-11df-97a5-7038c432aabf',NULL),(4204,3353,1112,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e19e45-1691-11df-97a5-7038c432aabf',NULL),(4205,3353,1109,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e19fbd-1691-11df-97a5-7038c432aabf',NULL),(4206,3353,1110,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e1a131-1691-11df-97a5-7038c432aabf',NULL),(4207,3353,1111,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e1a2ae-1691-11df-97a5-7038c432aabf',NULL),(4208,3353,1255,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e1a41e-1691-11df-97a5-7038c432aabf',NULL),(4209,3353,1277,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e1a596-1691-11df-97a5-7038c432aabf',NULL),(4210,3353,1261,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e1a70e-1691-11df-97a5-7038c432aabf',NULL),(4211,3353,1265,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e1a883-1691-11df-97a5-7038c432aabf',NULL),(4212,3353,1268,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e1a9fb-1691-11df-97a5-7038c432aabf',NULL),(4213,3353,1272,431,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:43:19',0,1,NULL,NULL,NULL,'c0e1ab6f-1691-11df-97a5-7038c432aabf',NULL),(4214,1982,1246,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1acec-1691-11df-97a5-7038c432aabf',NULL),(4215,1982,5282,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1ae64-1691-11df-97a5-7038c432aabf',NULL),(4216,1982,6096,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1afd4-1691-11df-97a5-7038c432aabf',NULL),(4217,1982,5272,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1b1af-1691-11df-97a5-7038c432aabf',NULL),(4218,1982,1154,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1b338-1691-11df-97a5-7038c432aabf',NULL),(4219,1982,1192,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1b4c6-1691-11df-97a5-7038c432aabf',NULL),(4220,1982,1156,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1b64b-1691-11df-97a5-7038c432aabf',NULL),(4221,1982,5092,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1b7d5-1691-11df-97a5-7038c432aabf',NULL),(4222,1982,5086,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1b989-1691-11df-97a5-7038c432aabf',NULL),(4223,1982,5087,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1baf9-1691-11df-97a5-7038c432aabf',NULL),(4224,1982,5085,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1bc7a-1691-11df-97a5-7038c432aabf',NULL),(4225,1982,5088,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1bdf2-1691-11df-97a5-7038c432aabf',NULL),(4226,1982,5089,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1bf6f-1691-11df-97a5-7038c432aabf',NULL),(4227,1982,5356,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1c0ec-1691-11df-97a5-7038c432aabf',NULL),(4228,1982,1248,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1c264-1691-11df-97a5-7038c432aabf',NULL),(4229,1982,5497,433,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,486,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1cd63-1691-11df-97a5-7038c432aabf',NULL),(4230,1982,730,433,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1ced7-1691-11df-97a5-7038c432aabf',NULL),(4231,1982,853,433,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1045,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1d04b-1691-11df-97a5-7038c432aabf',NULL),(4232,1982,5096,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1d1cc-1691-11df-97a5-7038c432aabf',NULL),(4233,1982,6042,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1d344-1691-11df-97a5-7038c432aabf',NULL),(4234,1982,1112,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1d4c5-1691-11df-97a5-7038c432aabf',NULL),(4235,1982,1109,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1d63d-1691-11df-97a5-7038c432aabf',NULL),(4236,1982,1110,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1d821-1691-11df-97a5-7038c432aabf',NULL),(4237,1982,1111,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1d9b3-1691-11df-97a5-7038c432aabf',NULL),(4238,1982,1255,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1db45-1691-11df-97a5-7038c432aabf',NULL),(4239,1982,1277,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1dcdb-1691-11df-97a5-7038c432aabf',NULL),(4240,1982,1261,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1de6d-1691-11df-97a5-7038c432aabf',NULL),(4241,1982,1265,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1e004-1691-11df-97a5-7038c432aabf',NULL),(4242,1982,1268,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1e19a-1691-11df-97a5-7038c432aabf',NULL),(4243,1982,1272,433,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:00:08',0,1,NULL,NULL,NULL,'c0e1e32c-1691-11df-97a5-7038c432aabf',NULL),(4244,686,1246,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e1e4c2-1691-11df-97a5-7038c432aabf',NULL),(4245,686,5282,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e1e64c-1691-11df-97a5-7038c432aabf',NULL),(4246,686,6096,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e1e809-1691-11df-97a5-7038c432aabf',NULL),(4247,686,1154,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e1e981-1691-11df-97a5-7038c432aabf',NULL),(4248,686,1192,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e1eafe-1691-11df-97a5-7038c432aabf',NULL),(4249,686,1164,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e1ec7b-1691-11df-97a5-7038c432aabf',NULL),(4250,686,1156,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e1edf7-1691-11df-97a5-7038c432aabf',NULL),(4251,686,6065,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e1ef78-1691-11df-97a5-7038c432aabf',NULL),(4252,686,5092,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e1f0ec-1691-11df-97a5-7038c432aabf',NULL),(4253,686,5086,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e1f272-1691-11df-97a5-7038c432aabf',NULL),(4254,686,5087,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e1f3ea-1691-11df-97a5-7038c432aabf',NULL),(4255,686,5085,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e1f57c-1691-11df-97a5-7038c432aabf',NULL),(4256,686,5088,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e1f6fd-1691-11df-97a5-7038c432aabf',NULL),(4257,686,5089,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e1f85c-1691-11df-97a5-7038c432aabf',NULL),(4258,686,5356,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e1f9c3-1691-11df-97a5-7038c432aabf',NULL),(4259,686,1248,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e1fb2a-1691-11df-97a5-7038c432aabf',NULL),(4260,686,5096,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e1fc96-1691-11df-97a5-7038c432aabf',NULL),(4261,686,1088,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e1fe4a-1691-11df-97a5-7038c432aabf',NULL),(4262,686,1088,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e1ffc7-1691-11df-97a5-7038c432aabf',NULL),(4263,686,1088,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e2013f-1691-11df-97a5-7038c432aabf',NULL),(4264,686,1112,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e202b3-1691-11df-97a5-7038c432aabf',NULL),(4265,686,1109,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e2129b-1691-11df-97a5-7038c432aabf',NULL),(4266,686,1110,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e21407-1691-11df-97a5-7038c432aabf',NULL),(4267,686,1111,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e21561-1691-11df-97a5-7038c432aabf',NULL),(4268,686,1255,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e216c4-1691-11df-97a5-7038c432aabf',NULL),(4269,686,1277,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e21a76-1691-11df-97a5-7038c432aabf',NULL),(4270,686,1261,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e21bea-1691-11df-97a5-7038c432aabf',NULL),(4271,686,1265,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e21d55-1691-11df-97a5-7038c432aabf',NULL),(4272,686,1268,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e37042-1691-11df-97a5-7038c432aabf',NULL),(4273,686,1271,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e3728c-1691-11df-97a5-7038c432aabf',NULL),(4274,686,1272,434,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:54:38',0,1,NULL,NULL,NULL,'c0e374c1-1691-11df-97a5-7038c432aabf',NULL),(4275,3562,1246,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e376f5-1691-11df-97a5-7038c432aabf',NULL),(4276,3562,5282,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e387ef-1691-11df-97a5-7038c432aabf',NULL),(4277,3562,6096,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e38bb1-1691-11df-97a5-7038c432aabf',NULL),(4278,3562,5272,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e38e40-1691-11df-97a5-7038c432aabf',NULL),(4279,3562,1146,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e3a0c3-1691-11df-97a5-7038c432aabf',NULL),(4280,3562,1154,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e3a2f3-1691-11df-97a5-7038c432aabf',NULL),(4281,3562,1192,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e3b465-1691-11df-97a5-7038c432aabf',NULL),(4282,3562,5092,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e3c4de-1691-11df-97a5-7038c432aabf',NULL),(4283,3562,5086,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e3e924-1691-11df-97a5-7038c432aabf',NULL),(4284,3562,5087,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e3ead0-1691-11df-97a5-7038c432aabf',NULL),(4285,3562,5085,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e3ec5a-1691-11df-97a5-7038c432aabf',NULL),(4286,3562,5088,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e3edfd-1691-11df-97a5-7038c432aabf',NULL),(4287,3562,5089,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e3ef8b-1691-11df-97a5-7038c432aabf',NULL),(4288,3562,5356,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e3f11d-1691-11df-97a5-7038c432aabf',NULL),(4289,3562,1248,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e3f2af-1691-11df-97a5-7038c432aabf',NULL),(4290,3562,5096,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e3f441-1691-11df-97a5-7038c432aabf',NULL),(4291,3562,1112,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e3f5d7-1691-11df-97a5-7038c432aabf',NULL),(4292,3562,1109,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e3f765-1691-11df-97a5-7038c432aabf',NULL),(4293,3562,1110,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e3f8f3-1691-11df-97a5-7038c432aabf',NULL),(4294,3562,1111,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e3fa9e-1691-11df-97a5-7038c432aabf',NULL),(4295,3562,1255,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e3fc30-1691-11df-97a5-7038c432aabf',NULL),(4296,3562,1277,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e3fdcb-1691-11df-97a5-7038c432aabf',NULL),(4297,3562,1261,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e3ff59-1691-11df-97a5-7038c432aabf',NULL),(4298,3562,1265,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e400eb-1691-11df-97a5-7038c432aabf',NULL),(4299,3562,1268,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e40279-1691-11df-97a5-7038c432aabf',NULL),(4300,3562,1271,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e4040b-1691-11df-97a5-7038c432aabf',NULL),(4301,3562,1272,435,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 14:55:14',0,1,NULL,NULL,NULL,'c0e40599-1691-11df-97a5-7038c432aabf',NULL),(4302,3169,1246,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e4072b-1691-11df-97a5-7038c432aabf',NULL),(4303,3169,5282,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e408c5-1691-11df-97a5-7038c432aabf',NULL),(4304,3169,6096,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e40a53-1691-11df-97a5-7038c432aabf',NULL),(4305,3169,1154,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e40be5-1691-11df-97a5-7038c432aabf',NULL),(4306,3169,1192,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e40d73-1691-11df-97a5-7038c432aabf',NULL),(4307,3169,1155,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e40f05-1691-11df-97a5-7038c432aabf',NULL),(4308,3169,1164,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e410a0-1691-11df-97a5-7038c432aabf',NULL),(4309,3169,1156,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e4122d-1691-11df-97a5-7038c432aabf',NULL),(4310,3169,1165,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e413c8-1691-11df-97a5-7038c432aabf',NULL),(4311,3169,5092,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e41556-1691-11df-97a5-7038c432aabf',NULL),(4312,3169,5086,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e416e8-1691-11df-97a5-7038c432aabf',NULL),(4313,3169,5087,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e41876-1691-11df-97a5-7038c432aabf',NULL),(4314,3169,5085,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e41a08-1691-11df-97a5-7038c432aabf',NULL),(4315,3169,5088,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e41b96-1691-11df-97a5-7038c432aabf',NULL),(4316,3169,5089,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e41d23-1691-11df-97a5-7038c432aabf',NULL),(4317,3169,5356,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e41eb5-1691-11df-97a5-7038c432aabf',NULL),(4318,3169,1248,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e42043-1691-11df-97a5-7038c432aabf',NULL),(4319,3169,5096,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e422d2-1691-11df-97a5-7038c432aabf',NULL),(4320,3169,1088,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e42468-1691-11df-97a5-7038c432aabf',NULL),(4321,3169,1088,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e42603-1691-11df-97a5-7038c432aabf',NULL),(4322,3169,1088,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e42799-1691-11df-97a5-7038c432aabf',NULL),(4323,3169,1112,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e4292b-1691-11df-97a5-7038c432aabf',NULL),(4324,3169,1109,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e42ac1-1691-11df-97a5-7038c432aabf',NULL),(4325,3169,1110,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e42c53-1691-11df-97a5-7038c432aabf',NULL),(4326,3169,1111,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e42dea-1691-11df-97a5-7038c432aabf',NULL),(4327,3169,1255,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e42f80-1691-11df-97a5-7038c432aabf',NULL),(4328,3169,1277,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e4310e-1691-11df-97a5-7038c432aabf',NULL),(4329,3169,1261,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e432a4-1691-11df-97a5-7038c432aabf',NULL),(4330,3169,1265,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e43432-1691-11df-97a5-7038c432aabf',NULL),(4331,3169,1268,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e435c4-1691-11df-97a5-7038c432aabf',NULL),(4332,3169,1271,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e4374e-1691-11df-97a5-7038c432aabf',NULL),(4333,3169,1271,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e438e4-1691-11df-97a5-7038c432aabf',NULL),(4334,3169,1271,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e43a7f-1691-11df-97a5-7038c432aabf',NULL),(4335,3169,1271,440,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:11:32',0,1,NULL,NULL,NULL,'c0e43c11-1691-11df-97a5-7038c432aabf',NULL),(4336,1798,1246,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e43d9e-1691-11df-97a5-7038c432aabf',NULL),(4337,1798,5282,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e43f30-1691-11df-97a5-7038c432aabf',NULL),(4338,1798,6096,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e440c2-1691-11df-97a5-7038c432aabf',NULL),(4339,1798,1154,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e44250-1691-11df-97a5-7038c432aabf',NULL),(4340,1798,1192,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e443e7-1691-11df-97a5-7038c432aabf',NULL),(4341,1798,1164,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e44579-1691-11df-97a5-7038c432aabf',NULL),(4342,1798,1156,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e44706-1691-11df-97a5-7038c432aabf',NULL),(4343,1798,5092,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e44980-1691-11df-97a5-7038c432aabf',NULL),(4344,1798,5086,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e44b56-1691-11df-97a5-7038c432aabf',NULL),(4345,1798,5087,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e44cf5-1691-11df-97a5-7038c432aabf',NULL),(4346,1798,5085,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e44e87-1691-11df-97a5-7038c432aabf',NULL),(4347,1798,5088,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e45019-1691-11df-97a5-7038c432aabf',NULL),(4348,1798,5089,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e451af-1691-11df-97a5-7038c432aabf',NULL),(4349,1798,5356,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e45339-1691-11df-97a5-7038c432aabf',NULL),(4350,1798,1248,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e454d4-1691-11df-97a5-7038c432aabf',NULL),(4351,1798,5096,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e46142-1691-11df-97a5-7038c432aabf',NULL),(4352,1798,1088,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e462d0-1691-11df-97a5-7038c432aabf',NULL),(4353,1798,1088,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e46455-1691-11df-97a5-7038c432aabf',NULL),(4354,1798,1088,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e465e3-1691-11df-97a5-7038c432aabf',NULL),(4355,1798,1112,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e46770-1691-11df-97a5-7038c432aabf',NULL),(4356,1798,1109,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e468fe-1691-11df-97a5-7038c432aabf',NULL),(4357,1798,1110,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e46a8c-1691-11df-97a5-7038c432aabf',NULL),(4358,1798,1111,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e46c22-1691-11df-97a5-7038c432aabf',NULL),(4359,1798,1255,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e46dc6-1691-11df-97a5-7038c432aabf',NULL),(4360,1798,1277,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e47094-1691-11df-97a5-7038c432aabf',NULL),(4361,1798,1261,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e47327-1691-11df-97a5-7038c432aabf',NULL),(4362,1798,1265,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e475b9-1691-11df-97a5-7038c432aabf',NULL),(4363,1798,1268,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e47996-1691-11df-97a5-7038c432aabf',NULL),(4364,1798,1271,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e47c3e-1691-11df-97a5-7038c432aabf',NULL),(4365,1798,1271,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e47eea-1691-11df-97a5-7038c432aabf',NULL),(4366,1798,1271,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e4818e-1691-11df-97a5-7038c432aabf',NULL),(4367,1798,1271,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e4842d-1691-11df-97a5-7038c432aabf',NULL),(4368,1798,1272,441,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:17:10',0,1,NULL,NULL,NULL,'c0e486c9-1691-11df-97a5-7038c432aabf',NULL),(4369,2854,1246,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e4896c-1691-11df-97a5-7038c432aabf',NULL),(4370,2854,5282,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e48c10-1691-11df-97a5-7038c432aabf',NULL),(4371,2854,6096,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e48ea7-1691-11df-97a5-7038c432aabf',NULL),(4372,2854,5272,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e49147-1691-11df-97a5-7038c432aabf',NULL),(4373,2854,1146,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e493e6-1691-11df-97a5-7038c432aabf',NULL),(4374,2854,1154,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e4968e-1691-11df-97a5-7038c432aabf',NULL),(4375,2854,1192,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e49925-1691-11df-97a5-7038c432aabf',NULL),(4376,2854,1155,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e49abc-1691-11df-97a5-7038c432aabf',NULL),(4377,2854,1164,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e49c4e-1691-11df-97a5-7038c432aabf',NULL),(4378,2854,1156,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e49ddc-1691-11df-97a5-7038c432aabf',NULL),(4379,2854,5092,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e49f6e-1691-11df-97a5-7038c432aabf',NULL),(4380,2854,5086,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e4a0f7-1691-11df-97a5-7038c432aabf',NULL),(4381,2854,5087,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e4a285-1691-11df-97a5-7038c432aabf',NULL),(4382,2854,5085,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e4a413-1691-11df-97a5-7038c432aabf',NULL),(4383,2854,5088,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e4a59c-1691-11df-97a5-7038c432aabf',NULL),(4384,2854,5089,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e4a72e-1691-11df-97a5-7038c432aabf',NULL),(4385,2854,5356,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e4a8b8-1691-11df-97a5-7038c432aabf',NULL),(4386,2854,1248,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e4aa4a-1691-11df-97a5-7038c432aabf',NULL),(4387,2854,5096,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e4abdc-1691-11df-97a5-7038c432aabf',NULL),(4388,2854,1088,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e4ad65-1691-11df-97a5-7038c432aabf',NULL),(4389,2854,1088,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e4aef7-1691-11df-97a5-7038c432aabf',NULL),(4390,2854,1088,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e4b085-1691-11df-97a5-7038c432aabf',NULL),(4391,2854,1112,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e4b213-1691-11df-97a5-7038c432aabf',NULL),(4392,2854,1109,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e4b39d-1691-11df-97a5-7038c432aabf',NULL),(4393,2854,1110,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e4b52a-1691-11df-97a5-7038c432aabf',NULL),(4394,2854,1111,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e4b6b8-1691-11df-97a5-7038c432aabf',NULL),(4395,2854,1255,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e4b842-1691-11df-97a5-7038c432aabf',NULL),(4396,2854,1277,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e4b9d8-1691-11df-97a5-7038c432aabf',NULL),(4397,2854,1261,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e4bb66-1691-11df-97a5-7038c432aabf',NULL),(4398,2854,1265,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e4bcfc-1691-11df-97a5-7038c432aabf',NULL),(4399,2854,1268,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e4be86-1691-11df-97a5-7038c432aabf',NULL),(4400,2854,1272,442,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:25:05',0,1,NULL,NULL,NULL,'c0e4c013-1691-11df-97a5-7038c432aabf',NULL),(4401,3293,1246,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4c1a5-1691-11df-97a5-7038c432aabf',NULL),(4402,3293,5282,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4c333-1691-11df-97a5-7038c432aabf',NULL),(4403,3293,6096,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4c4c1-1691-11df-97a5-7038c432aabf',NULL),(4404,3293,5272,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4c64b-1691-11df-97a5-7038c432aabf',NULL),(4405,3293,1146,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4c7dd-1691-11df-97a5-7038c432aabf',NULL),(4406,3293,1154,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4c96a-1691-11df-97a5-7038c432aabf',NULL),(4407,3293,1192,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4caf8-1691-11df-97a5-7038c432aabf',NULL),(4408,3293,1155,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4cc86-1691-11df-97a5-7038c432aabf',NULL),(4409,3293,1164,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4ce10-1691-11df-97a5-7038c432aabf',NULL),(4410,3293,1156,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4cfa2-1691-11df-97a5-7038c432aabf',NULL),(4411,3293,5092,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4d12b-1691-11df-97a5-7038c432aabf',NULL),(4412,3293,5086,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4d2bd-1691-11df-97a5-7038c432aabf',NULL),(4413,3293,5087,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4d44b-1691-11df-97a5-7038c432aabf',NULL),(4414,3293,5085,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4d5d4-1691-11df-97a5-7038c432aabf',NULL),(4415,3293,5088,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4d75e-1691-11df-97a5-7038c432aabf',NULL),(4416,3293,5089,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4d8ec-1691-11df-97a5-7038c432aabf',NULL),(4417,3293,5356,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4da7a-1691-11df-97a5-7038c432aabf',NULL),(4418,3293,1248,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4dc0c-1691-11df-97a5-7038c432aabf',NULL),(4419,3293,5096,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4dd99-1691-11df-97a5-7038c432aabf',NULL),(4420,3293,1088,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4df27-1691-11df-97a5-7038c432aabf',NULL),(4421,3293,1088,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4e0b5-1691-11df-97a5-7038c432aabf',NULL),(4422,3293,1088,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4e247-1691-11df-97a5-7038c432aabf',NULL),(4423,3293,1112,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4e3e2-1691-11df-97a5-7038c432aabf',NULL),(4424,3293,1109,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4e56f-1691-11df-97a5-7038c432aabf',NULL),(4425,3293,1110,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4e702-1691-11df-97a5-7038c432aabf',NULL),(4426,3293,1111,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4e88b-1691-11df-97a5-7038c432aabf',NULL),(4427,3293,1255,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4ea1d-1691-11df-97a5-7038c432aabf',NULL),(4428,3293,1277,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4eba7-1691-11df-97a5-7038c432aabf',NULL),(4429,3293,1261,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4ed39-1691-11df-97a5-7038c432aabf',NULL),(4430,3293,1265,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4eed3-1691-11df-97a5-7038c432aabf',NULL),(4431,3293,1268,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4f061-1691-11df-97a5-7038c432aabf',NULL),(4432,3293,1272,445,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:37:11',0,1,NULL,NULL,NULL,'c0e4f1f7-1691-11df-97a5-7038c432aabf',NULL),(4433,683,1246,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e4f389-1691-11df-97a5-7038c432aabf',NULL),(4434,683,5282,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e4f520-1691-11df-97a5-7038c432aabf',NULL),(4435,683,6096,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e4f6ae-1691-11df-97a5-7038c432aabf',NULL),(4436,683,1154,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e4f840-1691-11df-97a5-7038c432aabf',NULL),(4437,683,1192,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e50425-1691-11df-97a5-7038c432aabf',NULL),(4438,683,1164,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e505b3-1691-11df-97a5-7038c432aabf',NULL),(4439,683,1156,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e50738-1691-11df-97a5-7038c432aabf',NULL),(4440,683,6065,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e508ca-1691-11df-97a5-7038c432aabf',NULL),(4441,683,5092,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e50a58-1691-11df-97a5-7038c432aabf',NULL),(4442,683,5086,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e50bf7-1691-11df-97a5-7038c432aabf',NULL),(4443,683,5087,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e50d8d-1691-11df-97a5-7038c432aabf',NULL),(4444,683,5085,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e50f1f-1691-11df-97a5-7038c432aabf',NULL),(4445,683,5088,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e510a9-1691-11df-97a5-7038c432aabf',NULL),(4446,683,5089,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e5123b-1691-11df-97a5-7038c432aabf',NULL),(4447,683,5356,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e513d5-1691-11df-97a5-7038c432aabf',NULL),(4448,683,1248,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e51568-1691-11df-97a5-7038c432aabf',NULL),(4449,683,5096,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e51702-1691-11df-97a5-7038c432aabf',NULL),(4450,683,1088,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e51894-1691-11df-97a5-7038c432aabf',NULL),(4451,683,1088,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e51a2b-1691-11df-97a5-7038c432aabf',NULL),(4452,683,1088,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e51bc1-1691-11df-97a5-7038c432aabf',NULL),(4453,683,1112,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e51d4f-1691-11df-97a5-7038c432aabf',NULL),(4454,683,1109,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e51ef2-1691-11df-97a5-7038c432aabf',NULL),(4455,683,1110,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e52080-1691-11df-97a5-7038c432aabf',NULL),(4456,683,1111,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e52216-1691-11df-97a5-7038c432aabf',NULL),(4457,683,1255,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e523a8-1691-11df-97a5-7038c432aabf',NULL),(4458,683,1277,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e5253e-1691-11df-97a5-7038c432aabf',NULL),(4459,683,1261,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e526d0-1691-11df-97a5-7038c432aabf',NULL),(4460,683,1265,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e5285e-1691-11df-97a5-7038c432aabf',NULL),(4461,683,1268,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e529f9-1691-11df-97a5-7038c432aabf',NULL),(4462,683,1272,448,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:48:41',0,1,NULL,NULL,NULL,'c0e52b8b-1691-11df-97a5-7038c432aabf',NULL),(4463,2307,1246,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e52d3f-1691-11df-97a5-7038c432aabf',NULL),(4464,2307,5282,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e52ed6-1691-11df-97a5-7038c432aabf',NULL),(4465,2307,6096,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e53057-1691-11df-97a5-7038c432aabf',NULL),(4466,2307,5272,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e531d8-1691-11df-97a5-7038c432aabf',NULL),(4467,2307,1146,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e5335d-1691-11df-97a5-7038c432aabf',NULL),(4468,2307,1154,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e534de-1691-11df-97a5-7038c432aabf',NULL),(4469,2307,1192,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e53656-1691-11df-97a5-7038c432aabf',NULL),(4470,2307,1155,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e537d7-1691-11df-97a5-7038c432aabf',NULL),(4471,2307,1164,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e53954-1691-11df-97a5-7038c432aabf',NULL),(4472,2307,1156,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e53acc-1691-11df-97a5-7038c432aabf',NULL),(4473,2307,5092,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e54b4e-1691-11df-97a5-7038c432aabf',NULL),(4474,2307,5086,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e54cd8-1691-11df-97a5-7038c432aabf',NULL),(4475,2307,5087,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e54e59-1691-11df-97a5-7038c432aabf',NULL),(4476,2307,5085,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e552a0-1691-11df-97a5-7038c432aabf',NULL),(4477,2307,5088,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e5542d-1691-11df-97a5-7038c432aabf',NULL),(4478,2307,5089,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e555b7-1691-11df-97a5-7038c432aabf',NULL),(4479,2307,5356,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e5574d-1691-11df-97a5-7038c432aabf',NULL),(4480,2307,1248,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e56a08-1691-11df-97a5-7038c432aabf',NULL),(4481,2307,5096,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e57c83-1691-11df-97a5-7038c432aabf',NULL),(4482,2307,1088,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e57f00-1691-11df-97a5-7038c432aabf',NULL),(4483,2307,1088,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e58171-1691-11df-97a5-7038c432aabf',NULL),(4484,2307,1088,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e59304-1691-11df-97a5-7038c432aabf',NULL),(4485,2307,1112,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e59736-1691-11df-97a5-7038c432aabf',NULL),(4486,2307,1109,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e599b3-1691-11df-97a5-7038c432aabf',NULL),(4487,2307,1110,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e5aec5-1691-11df-97a5-7038c432aabf',NULL),(4488,2307,1111,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e5b21c-1691-11df-97a5-7038c432aabf',NULL),(4489,2307,1255,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e5c392-1691-11df-97a5-7038c432aabf',NULL),(4490,2307,1277,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e5d599-1691-11df-97a5-7038c432aabf',NULL),(4491,2307,1261,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e5fb7a-1691-11df-97a5-7038c432aabf',NULL),(4492,2307,1265,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e5fd2a-1691-11df-97a5-7038c432aabf',NULL),(4493,2307,1268,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e5febc-1691-11df-97a5-7038c432aabf',NULL),(4494,2307,1272,450,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:52:02',0,1,NULL,NULL,NULL,'c0e60052-1691-11df-97a5-7038c432aabf',NULL),(4495,3626,1246,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e601f5-1691-11df-97a5-7038c432aabf',NULL),(4496,3626,5282,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e6038c-1691-11df-97a5-7038c432aabf',NULL),(4497,3626,6096,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e60522-1691-11df-97a5-7038c432aabf',NULL),(4498,3626,5272,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e606b8-1691-11df-97a5-7038c432aabf',NULL),(4499,3626,1146,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e60853-1691-11df-97a5-7038c432aabf',NULL),(4500,3626,1154,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e609e9-1691-11df-97a5-7038c432aabf',NULL),(4501,3626,1192,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e60b7b-1691-11df-97a5-7038c432aabf',NULL),(4502,3626,1156,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e60d12-1691-11df-97a5-7038c432aabf',NULL),(4503,3626,1165,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e60eac-1691-11df-97a5-7038c432aabf',NULL),(4504,3626,5092,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e6103f-1691-11df-97a5-7038c432aabf',NULL),(4505,3626,5086,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e611d5-1691-11df-97a5-7038c432aabf',NULL),(4506,3626,5087,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e6136b-1691-11df-97a5-7038c432aabf',NULL),(4507,3626,5085,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e614f9-1691-11df-97a5-7038c432aabf',NULL),(4508,3626,5088,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e6168b-1691-11df-97a5-7038c432aabf',NULL),(4509,3626,5089,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e61819-1691-11df-97a5-7038c432aabf',NULL),(4510,3626,5356,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e619b8-1691-11df-97a5-7038c432aabf',NULL),(4511,3626,1248,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e61b46-1691-11df-97a5-7038c432aabf',NULL),(4512,3626,5096,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e61ce4-1691-11df-97a5-7038c432aabf',NULL),(4513,3626,1112,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e61e7b-1691-11df-97a5-7038c432aabf',NULL),(4514,3626,1109,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e6200d-1691-11df-97a5-7038c432aabf',NULL),(4515,3626,1110,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e6219f-1691-11df-97a5-7038c432aabf',NULL),(4516,3626,1111,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e6232d-1691-11df-97a5-7038c432aabf',NULL),(4517,3626,1255,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e624bf-1691-11df-97a5-7038c432aabf',NULL),(4518,3626,1277,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e6264d-1691-11df-97a5-7038c432aabf',NULL),(4519,3626,1261,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e627df-1691-11df-97a5-7038c432aabf',NULL),(4520,3626,1265,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e62971-1691-11df-97a5-7038c432aabf',NULL),(4521,3626,1268,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e62afe-1691-11df-97a5-7038c432aabf',NULL),(4522,3626,1271,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e62c95-1691-11df-97a5-7038c432aabf',NULL),(4523,3626,1272,453,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 15:54:50',0,1,NULL,NULL,NULL,'c0e62e27-1691-11df-97a5-7038c432aabf',NULL),(4524,3577,1246,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e62fb9-1691-11df-97a5-7038c432aabf',NULL),(4525,3577,5282,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e63147-1691-11df-97a5-7038c432aabf',NULL),(4526,3577,6096,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e632dd-1691-11df-97a5-7038c432aabf',NULL),(4527,3577,1153,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e63473-1691-11df-97a5-7038c432aabf',NULL),(4528,3577,1192,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e63601-1691-11df-97a5-7038c432aabf',NULL),(4529,3577,1155,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e6379c-1691-11df-97a5-7038c432aabf',NULL),(4530,3577,1164,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e639d0-1691-11df-97a5-7038c432aabf',NULL),(4531,3577,1156,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e63b62-1691-11df-97a5-7038c432aabf',NULL),(4532,3577,5092,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e63cf9-1691-11df-97a5-7038c432aabf',NULL),(4533,3577,5086,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e63e8b-1691-11df-97a5-7038c432aabf',NULL),(4534,3577,5087,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e64021-1691-11df-97a5-7038c432aabf',NULL),(4535,3577,5085,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e641b3-1691-11df-97a5-7038c432aabf',NULL),(4536,3577,5088,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e6433d-1691-11df-97a5-7038c432aabf',NULL),(4537,3577,5089,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e644dc-1691-11df-97a5-7038c432aabf',NULL),(4538,3577,5356,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e64669-1691-11df-97a5-7038c432aabf',NULL),(4539,3577,1248,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e64800-1691-11df-97a5-7038c432aabf',NULL),(4540,3577,5497,454,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e64992-1691-11df-97a5-7038c432aabf',NULL),(4541,3577,730,454,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e64b2d-1691-11df-97a5-7038c432aabf',NULL),(4542,3577,853,454,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,651,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e64ccb-1691-11df-97a5-7038c432aabf',NULL),(4543,3577,5096,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e64e59-1691-11df-97a5-7038c432aabf',NULL),(4544,3577,1088,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e64ff0-1691-11df-97a5-7038c432aabf',NULL),(4545,3577,1088,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e65182-1691-11df-97a5-7038c432aabf',NULL),(4546,3577,1088,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e65318-1691-11df-97a5-7038c432aabf',NULL),(4547,3577,1112,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e654ae-1691-11df-97a5-7038c432aabf',NULL),(4548,3577,1109,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e65640-1691-11df-97a5-7038c432aabf',NULL),(4549,3577,1110,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e657d7-1691-11df-97a5-7038c432aabf',NULL),(4550,3577,1111,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e65964-1691-11df-97a5-7038c432aabf',NULL),(4551,3577,1255,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e65afb-1691-11df-97a5-7038c432aabf',NULL),(4552,3577,1277,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e65c89-1691-11df-97a5-7038c432aabf',NULL),(4553,3577,1261,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e65e1f-1691-11df-97a5-7038c432aabf',NULL),(4554,3577,1265,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e65fb5-1691-11df-97a5-7038c432aabf',NULL),(4555,3577,1268,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e66143-1691-11df-97a5-7038c432aabf',NULL),(4556,3577,1272,454,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:02:30',0,1,NULL,NULL,NULL,'c0e662d5-1691-11df-97a5-7038c432aabf',NULL),(4557,3125,5282,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e66463-1691-11df-97a5-7038c432aabf',NULL),(4558,3125,6096,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e665f9-1691-11df-97a5-7038c432aabf',NULL),(4559,3125,5272,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e67205-1691-11df-97a5-7038c432aabf',NULL),(4560,3125,1146,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e6739c-1691-11df-97a5-7038c432aabf',NULL),(4561,3125,1279,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e67529-1691-11df-97a5-7038c432aabf',NULL),(4562,3125,1154,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e676bb-1691-11df-97a5-7038c432aabf',NULL),(4563,3125,1192,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e67852-1691-11df-97a5-7038c432aabf',NULL),(4564,3125,1155,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e679e0-1691-11df-97a5-7038c432aabf',NULL),(4565,3125,1164,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e67b76-1691-11df-97a5-7038c432aabf',NULL),(4566,3125,1156,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e67d10-1691-11df-97a5-7038c432aabf',NULL),(4567,3125,5092,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e67ebc-1691-11df-97a5-7038c432aabf',NULL),(4568,3125,5086,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e6817e-1691-11df-97a5-7038c432aabf',NULL),(4569,3125,5087,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e6840c-1691-11df-97a5-7038c432aabf',NULL),(4570,3125,5085,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e686a3-1691-11df-97a5-7038c432aabf',NULL),(4571,3125,5088,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e68a5d-1691-11df-97a5-7038c432aabf',NULL),(4572,3125,5089,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e68d0a-1691-11df-97a5-7038c432aabf',NULL),(4573,3125,5356,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e68fbf-1691-11df-97a5-7038c432aabf',NULL),(4574,3125,1248,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e69278-1691-11df-97a5-7038c432aabf',NULL),(4575,3125,5096,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e69524-1691-11df-97a5-7038c432aabf',NULL),(4576,3125,1088,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e697cc-1691-11df-97a5-7038c432aabf',NULL),(4577,3125,1088,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e69a7d-1691-11df-97a5-7038c432aabf',NULL),(4578,3125,1088,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e69d29-1691-11df-97a5-7038c432aabf',NULL),(4579,3125,1112,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e69fcd-1691-11df-97a5-7038c432aabf',NULL),(4580,3125,1109,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e6a275-1691-11df-97a5-7038c432aabf',NULL),(4581,3125,1110,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e6a521-1691-11df-97a5-7038c432aabf',NULL),(4582,3125,1111,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e6a7ce-1691-11df-97a5-7038c432aabf',NULL),(4583,3125,1255,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e6aa76-1691-11df-97a5-7038c432aabf',NULL),(4584,3125,1277,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e6ad1a-1691-11df-97a5-7038c432aabf',NULL),(4585,3125,1261,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e6afc6-1691-11df-97a5-7038c432aabf',NULL),(4586,3125,1265,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e6b158-1691-11df-97a5-7038c432aabf',NULL),(4587,3125,1268,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e6b2f3-1691-11df-97a5-7038c432aabf',NULL),(4588,3125,1272,456,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:55',0,1,NULL,NULL,NULL,'c0e6b489-1691-11df-97a5-7038c432aabf',NULL),(4589,2048,1246,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6b624-1691-11df-97a5-7038c432aabf',NULL),(4590,2048,5282,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6b7be-1691-11df-97a5-7038c432aabf',NULL),(4591,2048,6096,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6b977-1691-11df-97a5-7038c432aabf',NULL),(4592,2048,5272,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6bb12-1691-11df-97a5-7038c432aabf',NULL),(4593,2048,1146,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6bca4-1691-11df-97a5-7038c432aabf',NULL),(4594,2048,1154,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6be3a-1691-11df-97a5-7038c432aabf',NULL),(4595,2048,1192,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6bfc8-1691-11df-97a5-7038c432aabf',NULL),(4596,2048,1155,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6c15a-1691-11df-97a5-7038c432aabf',NULL),(4597,2048,1164,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6c2f0-1691-11df-97a5-7038c432aabf',NULL),(4598,2048,1156,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6c47e-1691-11df-97a5-7038c432aabf',NULL),(4599,2048,6065,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6c610-1691-11df-97a5-7038c432aabf',NULL),(4600,2048,5092,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6c7a6-1691-11df-97a5-7038c432aabf',NULL),(4601,2048,5086,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6c93d-1691-11df-97a5-7038c432aabf',NULL),(4602,2048,5087,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6cad3-1691-11df-97a5-7038c432aabf',NULL),(4603,2048,5085,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6cc65-1691-11df-97a5-7038c432aabf',NULL),(4604,2048,5088,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6ce00-1691-11df-97a5-7038c432aabf',NULL),(4605,2048,5089,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6cf8d-1691-11df-97a5-7038c432aabf',NULL),(4606,2048,5356,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6d128-1691-11df-97a5-7038c432aabf',NULL),(4607,2048,1248,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6d2ba-1691-11df-97a5-7038c432aabf',NULL),(4608,2048,5096,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6d44c-1691-11df-97a5-7038c432aabf',NULL),(4609,2048,1088,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6d5e7-1691-11df-97a5-7038c432aabf',NULL),(4610,2048,1088,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6d775-1691-11df-97a5-7038c432aabf',NULL),(4611,2048,1088,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6d90b-1691-11df-97a5-7038c432aabf',NULL),(4612,2048,1112,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6da9d-1691-11df-97a5-7038c432aabf',NULL),(4613,2048,1109,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6dc38-1691-11df-97a5-7038c432aabf',NULL),(4614,2048,1110,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6ddd2-1691-11df-97a5-7038c432aabf',NULL),(4615,2048,1111,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6df64-1691-11df-97a5-7038c432aabf',NULL),(4616,2048,1255,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6e108-1691-11df-97a5-7038c432aabf',NULL),(4617,2048,1277,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6e29a-1691-11df-97a5-7038c432aabf',NULL),(4618,2048,1261,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6e434-1691-11df-97a5-7038c432aabf',NULL),(4619,2048,1265,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6e5c2-1691-11df-97a5-7038c432aabf',NULL),(4620,2048,1268,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6e754-1691-11df-97a5-7038c432aabf',NULL),(4621,2048,1271,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6e8ea-1691-11df-97a5-7038c432aabf',NULL),(4622,2048,1271,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6ea7c-1691-11df-97a5-7038c432aabf',NULL),(4623,2048,1271,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6ec13-1691-11df-97a5-7038c432aabf',NULL),(4624,2048,1272,457,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:08:15',0,1,NULL,NULL,NULL,'c0e6eda1-1691-11df-97a5-7038c432aabf',NULL),(4625,3445,1246,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e6ef37-1691-11df-97a5-7038c432aabf',NULL),(4626,3445,5282,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e6f0cd-1691-11df-97a5-7038c432aabf',NULL),(4627,3445,6096,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e6f25b-1691-11df-97a5-7038c432aabf',NULL),(4628,3445,5272,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e6f3f6-1691-11df-97a5-7038c432aabf',NULL),(4629,3445,1146,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e6f583-1691-11df-97a5-7038c432aabf',NULL),(4630,3445,1154,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e6f71a-1691-11df-97a5-7038c432aabf',NULL),(4631,3445,1192,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e6f8a8-1691-11df-97a5-7038c432aabf',NULL),(4632,3445,1155,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e6fa3e-1691-11df-97a5-7038c432aabf',NULL),(4633,3445,1164,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e6fbd4-1691-11df-97a5-7038c432aabf',NULL),(4634,3445,1156,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e6fd66-1691-11df-97a5-7038c432aabf',NULL),(4635,3445,6065,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e6fefd-1691-11df-97a5-7038c432aabf',NULL),(4636,3445,5092,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e7008f-1691-11df-97a5-7038c432aabf',NULL),(4637,3445,5086,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e70229-1691-11df-97a5-7038c432aabf',NULL),(4638,3445,5087,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e703c0-1691-11df-97a5-7038c432aabf',NULL),(4639,3445,5085,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e7055a-1691-11df-97a5-7038c432aabf',NULL),(4640,3445,5088,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e706fe-1691-11df-97a5-7038c432aabf',NULL),(4641,3445,5089,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e70898-1691-11df-97a5-7038c432aabf',NULL),(4642,3445,5356,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e70a33-1691-11df-97a5-7038c432aabf',NULL),(4643,3445,1248,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e70bc9-1691-11df-97a5-7038c432aabf',NULL),(4644,3445,5497,459,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e70d5f-1691-11df-97a5-7038c432aabf',NULL),(4645,3445,730,459,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e71970-1691-11df-97a5-7038c432aabf',NULL),(4646,3445,853,459,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,661,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e71b02-1691-11df-97a5-7038c432aabf',NULL),(4647,3445,5096,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e71c90-1691-11df-97a5-7038c432aabf',NULL),(4648,3445,1088,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e71e2a-1691-11df-97a5-7038c432aabf',NULL),(4649,3445,1088,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e71fc0-1691-11df-97a5-7038c432aabf',NULL),(4650,3445,1088,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e7215f-1691-11df-97a5-7038c432aabf',NULL),(4651,3445,1112,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e722f1-1691-11df-97a5-7038c432aabf',NULL),(4652,3445,1109,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e7248c-1691-11df-97a5-7038c432aabf',NULL),(4653,3445,1110,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e72622-1691-11df-97a5-7038c432aabf',NULL),(4654,3445,1111,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e727bd-1691-11df-97a5-7038c432aabf',NULL),(4655,3445,1255,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e7295c-1691-11df-97a5-7038c432aabf',NULL),(4656,3445,1277,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e72aea-1691-11df-97a5-7038c432aabf',NULL),(4657,3445,1261,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e72c84-1691-11df-97a5-7038c432aabf',NULL),(4658,3445,1262,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e72e23-1691-11df-97a5-7038c432aabf',NULL),(4659,3445,1265,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e72fbe-1691-11df-97a5-7038c432aabf',NULL),(4660,3445,1268,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e73154-1691-11df-97a5-7038c432aabf',NULL),(4661,3445,1272,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c0e732ef-1691-11df-97a5-7038c432aabf',NULL),(4662,2154,1246,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e7348e-1691-11df-97a5-7038c432aabf',NULL),(4663,2154,5282,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e73620-1691-11df-97a5-7038c432aabf',NULL),(4664,2154,6096,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e737ba-1691-11df-97a5-7038c432aabf',NULL),(4665,2154,1154,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e7394c-1691-11df-97a5-7038c432aabf',NULL),(4666,2154,1192,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e73ae7-1691-11df-97a5-7038c432aabf',NULL),(4667,2154,1164,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e73c86-1691-11df-97a5-7038c432aabf',NULL),(4668,2154,1156,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e73e1c-1691-11df-97a5-7038c432aabf',NULL),(4669,2154,5092,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e73fb7-1691-11df-97a5-7038c432aabf',NULL),(4670,2154,5086,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e74167-1691-11df-97a5-7038c432aabf',NULL),(4671,2154,5087,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e742f5-1691-11df-97a5-7038c432aabf',NULL),(4672,2154,5085,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e74471-1691-11df-97a5-7038c432aabf',NULL),(4673,2154,5088,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e745e6-1691-11df-97a5-7038c432aabf',NULL),(4674,2154,5089,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e7475e-1691-11df-97a5-7038c432aabf',NULL),(4675,2154,5356,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e748ce-1691-11df-97a5-7038c432aabf',NULL),(4676,2154,1248,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e74a4f-1691-11df-97a5-7038c432aabf',NULL),(4677,2154,5096,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e74bc7-1691-11df-97a5-7038c432aabf',NULL),(4678,2154,1088,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e74d44-1691-11df-97a5-7038c432aabf',NULL),(4679,2154,1088,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e74ebc-1691-11df-97a5-7038c432aabf',NULL),(4680,2154,1112,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e76043-1691-11df-97a5-7038c432aabf',NULL),(4681,2154,1109,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e761d1-1691-11df-97a5-7038c432aabf',NULL),(4682,2154,1110,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e76345-1691-11df-97a5-7038c432aabf',NULL),(4683,2154,1111,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e76743-1691-11df-97a5-7038c432aabf',NULL),(4684,2154,1255,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e768d1-1691-11df-97a5-7038c432aabf',NULL),(4685,2154,1250,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e76a52-1691-11df-97a5-7038c432aabf',NULL),(4686,2154,1250,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e76bed-1691-11df-97a5-7038c432aabf',NULL),(4687,2154,1277,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e7837c-1691-11df-97a5-7038c432aabf',NULL),(4688,2154,1261,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e795b2-1691-11df-97a5-7038c432aabf',NULL),(4689,2154,1265,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e79822-1691-11df-97a5-7038c432aabf',NULL),(4690,2154,1268,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e79a71-1691-11df-97a5-7038c432aabf',NULL),(4691,2154,1272,462,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:06:33',0,1,NULL,NULL,NULL,'c0e7abfc-1691-11df-97a5-7038c432aabf',NULL),(4692,3076,1246,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e7b036-1691-11df-97a5-7038c432aabf',NULL),(4693,3076,5282,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e7b2ab-1691-11df-97a5-7038c432aabf',NULL),(4694,3076,6096,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e7c673-1691-11df-97a5-7038c432aabf',NULL),(4695,3076,1154,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e7c8c6-1691-11df-97a5-7038c432aabf',NULL),(4696,3076,1192,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e7dabc-1691-11df-97a5-7038c432aabf',NULL),(4697,3076,5092,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e7ec20-1691-11df-97a5-7038c432aabf',NULL),(4698,3076,5086,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e81077-1691-11df-97a5-7038c432aabf',NULL),(4699,3076,5087,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e8121b-1691-11df-97a5-7038c432aabf',NULL),(4700,3076,5085,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e8139c-1691-11df-97a5-7038c432aabf',NULL),(4701,3076,5088,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e81532-1691-11df-97a5-7038c432aabf',NULL),(4702,3076,5089,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e816c4-1691-11df-97a5-7038c432aabf',NULL),(4703,3076,5356,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e8185a-1691-11df-97a5-7038c432aabf',NULL),(4704,3076,1248,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e819f1-1691-11df-97a5-7038c432aabf',NULL),(4705,3076,5096,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e81b7e-1691-11df-97a5-7038c432aabf',NULL),(4706,3076,6042,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e81d10-1691-11df-97a5-7038c432aabf',NULL),(4707,3076,6042,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e81ea3-1691-11df-97a5-7038c432aabf',NULL),(4708,3076,1088,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e82030-1691-11df-97a5-7038c432aabf',NULL),(4709,3076,1088,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e821c2-1691-11df-97a5-7038c432aabf',NULL),(4710,3076,1088,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e82348-1691-11df-97a5-7038c432aabf',NULL),(4711,3076,1112,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e824da-1691-11df-97a5-7038c432aabf',NULL),(4712,3076,1109,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e82667-1691-11df-97a5-7038c432aabf',NULL),(4713,3076,1110,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e827fa-1691-11df-97a5-7038c432aabf',NULL),(4714,3076,1111,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e8298c-1691-11df-97a5-7038c432aabf',NULL),(4715,3076,1255,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e82b15-1691-11df-97a5-7038c432aabf',NULL),(4716,3076,1277,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e82ca3-1691-11df-97a5-7038c432aabf',NULL),(4717,3076,1261,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e82e2c-1691-11df-97a5-7038c432aabf',NULL),(4718,3076,1262,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e82fbe-1691-11df-97a5-7038c432aabf',NULL),(4719,3076,1265,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e83144-1691-11df-97a5-7038c432aabf',NULL),(4720,3076,1268,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e832d1-1691-11df-97a5-7038c432aabf',NULL),(4721,3076,1272,468,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:19:07',0,1,NULL,NULL,NULL,'c0e8345f-1691-11df-97a5-7038c432aabf',NULL),(4722,1831,1246,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e835e5-1691-11df-97a5-7038c432aabf',NULL),(4723,1831,5282,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e83777-1691-11df-97a5-7038c432aabf',NULL),(4724,1831,6096,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e83904-1691-11df-97a5-7038c432aabf',NULL),(4725,1831,5272,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e84040-1691-11df-97a5-7038c432aabf',NULL),(4726,1831,1146,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e844b6-1691-11df-97a5-7038c432aabf',NULL),(4727,1831,1154,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e84852-1691-11df-97a5-7038c432aabf',NULL),(4728,1831,1192,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e849f1-1691-11df-97a5-7038c432aabf',NULL),(4729,1831,1155,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e84b83-1691-11df-97a5-7038c432aabf',NULL),(4730,1831,1164,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e84d15-1691-11df-97a5-7038c432aabf',NULL),(4731,1831,1156,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e84ea7-1691-11df-97a5-7038c432aabf',NULL),(4732,1831,5092,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e8503e-1691-11df-97a5-7038c432aabf',NULL),(4733,1831,5086,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e851d4-1691-11df-97a5-7038c432aabf',NULL),(4734,1831,5087,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e85362-1691-11df-97a5-7038c432aabf',NULL),(4735,1831,5085,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e854f4-1691-11df-97a5-7038c432aabf',NULL),(4736,1831,5088,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e8567e-1691-11df-97a5-7038c432aabf',NULL),(4737,1831,5089,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e85814-1691-11df-97a5-7038c432aabf',NULL),(4738,1831,5356,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e859a2-1691-11df-97a5-7038c432aabf',NULL),(4739,1831,1248,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e85b38-1691-11df-97a5-7038c432aabf',NULL),(4740,1831,5096,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e85cce-1691-11df-97a5-7038c432aabf',NULL),(4741,1831,1088,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e85e5c-1691-11df-97a5-7038c432aabf',NULL),(4742,1831,1088,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e85ff2-1691-11df-97a5-7038c432aabf',NULL),(4743,1831,1088,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e8617c-1691-11df-97a5-7038c432aabf',NULL),(4744,1831,1112,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e8630a-1691-11df-97a5-7038c432aabf',NULL),(4745,1831,1109,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e86498-1691-11df-97a5-7038c432aabf',NULL),(4746,1831,1110,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e86621-1691-11df-97a5-7038c432aabf',NULL),(4747,1831,1111,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e8692c-1691-11df-97a5-7038c432aabf',NULL),(4748,1831,1255,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e86abe-1691-11df-97a5-7038c432aabf',NULL),(4749,1831,1277,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e86c50-1691-11df-97a5-7038c432aabf',NULL),(4750,1831,1261,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e86dd9-1691-11df-97a5-7038c432aabf',NULL),(4751,1831,1265,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e86f6f-1691-11df-97a5-7038c432aabf',NULL),(4752,1831,1268,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e870fd-1691-11df-97a5-7038c432aabf',NULL),(4753,1831,1272,469,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:16:50',0,1,NULL,NULL,NULL,'c0e8728f-1691-11df-97a5-7038c432aabf',NULL),(4754,1954,1246,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e87426-1691-11df-97a5-7038c432aabf',NULL),(4755,1954,5282,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e875af-1691-11df-97a5-7038c432aabf',NULL),(4756,1954,6096,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e87746-1691-11df-97a5-7038c432aabf',NULL),(4757,1954,5272,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e878d3-1691-11df-97a5-7038c432aabf',NULL),(4758,1954,1146,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e87a65-1691-11df-97a5-7038c432aabf',NULL),(4759,1954,1154,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e87bf7-1691-11df-97a5-7038c432aabf',NULL),(4760,1954,1192,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e87d8a-1691-11df-97a5-7038c432aabf',NULL),(4761,1954,1164,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e87f20-1691-11df-97a5-7038c432aabf',NULL),(4762,1954,1156,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e880ae-1691-11df-97a5-7038c432aabf',NULL),(4763,1954,6065,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e88240-1691-11df-97a5-7038c432aabf',NULL),(4764,1954,5092,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e883c9-1691-11df-97a5-7038c432aabf',NULL),(4765,1954,5086,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e8855b-1691-11df-97a5-7038c432aabf',NULL),(4766,1954,5087,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e892b9-1691-11df-97a5-7038c432aabf',NULL),(4767,1954,5085,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e8944b-1691-11df-97a5-7038c432aabf',NULL),(4768,1954,5088,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e895d5-1691-11df-97a5-7038c432aabf',NULL),(4769,1954,5089,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e89762-1691-11df-97a5-7038c432aabf',NULL),(4770,1954,952,471,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2890,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e898f0-1691-11df-97a5-7038c432aabf',NULL),(4771,1954,5497,471,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e89a7e-1691-11df-97a5-7038c432aabf',NULL),(4772,1954,730,471,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e89c08-1691-11df-97a5-7038c432aabf',NULL),(4773,1954,853,471,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1667,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e89d95-1691-11df-97a5-7038c432aabf',NULL),(4774,1954,21,471,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e89f39-1691-11df-97a5-7038c432aabf',NULL),(4775,1954,851,471,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e8a1ed-1691-11df-97a5-7038c432aabf',NULL),(4776,1954,729,471,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,430000,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e8a478-1691-11df-97a5-7038c432aabf',NULL),(4777,1954,654,471,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e8a6f1-1691-11df-97a5-7038c432aabf',NULL),(4778,1954,678,471,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e8aaaf-1691-11df-97a5-7038c432aabf',NULL),(4779,1954,5096,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e8ad4e-1691-11df-97a5-7038c432aabf',NULL),(4780,1954,1088,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e8aff2-1691-11df-97a5-7038c432aabf',NULL),(4781,1954,1088,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e8b296-1691-11df-97a5-7038c432aabf',NULL),(4782,1954,1088,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e8b603-1691-11df-97a5-7038c432aabf',NULL),(4783,1954,1112,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e8b8af-1691-11df-97a5-7038c432aabf',NULL),(4784,1954,1109,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e8bb46-1691-11df-97a5-7038c432aabf',NULL),(4785,1954,1110,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e8bde1-1691-11df-97a5-7038c432aabf',NULL),(4786,1954,1111,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e8c074-1691-11df-97a5-7038c432aabf',NULL),(4787,1954,1255,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e8c30f-1691-11df-97a5-7038c432aabf',NULL),(4788,1954,1277,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e8c5ab-1691-11df-97a5-7038c432aabf',NULL),(4789,1954,1261,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e8c83d-1691-11df-97a5-7038c432aabf',NULL),(4790,1954,1262,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e8cad0-1691-11df-97a5-7038c432aabf',NULL),(4791,1954,1265,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e8cd63-1691-11df-97a5-7038c432aabf',NULL),(4792,1954,1268,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e8cef9-1691-11df-97a5-7038c432aabf',NULL),(4793,1954,1272,471,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:15:41',0,1,NULL,NULL,NULL,'c0e8d087-1691-11df-97a5-7038c432aabf',NULL),(4794,2206,1246,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8d215-1691-11df-97a5-7038c432aabf',NULL),(4795,2206,5282,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8d3ab-1691-11df-97a5-7038c432aabf',NULL),(4796,2206,6096,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8d53d-1691-11df-97a5-7038c432aabf',NULL),(4797,2206,1154,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8d6cf-1691-11df-97a5-7038c432aabf',NULL),(4798,2206,1192,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8d85d-1691-11df-97a5-7038c432aabf',NULL),(4799,2206,1155,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8d9ef-1691-11df-97a5-7038c432aabf',NULL),(4800,2206,1164,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8dce0-1691-11df-97a5-7038c432aabf',NULL),(4801,2206,1156,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8de94-1691-11df-97a5-7038c432aabf',NULL),(4802,2206,5092,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8e02a-1691-11df-97a5-7038c432aabf',NULL),(4803,2206,5086,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8e1b8-1691-11df-97a5-7038c432aabf',NULL),(4804,2206,5087,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8e34a-1691-11df-97a5-7038c432aabf',NULL),(4805,2206,5085,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8e4d4-1691-11df-97a5-7038c432aabf',NULL),(4806,2206,5088,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8e666-1691-11df-97a5-7038c432aabf',NULL),(4807,2206,5089,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8e7f8-1691-11df-97a5-7038c432aabf',NULL),(4808,2206,5356,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8e986-1691-11df-97a5-7038c432aabf',NULL),(4809,2206,1248,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8eb13-1691-11df-97a5-7038c432aabf',NULL),(4810,2206,5096,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8ec99-1691-11df-97a5-7038c432aabf',NULL),(4811,2206,1088,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8ee26-1691-11df-97a5-7038c432aabf',NULL),(4812,2206,1088,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8efc1-1691-11df-97a5-7038c432aabf',NULL),(4813,2206,1088,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8f14f-1691-11df-97a5-7038c432aabf',NULL),(4814,2206,1112,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8f2d8-1691-11df-97a5-7038c432aabf',NULL),(4815,2206,1109,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8f462-1691-11df-97a5-7038c432aabf',NULL),(4816,2206,1110,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8f5f8-1691-11df-97a5-7038c432aabf',NULL),(4817,2206,1111,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8f786-1691-11df-97a5-7038c432aabf',NULL),(4818,2206,1255,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8f914-1691-11df-97a5-7038c432aabf',NULL),(4819,2206,1277,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8faa6-1691-11df-97a5-7038c432aabf',NULL),(4820,2206,1261,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8fc2f-1691-11df-97a5-7038c432aabf',NULL),(4821,2206,1265,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8fdbd-1691-11df-97a5-7038c432aabf',NULL),(4822,2206,1268,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e8ff47-1691-11df-97a5-7038c432aabf',NULL),(4823,2206,1272,474,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:22:38',0,1,NULL,NULL,NULL,'c0e900d9-1691-11df-97a5-7038c432aabf',NULL),(4824,3411,1246,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e90262-1691-11df-97a5-7038c432aabf',NULL),(4825,3411,5282,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e904f9-1691-11df-97a5-7038c432aabf',NULL),(4826,3411,6096,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e90690-1691-11df-97a5-7038c432aabf',NULL),(4827,3411,5272,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e90819-1691-11df-97a5-7038c432aabf',NULL),(4828,3411,1146,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e909ab-1691-11df-97a5-7038c432aabf',NULL),(4829,3411,1154,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e90b39-1691-11df-97a5-7038c432aabf',NULL),(4830,3411,1192,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e90cc7-1691-11df-97a5-7038c432aabf',NULL),(4831,3411,1155,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e90e5d-1691-11df-97a5-7038c432aabf',NULL),(4832,3411,1164,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e90feb-1691-11df-97a5-7038c432aabf',NULL),(4833,3411,1156,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e9117d-1691-11df-97a5-7038c432aabf',NULL),(4834,3411,5092,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e9130b-1691-11df-97a5-7038c432aabf',NULL),(4835,3411,5086,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e9149d-1691-11df-97a5-7038c432aabf',NULL),(4836,3411,5087,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e9162b-1691-11df-97a5-7038c432aabf',NULL),(4837,3411,5085,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e917b4-1691-11df-97a5-7038c432aabf',NULL),(4838,3411,5088,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e91942-1691-11df-97a5-7038c432aabf',NULL),(4839,3411,5089,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e91acb-1691-11df-97a5-7038c432aabf',NULL),(4840,3411,5356,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e91c5d-1691-11df-97a5-7038c432aabf',NULL),(4841,3411,1248,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e91df0-1691-11df-97a5-7038c432aabf',NULL),(4842,3411,5096,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e91f7d-1691-11df-97a5-7038c432aabf',NULL),(4843,3411,1088,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e92114-1691-11df-97a5-7038c432aabf',NULL),(4844,3411,1088,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e922a1-1691-11df-97a5-7038c432aabf',NULL),(4845,3411,1112,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e92433-1691-11df-97a5-7038c432aabf',NULL),(4846,3411,1109,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e925ce-1691-11df-97a5-7038c432aabf',NULL),(4847,3411,1110,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e92769-1691-11df-97a5-7038c432aabf',NULL),(4848,3411,1111,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e92903-1691-11df-97a5-7038c432aabf',NULL),(4849,3411,1255,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e92aa2-1691-11df-97a5-7038c432aabf',NULL),(4850,3411,1277,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e92c39-1691-11df-97a5-7038c432aabf',NULL),(4851,3411,1261,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e92dc6-1691-11df-97a5-7038c432aabf',NULL),(4852,3411,1265,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e939f5-1691-11df-97a5-7038c432aabf',NULL),(4853,3411,1268,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e93b87-1691-11df-97a5-7038c432aabf',NULL),(4854,3411,1272,478,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:33',0,1,NULL,NULL,NULL,'c0e93d10-1691-11df-97a5-7038c432aabf',NULL),(4855,691,1246,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e93ea6-1691-11df-97a5-7038c432aabf',NULL),(4856,691,5282,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e94034-1691-11df-97a5-7038c432aabf',NULL),(4857,691,6096,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e941cb-1691-11df-97a5-7038c432aabf',NULL),(4858,691,5272,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e9435d-1691-11df-97a5-7038c432aabf',NULL),(4859,691,1146,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e944f3-1691-11df-97a5-7038c432aabf',NULL),(4860,691,1154,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e94685-1691-11df-97a5-7038c432aabf',NULL),(4861,691,1192,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e94817-1691-11df-97a5-7038c432aabf',NULL),(4862,691,1155,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e949a9-1691-11df-97a5-7038c432aabf',NULL),(4863,691,1164,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e94b33-1691-11df-97a5-7038c432aabf',NULL),(4864,691,1156,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e94ccd-1691-11df-97a5-7038c432aabf',NULL),(4865,691,5092,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e94e64-1691-11df-97a5-7038c432aabf',NULL),(4866,691,5086,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e94ff1-1691-11df-97a5-7038c432aabf',NULL),(4867,691,5087,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e952af-1691-11df-97a5-7038c432aabf',NULL),(4868,691,5085,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e9544a-1691-11df-97a5-7038c432aabf',NULL),(4869,691,5088,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e955e0-1691-11df-97a5-7038c432aabf',NULL),(4870,691,5089,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e95776-1691-11df-97a5-7038c432aabf',NULL),(4871,691,5356,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e95908-1691-11df-97a5-7038c432aabf',NULL),(4872,691,1248,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e95a9f-1691-11df-97a5-7038c432aabf',NULL),(4873,691,5497,480,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,445,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e95c31-1691-11df-97a5-7038c432aabf',NULL),(4874,691,730,480,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e95dcb-1691-11df-97a5-7038c432aabf',NULL),(4875,691,853,480,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,645,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e95f59-1691-11df-97a5-7038c432aabf',NULL),(4876,691,5096,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e960f4-1691-11df-97a5-7038c432aabf',NULL),(4877,691,6042,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e962a4-1691-11df-97a5-7038c432aabf',NULL),(4878,691,1088,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e96432-1691-11df-97a5-7038c432aabf',NULL),(4879,691,1088,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e965ae-1691-11df-97a5-7038c432aabf',NULL),(4880,691,1088,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e96727-1691-11df-97a5-7038c432aabf',NULL),(4881,691,1112,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e968a8-1691-11df-97a5-7038c432aabf',NULL),(4882,691,1109,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e96a29-1691-11df-97a5-7038c432aabf',NULL),(4883,691,1110,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e96ba1-1691-11df-97a5-7038c432aabf',NULL),(4884,691,1111,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e96d26-1691-11df-97a5-7038c432aabf',NULL),(4885,691,1255,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e96e9a-1691-11df-97a5-7038c432aabf',NULL),(4886,691,1277,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e97013-1691-11df-97a5-7038c432aabf',NULL),(4887,691,1261,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e9816a-1691-11df-97a5-7038c432aabf',NULL),(4888,691,1265,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e982f0-1691-11df-97a5-7038c432aabf',NULL),(4889,691,1268,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e9846c-1691-11df-97a5-7038c432aabf',NULL),(4890,691,1272,480,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:34:00',0,1,NULL,NULL,NULL,'c0e985e1-1691-11df-97a5-7038c432aabf',NULL),(4891,2351,1246,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0e989e3-1691-11df-97a5-7038c432aabf',NULL),(4892,2351,5282,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0e98b6d-1691-11df-97a5-7038c432aabf',NULL),(4893,2351,6096,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0e9b1d2-1691-11df-97a5-7038c432aabf',NULL),(4894,2351,5272,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0e9b44b-1691-11df-97a5-7038c432aabf',NULL),(4895,2351,1146,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0e9b69d-1691-11df-97a5-7038c432aabf',NULL),(4896,2351,1154,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0e9b8f4-1691-11df-97a5-7038c432aabf',NULL),(4897,2351,1192,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0e9cc27-1691-11df-97a5-7038c432aabf',NULL),(4898,2351,1156,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0e9ce86-1691-11df-97a5-7038c432aabf',NULL),(4899,2351,5092,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0e9d280-1691-11df-97a5-7038c432aabf',NULL),(4900,2351,5086,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0e9e62b-1691-11df-97a5-7038c432aabf',NULL),(4901,2351,5087,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0e9e886-1691-11df-97a5-7038c432aabf',NULL),(4902,2351,5085,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0e9f9f3-1691-11df-97a5-7038c432aabf',NULL),(4903,2351,5088,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0ea0b58-1691-11df-97a5-7038c432aabf',NULL),(4904,2351,5089,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0ea2fd5-1691-11df-97a5-7038c432aabf',NULL),(4905,2351,5356,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0ea316b-1691-11df-97a5-7038c432aabf',NULL),(4906,2351,1248,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0ea32f5-1691-11df-97a5-7038c432aabf',NULL),(4907,2351,5096,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0ea3487-1691-11df-97a5-7038c432aabf',NULL),(4908,2351,1112,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0ea3622-1691-11df-97a5-7038c432aabf',NULL),(4909,2351,1109,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0ea37b8-1691-11df-97a5-7038c432aabf',NULL),(4910,2351,1110,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0ea3946-1691-11df-97a5-7038c432aabf',NULL),(4911,2351,1111,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0ea3adc-1691-11df-97a5-7038c432aabf',NULL),(4912,2351,1255,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0ea3e52-1691-11df-97a5-7038c432aabf',NULL),(4913,2351,1277,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0ea3fe8-1691-11df-97a5-7038c432aabf',NULL),(4914,2351,1261,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0ea4171-1691-11df-97a5-7038c432aabf',NULL),(4915,2351,1265,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0ea4303-1691-11df-97a5-7038c432aabf',NULL),(4916,2351,1268,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0ea4496-1691-11df-97a5-7038c432aabf',NULL),(4917,2351,1272,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c0ea4623-1691-11df-97a5-7038c432aabf',NULL),(4918,1895,1246,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea47b5-1691-11df-97a5-7038c432aabf',NULL),(4919,1895,5282,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea4947-1691-11df-97a5-7038c432aabf',NULL),(4920,1895,6096,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea4ade-1691-11df-97a5-7038c432aabf',NULL),(4921,1895,5272,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea4c70-1691-11df-97a5-7038c432aabf',NULL),(4922,1895,1146,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea4e02-1691-11df-97a5-7038c432aabf',NULL),(4923,1895,1154,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea4f98-1691-11df-97a5-7038c432aabf',NULL),(4924,1895,1192,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea5126-1691-11df-97a5-7038c432aabf',NULL),(4925,1895,1156,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea52bc-1691-11df-97a5-7038c432aabf',NULL),(4926,1895,5092,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea544a-1691-11df-97a5-7038c432aabf',NULL),(4927,1895,5086,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea55dc-1691-11df-97a5-7038c432aabf',NULL),(4928,1895,5087,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea5773-1691-11df-97a5-7038c432aabf',NULL),(4929,1895,5085,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea58fc-1691-11df-97a5-7038c432aabf',NULL),(4930,1895,5088,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea5a8e-1691-11df-97a5-7038c432aabf',NULL),(4931,1895,5089,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea5c1c-1691-11df-97a5-7038c432aabf',NULL),(4932,1895,5356,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea5dae-1691-11df-97a5-7038c432aabf',NULL),(4933,1895,1248,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea5f40-1691-11df-97a5-7038c432aabf',NULL),(4934,1895,1276,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea60d2-1691-11df-97a5-7038c432aabf',NULL),(4935,1895,5096,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea6275-1691-11df-97a5-7038c432aabf',NULL),(4936,1895,6042,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea6407-1691-11df-97a5-7038c432aabf',NULL),(4937,1895,1112,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea6599-1691-11df-97a5-7038c432aabf',NULL),(4938,1895,1109,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea672c-1691-11df-97a5-7038c432aabf',NULL),(4939,1895,1110,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea68be-1691-11df-97a5-7038c432aabf',NULL),(4940,1895,1111,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea6a54-1691-11df-97a5-7038c432aabf',NULL),(4941,1895,1255,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea6be2-1691-11df-97a5-7038c432aabf',NULL),(4942,1895,1277,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea6d74-1691-11df-97a5-7038c432aabf',NULL),(4943,1895,1261,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea6f02-1691-11df-97a5-7038c432aabf',NULL),(4944,1895,1265,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea7094-1691-11df-97a5-7038c432aabf',NULL),(4945,1895,1268,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea7221-1691-11df-97a5-7038c432aabf',NULL),(4946,1895,1272,487,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:39:02',0,1,NULL,NULL,NULL,'c0ea73b3-1691-11df-97a5-7038c432aabf',NULL),(4947,2204,1246,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea754a-1691-11df-97a5-7038c432aabf',NULL),(4948,2204,5282,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea76d8-1691-11df-97a5-7038c432aabf',NULL),(4949,2204,6096,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea786e-1691-11df-97a5-7038c432aabf',NULL),(4950,2204,1154,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea79f7-1691-11df-97a5-7038c432aabf',NULL),(4951,2204,1192,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea7b8e-1691-11df-97a5-7038c432aabf',NULL),(4952,2204,1155,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea7d17-1691-11df-97a5-7038c432aabf',NULL),(4953,2204,1164,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea7ea9-1691-11df-97a5-7038c432aabf',NULL),(4954,2204,1156,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea8040-1691-11df-97a5-7038c432aabf',NULL),(4955,2204,5092,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea81ce-1691-11df-97a5-7038c432aabf',NULL),(4956,2204,5086,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea8364-1691-11df-97a5-7038c432aabf',NULL),(4957,2204,5087,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea84f2-1691-11df-97a5-7038c432aabf',NULL),(4958,2204,5085,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea8684-1691-11df-97a5-7038c432aabf',NULL),(4959,2204,5088,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea8816-1691-11df-97a5-7038c432aabf',NULL),(4960,2204,5089,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea89e4-1691-11df-97a5-7038c432aabf',NULL),(4961,2204,5356,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea8b76-1691-11df-97a5-7038c432aabf',NULL),(4962,2204,1248,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea8d08-1691-11df-97a5-7038c432aabf',NULL),(4963,2204,5096,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea8e9a-1691-11df-97a5-7038c432aabf',NULL),(4964,2204,1088,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea9028-1691-11df-97a5-7038c432aabf',NULL),(4965,2204,1088,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea91be-1691-11df-97a5-7038c432aabf',NULL),(4966,2204,1088,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea9350-1691-11df-97a5-7038c432aabf',NULL),(4967,2204,1112,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea94da-1691-11df-97a5-7038c432aabf',NULL),(4968,2204,1109,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea9670-1691-11df-97a5-7038c432aabf',NULL),(4969,2204,1110,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea97fe-1691-11df-97a5-7038c432aabf',NULL),(4970,2204,1111,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea9990-1691-11df-97a5-7038c432aabf',NULL),(4971,2204,1255,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0ea9b1e-1691-11df-97a5-7038c432aabf',NULL),(4972,2204,1277,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0eaa6e5-1691-11df-97a5-7038c432aabf',NULL),(4973,2204,1261,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0eaa873-1691-11df-97a5-7038c432aabf',NULL),(4974,2204,1265,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0eaa9f8-1691-11df-97a5-7038c432aabf',NULL),(4975,2204,1268,489,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:47:20',0,1,NULL,NULL,NULL,'c0eaab8e-1691-11df-97a5-7038c432aabf',NULL),(4976,391,1246,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eaad21-1691-11df-97a5-7038c432aabf',NULL),(4977,391,5282,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eaaeb3-1691-11df-97a5-7038c432aabf',NULL),(4978,391,1154,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eab040-1691-11df-97a5-7038c432aabf',NULL),(4979,391,1192,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eab2e8-1691-11df-97a5-7038c432aabf',NULL),(4980,391,1155,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eab49d-1691-11df-97a5-7038c432aabf',NULL),(4981,391,1164,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eab64d-1691-11df-97a5-7038c432aabf',NULL),(4982,391,1156,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eab91b-1691-11df-97a5-7038c432aabf',NULL),(4983,391,6065,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eabb88-1691-11df-97a5-7038c432aabf',NULL),(4984,391,5092,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eabdeb-1691-11df-97a5-7038c432aabf',NULL),(4985,391,5086,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eac15c-1691-11df-97a5-7038c432aabf',NULL),(4986,391,5087,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eac3da-1691-11df-97a5-7038c432aabf',NULL),(4987,391,5085,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eac776-1691-11df-97a5-7038c432aabf',NULL),(4988,391,5088,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eaca04-1691-11df-97a5-7038c432aabf',NULL),(4989,391,5089,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eacc7d-1691-11df-97a5-7038c432aabf',NULL),(4990,391,5356,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eacefa-1691-11df-97a5-7038c432aabf',NULL),(4991,391,1248,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0ead173-1691-11df-97a5-7038c432aabf',NULL),(4992,391,5096,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0ead3f1-1691-11df-97a5-7038c432aabf',NULL),(4993,391,1088,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0ead665-1691-11df-97a5-7038c432aabf',NULL),(4994,391,1088,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0ead945-1691-11df-97a5-7038c432aabf',NULL),(4995,391,1088,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eadc9d-1691-11df-97a5-7038c432aabf',NULL),(4996,391,1112,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eadf3c-1691-11df-97a5-7038c432aabf',NULL),(4997,391,1109,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eae0f9-1691-11df-97a5-7038c432aabf',NULL),(4998,391,1110,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eae276-1691-11df-97a5-7038c432aabf',NULL),(4999,391,1111,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eae3ee-1691-11df-97a5-7038c432aabf',NULL),(5000,391,1255,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eae56f-1691-11df-97a5-7038c432aabf',NULL),(5001,391,1277,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eae6df-1691-11df-97a5-7038c432aabf',NULL),(5002,391,1261,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eae85c-1691-11df-97a5-7038c432aabf',NULL),(5003,391,1265,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eae9d4-1691-11df-97a5-7038c432aabf',NULL),(5004,391,1268,492,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:02:36',0,1,NULL,NULL,NULL,'c0eaeb51-1691-11df-97a5-7038c432aabf',NULL),(5005,2721,1246,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eaecc5-1691-11df-97a5-7038c432aabf',NULL),(5006,2721,5282,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eaee46-1691-11df-97a5-7038c432aabf',NULL),(5007,2721,6096,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eaefc2-1691-11df-97a5-7038c432aabf',NULL),(5008,2721,5272,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eaf13b-1691-11df-97a5-7038c432aabf',NULL),(5009,2721,1146,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eaf2bc-1691-11df-97a5-7038c432aabf',NULL),(5010,2721,1154,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eaf430-1691-11df-97a5-7038c432aabf',NULL),(5011,2721,1192,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eaf5b5-1691-11df-97a5-7038c432aabf',NULL),(5012,2721,1155,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eaf732-1691-11df-97a5-7038c432aabf',NULL),(5013,2721,1164,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eaf8a6-1691-11df-97a5-7038c432aabf',NULL),(5014,2721,1156,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eafa23-1691-11df-97a5-7038c432aabf',NULL),(5015,2721,5092,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eafb9b-1691-11df-97a5-7038c432aabf',NULL),(5016,2721,5086,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eafd13-1691-11df-97a5-7038c432aabf',NULL),(5017,2721,5087,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eafe8c-1691-11df-97a5-7038c432aabf',NULL),(5018,2721,5085,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eb006f-1691-11df-97a5-7038c432aabf',NULL),(5019,2721,5088,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eb01fd-1691-11df-97a5-7038c432aabf',NULL),(5020,2721,5089,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eb0386-1691-11df-97a5-7038c432aabf',NULL),(5021,2721,5356,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eb0518-1691-11df-97a5-7038c432aabf',NULL),(5022,2721,1248,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eb06a6-1691-11df-97a5-7038c432aabf',NULL),(5023,2721,5096,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eb085f-1691-11df-97a5-7038c432aabf',NULL),(5024,2721,1088,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eb09db-1691-11df-97a5-7038c432aabf',NULL),(5025,2721,1088,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eb0b54-1691-11df-97a5-7038c432aabf',NULL),(5026,2721,1088,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eb0cd1-1691-11df-97a5-7038c432aabf',NULL),(5027,2721,1112,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eb0e49-1691-11df-97a5-7038c432aabf',NULL),(5028,2721,1109,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eb0fc1-1691-11df-97a5-7038c432aabf',NULL),(5029,2721,1110,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eb113a-1691-11df-97a5-7038c432aabf',NULL),(5030,2721,1111,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eb12b2-1691-11df-97a5-7038c432aabf',NULL),(5031,2721,1255,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eb142f-1691-11df-97a5-7038c432aabf',NULL),(5032,2721,1277,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eb15a3-1691-11df-97a5-7038c432aabf',NULL),(5033,2721,1261,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eb1720-1691-11df-97a5-7038c432aabf',NULL),(5034,2721,1265,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eb1894-1691-11df-97a5-7038c432aabf',NULL),(5035,2721,1268,494,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:04:14',0,1,NULL,NULL,NULL,'c0eb1a10-1691-11df-97a5-7038c432aabf',NULL),(5036,2988,1246,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb1b89-1691-11df-97a5-7038c432aabf',NULL),(5037,2988,5282,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb1d01-1691-11df-97a5-7038c432aabf',NULL),(5038,2988,5272,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb1e7e-1691-11df-97a5-7038c432aabf',NULL),(5039,2988,1146,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb1ffb-1691-11df-97a5-7038c432aabf',NULL),(5040,2988,1154,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb2173-1691-11df-97a5-7038c432aabf',NULL),(5041,2988,1192,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb22e7-1691-11df-97a5-7038c432aabf',NULL),(5042,2988,1164,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb2464-1691-11df-97a5-7038c432aabf',NULL),(5043,2988,1156,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb2632-1691-11df-97a5-7038c432aabf',NULL),(5044,2988,6065,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb281e-1691-11df-97a5-7038c432aabf',NULL),(5045,2988,5092,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb29b0-1691-11df-97a5-7038c432aabf',NULL),(5046,2988,5086,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb2b3e-1691-11df-97a5-7038c432aabf',NULL),(5047,2988,5087,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb2ccb-1691-11df-97a5-7038c432aabf',NULL),(5048,2988,5085,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb2e88-1691-11df-97a5-7038c432aabf',NULL),(5049,2988,5088,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb3001-1691-11df-97a5-7038c432aabf',NULL),(5050,2988,5089,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb317d-1691-11df-97a5-7038c432aabf',NULL),(5051,2988,5356,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb32f1-1691-11df-97a5-7038c432aabf',NULL),(5052,2988,1248,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb3477-1691-11df-97a5-7038c432aabf',NULL),(5053,2988,5096,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb35f3-1691-11df-97a5-7038c432aabf',NULL),(5054,2988,1088,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb3774-1691-11df-97a5-7038c432aabf',NULL),(5055,2988,1088,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb38f1-1691-11df-97a5-7038c432aabf',NULL),(5056,2988,1088,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb3a6e-1691-11df-97a5-7038c432aabf',NULL),(5057,2988,1112,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb3bef-1691-11df-97a5-7038c432aabf',NULL),(5058,2988,1109,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb471c-1691-11df-97a5-7038c432aabf',NULL),(5059,2988,1110,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb4899-1691-11df-97a5-7038c432aabf',NULL),(5060,2988,1111,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb4a11-1691-11df-97a5-7038c432aabf',NULL),(5061,2988,1255,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb4b8a-1691-11df-97a5-7038c432aabf',NULL),(5062,2988,1277,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb4d64-1691-11df-97a5-7038c432aabf',NULL),(5063,2988,1261,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb4ef6-1691-11df-97a5-7038c432aabf',NULL),(5064,2988,1265,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb5088-1691-11df-97a5-7038c432aabf',NULL),(5065,2988,1268,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb5212-1691-11df-97a5-7038c432aabf',NULL),(5066,2988,1272,496,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:07:44',0,1,NULL,NULL,NULL,'c0eb53a8-1691-11df-97a5-7038c432aabf',NULL),(5067,2894,1246,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb5572-1691-11df-97a5-7038c432aabf',NULL),(5068,2894,5282,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb56ef-1691-11df-97a5-7038c432aabf',NULL),(5069,2894,6096,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb586b-1691-11df-97a5-7038c432aabf',NULL),(5070,2894,1154,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb59e4-1691-11df-97a5-7038c432aabf',NULL),(5071,2894,1192,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb5b60-1691-11df-97a5-7038c432aabf',NULL),(5072,2894,1156,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb5cdd-1691-11df-97a5-7038c432aabf',NULL),(5073,2894,5092,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb5e55-1691-11df-97a5-7038c432aabf',NULL),(5074,2894,5086,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb5fd6-1691-11df-97a5-7038c432aabf',NULL),(5075,2894,5087,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb614f-1691-11df-97a5-7038c432aabf',NULL),(5076,2894,5085,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb62d0-1691-11df-97a5-7038c432aabf',NULL),(5077,2894,5088,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb6448-1691-11df-97a5-7038c432aabf',NULL),(5078,2894,5089,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb65cd-1691-11df-97a5-7038c432aabf',NULL),(5079,2894,5356,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb674e-1691-11df-97a5-7038c432aabf',NULL),(5080,2894,1248,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb68cb-1691-11df-97a5-7038c432aabf',NULL),(5081,2894,5096,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb6a48-1691-11df-97a5-7038c432aabf',NULL),(5082,2894,1112,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb6bc0-1691-11df-97a5-7038c432aabf',NULL),(5083,2894,1109,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb6d41-1691-11df-97a5-7038c432aabf',NULL),(5084,2894,1110,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb6ebe-1691-11df-97a5-7038c432aabf',NULL),(5085,2894,1111,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb7047-1691-11df-97a5-7038c432aabf',NULL),(5086,2894,1255,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb71c4-1691-11df-97a5-7038c432aabf',NULL),(5087,2894,1277,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb7327-1691-11df-97a5-7038c432aabf',NULL),(5088,2894,1261,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb74ec-1691-11df-97a5-7038c432aabf',NULL),(5089,2894,1265,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb7669-1691-11df-97a5-7038c432aabf',NULL),(5090,2894,1268,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb7be0-1691-11df-97a5-7038c432aabf',NULL),(5091,2894,1272,497,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:10:13',0,1,NULL,NULL,NULL,'c0eb7d76-1691-11df-97a5-7038c432aabf',NULL),(5092,2320,1246,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0eb7ef3-1691-11df-97a5-7038c432aabf',NULL),(5093,2320,5282,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0eb8074-1691-11df-97a5-7038c432aabf',NULL),(5094,2320,6096,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0eb81e8-1691-11df-97a5-7038c432aabf',NULL),(5095,2320,5272,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0eb918b-1691-11df-97a5-7038c432aabf',NULL),(5096,2320,1146,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0eb92fb-1691-11df-97a5-7038c432aabf',NULL),(5097,2320,1154,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0eb945e-1691-11df-97a5-7038c432aabf',NULL),(5098,2320,1192,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0eb9829-1691-11df-97a5-7038c432aabf',NULL),(5099,2320,1155,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0eb9995-1691-11df-97a5-7038c432aabf',NULL),(5100,2320,1164,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0eb9b05-1691-11df-97a5-7038c432aabf',NULL),(5101,2320,1156,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ebad8c-1691-11df-97a5-7038c432aabf',NULL),(5102,2320,5092,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ebbeb9-1691-11df-97a5-7038c432aabf',NULL),(5103,2320,5086,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ebc136-1691-11df-97a5-7038c432aabf',NULL),(5104,2320,5087,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ebc3eb-1691-11df-97a5-7038c432aabf',NULL),(5105,2320,5085,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ebd59d-1691-11df-97a5-7038c432aabf',NULL),(5106,2320,5088,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ebd941-1691-11df-97a5-7038c432aabf',NULL),(5107,2320,5089,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ebdb7f-1691-11df-97a5-7038c432aabf',NULL),(5108,2320,5356,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ebee7e-1691-11df-97a5-7038c432aabf',NULL),(5109,2320,1248,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ebf0d9-1691-11df-97a5-7038c432aabf',NULL),(5110,2320,952,499,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2120,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ec0175-1691-11df-97a5-7038c432aabf',NULL),(5111,2320,5497,499,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,394,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ec126e-1691-11df-97a5-7038c432aabf',NULL),(5112,2320,730,499,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ec34a2-1691-11df-97a5-7038c432aabf',NULL),(5113,2320,853,499,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1604,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ec361f-1691-11df-97a5-7038c432aabf',NULL),(5114,2320,21,499,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ec37ed-1691-11df-97a5-7038c432aabf',NULL),(5115,2320,851,499,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ec3e31-1691-11df-97a5-7038c432aabf',NULL),(5116,2320,729,499,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287000,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ec4007-1691-11df-97a5-7038c432aabf',NULL),(5117,2320,654,499,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.8,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ec4184-1691-11df-97a5-7038c432aabf',NULL),(5118,2320,678,499,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ec4300-1691-11df-97a5-7038c432aabf',NULL),(5119,2320,5096,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ec4481-1691-11df-97a5-7038c432aabf',NULL),(5120,2320,6042,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ec45fe-1691-11df-97a5-7038c432aabf',NULL),(5121,2320,1088,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ec4783-1691-11df-97a5-7038c432aabf',NULL),(5122,2320,1088,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ec48fc-1691-11df-97a5-7038c432aabf',NULL),(5123,2320,1088,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ec4a7d-1691-11df-97a5-7038c432aabf',NULL),(5124,2320,1112,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ec4bf1-1691-11df-97a5-7038c432aabf',NULL),(5125,2320,1109,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ec4d6d-1691-11df-97a5-7038c432aabf',NULL),(5126,2320,1110,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ec4eea-1691-11df-97a5-7038c432aabf',NULL),(5127,2320,1111,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ec5063-1691-11df-97a5-7038c432aabf',NULL),(5128,2320,1255,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ec51df-1691-11df-97a5-7038c432aabf',NULL),(5129,2320,1277,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ec535c-1691-11df-97a5-7038c432aabf',NULL),(5130,2320,1261,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ec54d9-1691-11df-97a5-7038c432aabf',NULL),(5131,2320,1265,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ec5651-1691-11df-97a5-7038c432aabf',NULL),(5132,2320,1268,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ec57ce-1691-11df-97a5-7038c432aabf',NULL),(5133,2320,1272,499,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:12:56',0,1,NULL,NULL,NULL,'c0ec594f-1691-11df-97a5-7038c432aabf',NULL),(5134,3575,1246,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec5ac7-1691-11df-97a5-7038c432aabf',NULL),(5135,3575,5282,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec5c48-1691-11df-97a5-7038c432aabf',NULL),(5136,3575,6096,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec5dc0-1691-11df-97a5-7038c432aabf',NULL),(5137,3575,5272,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec6002-1691-11df-97a5-7038c432aabf',NULL),(5138,3575,1146,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec619c-1691-11df-97a5-7038c432aabf',NULL),(5139,3575,1154,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec632f-1691-11df-97a5-7038c432aabf',NULL),(5140,3575,1192,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec64c1-1691-11df-97a5-7038c432aabf',NULL),(5141,3575,1155,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec664e-1691-11df-97a5-7038c432aabf',NULL),(5142,3575,1164,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec67e0-1691-11df-97a5-7038c432aabf',NULL),(5143,3575,1156,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec6972-1691-11df-97a5-7038c432aabf',NULL),(5144,3575,5092,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec6b09-1691-11df-97a5-7038c432aabf',NULL),(5145,3575,5086,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec6c9b-1691-11df-97a5-7038c432aabf',NULL),(5146,3575,5087,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec6e53-1691-11df-97a5-7038c432aabf',NULL),(5147,3575,5085,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec6fd0-1691-11df-97a5-7038c432aabf',NULL),(5148,3575,5088,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec7149-1691-11df-97a5-7038c432aabf',NULL),(5149,3575,5089,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec72c9-1691-11df-97a5-7038c432aabf',NULL),(5150,3575,5356,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec743e-1691-11df-97a5-7038c432aabf',NULL),(5151,3575,1248,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec75ba-1691-11df-97a5-7038c432aabf',NULL),(5152,3575,952,502,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3290,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec773b-1691-11df-97a5-7038c432aabf',NULL),(5153,3575,5497,502,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,700,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec78b4-1691-11df-97a5-7038c432aabf',NULL),(5154,3575,730,502,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec7a30-1691-11df-97a5-7038c432aabf',NULL),(5155,3575,853,502,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1130,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec7ba9-1691-11df-97a5-7038c432aabf',NULL),(5156,3575,21,502,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec7d2a-1691-11df-97a5-7038c432aabf',NULL),(5157,3575,851,502,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec7ea2-1691-11df-97a5-7038c432aabf',NULL),(5158,3575,729,502,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,388000,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec8016-1691-11df-97a5-7038c432aabf',NULL),(5159,3575,654,502,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec8193-1691-11df-97a5-7038c432aabf',NULL),(5160,3575,678,502,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7100,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec830b-1691-11df-97a5-7038c432aabf',NULL),(5161,3575,5096,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec848c-1691-11df-97a5-7038c432aabf',NULL),(5162,3575,1088,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec8663-1691-11df-97a5-7038c432aabf',NULL),(5163,3575,1088,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec87fd-1691-11df-97a5-7038c432aabf',NULL),(5164,3575,1088,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec8998-1691-11df-97a5-7038c432aabf',NULL),(5165,3575,1112,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec8b26-1691-11df-97a5-7038c432aabf',NULL),(5166,3575,1109,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec8cb4-1691-11df-97a5-7038c432aabf',NULL),(5167,3575,1110,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec8e41-1691-11df-97a5-7038c432aabf',NULL),(5168,3575,1111,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec8ffa-1691-11df-97a5-7038c432aabf',NULL),(5169,3575,1255,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec916e-1691-11df-97a5-7038c432aabf',NULL),(5170,3575,1277,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec92eb-1691-11df-97a5-7038c432aabf',NULL),(5171,3575,1261,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec946c-1691-11df-97a5-7038c432aabf',NULL),(5172,3575,1265,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec95e4-1691-11df-97a5-7038c432aabf',NULL),(5173,3575,1268,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec9761-1691-11df-97a5-7038c432aabf',NULL),(5174,3575,1272,502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:17:29',0,1,NULL,NULL,NULL,'c0ec98d5-1691-11df-97a5-7038c432aabf',NULL),(5175,1412,1246,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ec9a56-1691-11df-97a5-7038c432aabf',NULL),(5176,1412,5282,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ec9bd3-1691-11df-97a5-7038c432aabf',NULL),(5177,1412,6096,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ec9d4f-1691-11df-97a5-7038c432aabf',NULL),(5178,1412,1084,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ec9ecc-1691-11df-97a5-7038c432aabf',NULL),(5179,1412,1154,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0eca044-1691-11df-97a5-7038c432aabf',NULL),(5180,1412,1192,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ecab7f-1691-11df-97a5-7038c432aabf',NULL),(5181,1412,1155,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ecadab-1691-11df-97a5-7038c432aabf',NULL),(5182,1412,1164,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ecaf41-1691-11df-97a5-7038c432aabf',NULL),(5183,1412,1156,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ecb0d3-1691-11df-97a5-7038c432aabf',NULL),(5184,1412,5092,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ecb261-1691-11df-97a5-7038c432aabf',NULL),(5185,1412,5086,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ecb3f3-1691-11df-97a5-7038c432aabf',NULL),(5186,1412,5087,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ecb5ab-1691-11df-97a5-7038c432aabf',NULL),(5187,1412,5085,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ecb728-1691-11df-97a5-7038c432aabf',NULL),(5188,1412,5088,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ecb8a9-1691-11df-97a5-7038c432aabf',NULL),(5189,1412,5089,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ecba2e-1691-11df-97a5-7038c432aabf',NULL),(5190,1412,5356,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ecbcb4-1691-11df-97a5-7038c432aabf',NULL),(5191,1412,1248,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ecbf1c-1691-11df-97a5-7038c432aabf',NULL),(5192,1412,5096,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ecc188-1691-11df-97a5-7038c432aabf',NULL),(5193,1412,1088,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ecc4ed-1691-11df-97a5-7038c432aabf',NULL),(5194,1412,1088,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ecc76e-1691-11df-97a5-7038c432aabf',NULL),(5195,1412,1088,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ecc9f8-1691-11df-97a5-7038c432aabf',NULL),(5196,1412,1112,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0eccc7a-1691-11df-97a5-7038c432aabf',NULL),(5197,1412,1109,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0eccef7-1691-11df-97a5-7038c432aabf',NULL),(5198,1412,1110,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ecd175-1691-11df-97a5-7038c432aabf',NULL),(5199,1412,1111,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ecd450-1691-11df-97a5-7038c432aabf',NULL),(5200,1412,1255,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ecd6f4-1691-11df-97a5-7038c432aabf',NULL),(5201,1412,1277,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ecd98b-1691-11df-97a5-7038c432aabf',NULL),(5202,1412,1261,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ecdc59-1691-11df-97a5-7038c432aabf',NULL),(5203,1412,1265,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ecded7-1691-11df-97a5-7038c432aabf',NULL),(5204,1412,1268,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ece154-1691-11df-97a5-7038c432aabf',NULL),(5205,1412,1272,506,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:24:37',0,1,NULL,NULL,NULL,'c0ece3d1-1691-11df-97a5-7038c432aabf',NULL),(5206,1846,1246,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ece642-1691-11df-97a5-7038c432aabf',NULL),(5207,1846,5282,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ece7c3-1691-11df-97a5-7038c432aabf',NULL),(5208,1846,6096,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ece93f-1691-11df-97a5-7038c432aabf',NULL),(5209,1846,1154,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0eceab8-1691-11df-97a5-7038c432aabf',NULL),(5210,1846,1192,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ecec30-1691-11df-97a5-7038c432aabf',NULL),(5211,1846,1155,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ecedb1-1691-11df-97a5-7038c432aabf',NULL),(5212,1846,1164,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ecef2e-1691-11df-97a5-7038c432aabf',NULL),(5213,1846,1156,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ecf0a6-1691-11df-97a5-7038c432aabf',NULL),(5214,1846,6065,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ecf227-1691-11df-97a5-7038c432aabf',NULL),(5215,1846,5092,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ecf3a0-1691-11df-97a5-7038c432aabf',NULL),(5216,1846,5086,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ecf521-1691-11df-97a5-7038c432aabf',NULL),(5217,1846,5087,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ecf699-1691-11df-97a5-7038c432aabf',NULL),(5218,1846,5085,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ecf811-1691-11df-97a5-7038c432aabf',NULL),(5219,1846,5088,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ecf98e-1691-11df-97a5-7038c432aabf',NULL),(5220,1846,5089,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ecfb60-1691-11df-97a5-7038c432aabf',NULL),(5221,1846,5356,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ecfcee-1691-11df-97a5-7038c432aabf',NULL),(5222,1846,1248,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ecfe7c-1691-11df-97a5-7038c432aabf',NULL),(5223,1846,952,508,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2480,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ed000e-1691-11df-97a5-7038c432aabf',NULL),(5224,1846,5497,508,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ed01a0-1691-11df-97a5-7038c432aabf',NULL),(5225,1846,730,508,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ed035d-1691-11df-97a5-7038c432aabf',NULL),(5226,1846,853,508,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1475,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ed04da-1691-11df-97a5-7038c432aabf',NULL),(5227,1846,21,508,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ed0656-1691-11df-97a5-7038c432aabf',NULL),(5228,1846,851,508,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ed07d3-1691-11df-97a5-7038c432aabf',NULL),(5229,1846,729,508,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310000,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ed094b-1691-11df-97a5-7038c432aabf',NULL),(5230,1846,654,508,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ed0ac4-1691-11df-97a5-7038c432aabf',NULL),(5231,1846,678,508,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ed0c40-1691-11df-97a5-7038c432aabf',NULL),(5232,1846,5096,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ed0db5-1691-11df-97a5-7038c432aabf',NULL),(5233,1846,1088,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ed0f31-1691-11df-97a5-7038c432aabf',NULL),(5234,1846,1088,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ed10ae-1691-11df-97a5-7038c432aabf',NULL),(5235,1846,1088,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ed1226-1691-11df-97a5-7038c432aabf',NULL),(5236,1846,1112,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ed13a3-1691-11df-97a5-7038c432aabf',NULL),(5237,1846,1109,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ed151b-1691-11df-97a5-7038c432aabf',NULL),(5238,1846,1110,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ed1698-1691-11df-97a5-7038c432aabf',NULL),(5239,1846,1111,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ed180c-1691-11df-97a5-7038c432aabf',NULL),(5240,1846,1255,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ed1989-1691-11df-97a5-7038c432aabf',NULL),(5241,1846,1277,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ed1b01-1691-11df-97a5-7038c432aabf',NULL),(5242,1846,1261,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ed1c7a-1691-11df-97a5-7038c432aabf',NULL),(5243,1846,1265,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ed1df6-1691-11df-97a5-7038c432aabf',NULL),(5244,1846,1268,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ed1f6a-1691-11df-97a5-7038c432aabf',NULL),(5245,1846,1272,508,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:22:05',0,1,NULL,NULL,NULL,'c0ed20e7-1691-11df-97a5-7038c432aabf',NULL),(5246,2229,1246,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL,NULL,'c0ed22d3-1691-11df-97a5-7038c432aabf',NULL),(5247,2229,5282,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL,NULL,'c0ed2469-1691-11df-97a5-7038c432aabf',NULL),(5248,2229,6096,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL,NULL,'c0ed25fb-1691-11df-97a5-7038c432aabf',NULL),(5249,2229,1154,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL,NULL,'c0ed2789-1691-11df-97a5-7038c432aabf',NULL),(5250,2229,1192,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL,NULL,'c0ed291b-1691-11df-97a5-7038c432aabf',NULL),(5251,2229,5092,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL,NULL,'c0ed2ad4-1691-11df-97a5-7038c432aabf',NULL),(5252,2229,5086,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL,NULL,'c0ed2c51-1691-11df-97a5-7038c432aabf',NULL),(5253,2229,5087,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL,NULL,'c0ed2dc9-1691-11df-97a5-7038c432aabf',NULL),(5254,2229,5085,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL,NULL,'c0ed2f3d-1691-11df-97a5-7038c432aabf',NULL),(5255,2229,5088,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL,NULL,'c0ed30ba-1691-11df-97a5-7038c432aabf',NULL),(5256,2229,5089,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL,NULL,'c0ed322e-1691-11df-97a5-7038c432aabf',NULL),(5257,2229,5356,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL,NULL,'c0ed33ab-1691-11df-97a5-7038c432aabf',NULL),(5258,2229,1248,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL,NULL,'c0ed3527-1691-11df-97a5-7038c432aabf',NULL),(5259,2229,5096,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL,NULL,'c0ed36a4-1691-11df-97a5-7038c432aabf',NULL),(5260,2229,1112,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL,NULL,'c0ed3825-1691-11df-97a5-7038c432aabf',NULL),(5261,2229,1109,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL,NULL,'c0ed39a6-1691-11df-97a5-7038c432aabf',NULL),(5262,2229,1110,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL,NULL,'c0ed3b2b-1691-11df-97a5-7038c432aabf',NULL),(5263,2229,1111,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL,NULL,'c0ed3cac-1691-11df-97a5-7038c432aabf',NULL),(5264,2229,1255,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL,NULL,'c0ed3e2d-1691-11df-97a5-7038c432aabf',NULL),(5265,2229,1277,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL,NULL,'c0ed3faa-1691-11df-97a5-7038c432aabf',NULL),(5266,2229,1261,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL,NULL,'c0ed4126-1691-11df-97a5-7038c432aabf',NULL),(5267,2229,1265,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL,NULL,'c0ed4cdd-1691-11df-97a5-7038c432aabf',NULL),(5268,2229,1268,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL,NULL,'c0ed4e6a-1691-11df-97a5-7038c432aabf',NULL),(5269,2229,1272,511,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:31:55',0,1,NULL,NULL,NULL,'c0ed4ff4-1691-11df-97a5-7038c432aabf',NULL),(5270,1796,1246,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed51b5-1691-11df-97a5-7038c432aabf',NULL),(5271,1796,5282,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed5332-1691-11df-97a5-7038c432aabf',NULL),(5272,1796,6096,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed55b3-1691-11df-97a5-7038c432aabf',NULL),(5273,1796,1146,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed573d-1691-11df-97a5-7038c432aabf',NULL),(5274,1796,1154,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed58ba-1691-11df-97a5-7038c432aabf',NULL),(5275,1796,1192,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed5a36-1691-11df-97a5-7038c432aabf',NULL),(5276,1796,1164,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed5bb7-1691-11df-97a5-7038c432aabf',NULL),(5277,1796,1156,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed5d3c-1691-11df-97a5-7038c432aabf',NULL),(5278,1796,6065,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed5eb9-1691-11df-97a5-7038c432aabf',NULL),(5279,1796,5092,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed603a-1691-11df-97a5-7038c432aabf',NULL),(5280,1796,5086,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed61b7-1691-11df-97a5-7038c432aabf',NULL),(5281,1796,5087,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed6333-1691-11df-97a5-7038c432aabf',NULL),(5282,1796,5085,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed64b4-1691-11df-97a5-7038c432aabf',NULL),(5283,1796,5088,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed6631-1691-11df-97a5-7038c432aabf',NULL),(5284,1796,5089,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed67b6-1691-11df-97a5-7038c432aabf',NULL),(5285,1796,5356,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed6933-1691-11df-97a5-7038c432aabf',NULL),(5286,1796,1248,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed6ab4-1691-11df-97a5-7038c432aabf',NULL),(5287,1796,5096,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed6c39-1691-11df-97a5-7038c432aabf',NULL),(5288,1796,1088,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed6db6-1691-11df-97a5-7038c432aabf',NULL),(5289,1796,1088,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed6f37-1691-11df-97a5-7038c432aabf',NULL),(5290,1796,1088,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed7116-1691-11df-97a5-7038c432aabf',NULL),(5291,1796,1112,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed72b0-1691-11df-97a5-7038c432aabf',NULL),(5292,1796,1109,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed7458-1691-11df-97a5-7038c432aabf',NULL),(5293,1796,1110,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed75ea-1691-11df-97a5-7038c432aabf',NULL),(5294,1796,1111,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed7762-1691-11df-97a5-7038c432aabf',NULL),(5295,1796,1255,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed7906-1691-11df-97a5-7038c432aabf',NULL),(5296,1796,1277,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed7a6d-1691-11df-97a5-7038c432aabf',NULL),(5297,1796,1261,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed7bd0-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (5298,1796,1265,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed7d3b-1691-11df-97a5-7038c432aabf',NULL),(5299,1796,1268,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed7e9e-1691-11df-97a5-7038c432aabf',NULL),(5300,1796,1272,512,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:28:51',0,1,NULL,NULL,NULL,'c0ed8006-1691-11df-97a5-7038c432aabf',NULL),(5301,2038,1246,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0ed816d-1691-11df-97a5-7038c432aabf',NULL),(5302,2038,5282,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0ed911d-1691-11df-97a5-7038c432aabf',NULL),(5303,2038,6096,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0ed9289-1691-11df-97a5-7038c432aabf',NULL),(5304,2038,1154,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0ed93f0-1691-11df-97a5-7038c432aabf',NULL),(5305,2038,1192,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0ed9553-1691-11df-97a5-7038c432aabf',NULL),(5306,2038,1164,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0ed99c9-1691-11df-97a5-7038c432aabf',NULL),(5307,2038,1156,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0ed9b4f-1691-11df-97a5-7038c432aabf',NULL),(5308,2038,5092,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0edad89-1691-11df-97a5-7038c432aabf',NULL),(5309,2038,5086,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0edbe90-1691-11df-97a5-7038c432aabf',NULL),(5310,2038,5087,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0edc104-1691-11df-97a5-7038c432aabf',NULL),(5311,2038,5085,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0edc33d-1691-11df-97a5-7038c432aabf',NULL),(5312,2038,5088,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0edd3c4-1691-11df-97a5-7038c432aabf',NULL),(5313,2038,5089,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0edd5f8-1691-11df-97a5-7038c432aabf',NULL),(5314,2038,5356,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0edd9a1-1691-11df-97a5-7038c432aabf',NULL),(5315,2038,1248,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0ededf6-1691-11df-97a5-7038c432aabf',NULL),(5316,2038,5096,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0edf06b-1691-11df-97a5-7038c432aabf',NULL),(5317,2038,1088,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0ee00ed-1691-11df-97a5-7038c432aabf',NULL),(5318,2038,1088,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0ee1216-1691-11df-97a5-7038c432aabf',NULL),(5319,2038,1088,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0ee38ef-1691-11df-97a5-7038c432aabf',NULL),(5320,2038,1112,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0ee3a81-1691-11df-97a5-7038c432aabf',NULL),(5321,2038,1109,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0ee3c39-1691-11df-97a5-7038c432aabf',NULL),(5322,2038,1110,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0ee3dbe-1691-11df-97a5-7038c432aabf',NULL),(5323,2038,1111,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0ee3f3b-1691-11df-97a5-7038c432aabf',NULL),(5324,2038,1255,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0ee40b8-1691-11df-97a5-7038c432aabf',NULL),(5325,2038,1277,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0ee4230-1691-11df-97a5-7038c432aabf',NULL),(5326,2038,1261,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0ee43ad-1691-11df-97a5-7038c432aabf',NULL),(5327,2038,1265,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0ee4525-1691-11df-97a5-7038c432aabf',NULL),(5328,2038,1268,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0ee46a2-1691-11df-97a5-7038c432aabf',NULL),(5329,2038,1272,513,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:36:16',0,1,NULL,NULL,NULL,'c0ee481f-1691-11df-97a5-7038c432aabf',NULL),(5330,2096,1246,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee4997-1691-11df-97a5-7038c432aabf',NULL),(5331,2096,5282,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee4b18-1691-11df-97a5-7038c432aabf',NULL),(5332,2096,1154,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee4c90-1691-11df-97a5-7038c432aabf',NULL),(5333,2096,1192,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee4e0d-1691-11df-97a5-7038c432aabf',NULL),(5334,2096,1155,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee4f8a-1691-11df-97a5-7038c432aabf',NULL),(5335,2096,1164,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee5102-1691-11df-97a5-7038c432aabf',NULL),(5336,2096,1156,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee5283-1691-11df-97a5-7038c432aabf',NULL),(5337,2096,6065,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee53fb-1691-11df-97a5-7038c432aabf',NULL),(5338,2096,5092,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee5578-1691-11df-97a5-7038c432aabf',NULL),(5339,2096,5086,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee56f1-1691-11df-97a5-7038c432aabf',NULL),(5340,2096,5087,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee586d-1691-11df-97a5-7038c432aabf',NULL),(5341,2096,5085,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee59ea-1691-11df-97a5-7038c432aabf',NULL),(5342,2096,5088,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee5bcd-1691-11df-97a5-7038c432aabf',NULL),(5343,2096,5089,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee5d5f-1691-11df-97a5-7038c432aabf',NULL),(5344,2096,5356,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee5ee9-1691-11df-97a5-7038c432aabf',NULL),(5345,2096,1248,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee607b-1691-11df-97a5-7038c432aabf',NULL),(5346,2096,5096,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee620d-1691-11df-97a5-7038c432aabf',NULL),(5347,2096,1088,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee63c1-1691-11df-97a5-7038c432aabf',NULL),(5348,2096,1088,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee653e-1691-11df-97a5-7038c432aabf',NULL),(5349,2096,1088,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee66b6-1691-11df-97a5-7038c432aabf',NULL),(5350,2096,1112,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee6833-1691-11df-97a5-7038c432aabf',NULL),(5351,2096,1109,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee69ab-1691-11df-97a5-7038c432aabf',NULL),(5352,2096,1110,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee6b28-1691-11df-97a5-7038c432aabf',NULL),(5353,2096,1111,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee6ca0-1691-11df-97a5-7038c432aabf',NULL),(5354,2096,1255,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee6e19-1691-11df-97a5-7038c432aabf',NULL),(5355,2096,1277,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee6f96-1691-11df-97a5-7038c432aabf',NULL),(5356,2096,1261,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee710e-1691-11df-97a5-7038c432aabf',NULL),(5357,2096,1265,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee7286-1691-11df-97a5-7038c432aabf',NULL),(5358,2096,1268,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee73fa-1691-11df-97a5-7038c432aabf',NULL),(5359,2096,1272,515,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:40:59',0,1,NULL,NULL,NULL,'c0ee757b-1691-11df-97a5-7038c432aabf',NULL),(5360,1986,1246,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee76f8-1691-11df-97a5-7038c432aabf',NULL),(5361,1986,5282,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee786c-1691-11df-97a5-7038c432aabf',NULL),(5362,1986,6096,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee79e9-1691-11df-97a5-7038c432aabf',NULL),(5363,1986,5272,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee7b66-1691-11df-97a5-7038c432aabf',NULL),(5364,1986,1146,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee7ce2-1691-11df-97a5-7038c432aabf',NULL),(5365,1986,1154,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee7e52-1691-11df-97a5-7038c432aabf',NULL),(5366,1986,1192,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee7fcf-1691-11df-97a5-7038c432aabf',NULL),(5367,1986,1155,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee8198-1691-11df-97a5-7038c432aabf',NULL),(5368,1986,1164,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee8326-1691-11df-97a5-7038c432aabf',NULL),(5369,1986,1156,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee84b8-1691-11df-97a5-7038c432aabf',NULL),(5370,1986,6065,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee8646-1691-11df-97a5-7038c432aabf',NULL),(5371,1986,5092,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee87dc-1691-11df-97a5-7038c432aabf',NULL),(5372,1986,5086,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee89a6-1691-11df-97a5-7038c432aabf',NULL),(5373,1986,5087,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee8b1a-1691-11df-97a5-7038c432aabf',NULL),(5374,1986,5085,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee8c97-1691-11df-97a5-7038c432aabf',NULL),(5375,1986,5088,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee8e0f-1691-11df-97a5-7038c432aabf',NULL),(5376,1986,5089,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee8f88-1691-11df-97a5-7038c432aabf',NULL),(5377,1986,5356,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee9100-1691-11df-97a5-7038c432aabf',NULL),(5378,1986,1248,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee927d-1691-11df-97a5-7038c432aabf',NULL),(5379,1986,5096,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee93f9-1691-11df-97a5-7038c432aabf',NULL),(5380,1986,1088,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee956e-1691-11df-97a5-7038c432aabf',NULL),(5381,1986,1088,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee96ea-1691-11df-97a5-7038c432aabf',NULL),(5382,1986,1112,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee9863-1691-11df-97a5-7038c432aabf',NULL),(5383,1986,1109,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee99df-1691-11df-97a5-7038c432aabf',NULL),(5384,1986,1110,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee9b60-1691-11df-97a5-7038c432aabf',NULL),(5385,1986,1111,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee9cd4-1691-11df-97a5-7038c432aabf',NULL),(5386,1986,1255,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0ee9e51-1691-11df-97a5-7038c432aabf',NULL),(5387,1986,1277,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0eea9c7-1691-11df-97a5-7038c432aabf',NULL),(5388,1986,1261,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0eeab55-1691-11df-97a5-7038c432aabf',NULL),(5389,1986,1265,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0eeacdf-1691-11df-97a5-7038c432aabf',NULL),(5390,1986,1268,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0eeae71-1691-11df-97a5-7038c432aabf',NULL),(5391,1986,1272,516,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:39:21',0,1,NULL,NULL,NULL,'c0eeb003-1691-11df-97a5-7038c432aabf',NULL),(5392,1214,1246,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eeb1b7-1691-11df-97a5-7038c432aabf',NULL),(5393,1214,5282,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eeb334-1691-11df-97a5-7038c432aabf',NULL),(5394,1214,1154,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eeb4a8-1691-11df-97a5-7038c432aabf',NULL),(5395,1214,1192,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eeb629-1691-11df-97a5-7038c432aabf',NULL),(5396,1214,1155,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eeb7ae-1691-11df-97a5-7038c432aabf',NULL),(5397,1214,1164,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eeba23-1691-11df-97a5-7038c432aabf',NULL),(5398,1214,1156,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eebc8f-1691-11df-97a5-7038c432aabf',NULL),(5399,1214,6065,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eebef3-1691-11df-97a5-7038c432aabf',NULL),(5400,1214,5092,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eec242-1691-11df-97a5-7038c432aabf',NULL),(5401,1214,5086,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eec4c7-1691-11df-97a5-7038c432aabf',NULL),(5402,1214,5087,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eec74d-1691-11df-97a5-7038c432aabf',NULL),(5403,1214,5085,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eec9cf-1691-11df-97a5-7038c432aabf',NULL),(5404,1214,5088,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eecc44-1691-11df-97a5-7038c432aabf',NULL),(5405,1214,5089,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eecebd-1691-11df-97a5-7038c432aabf',NULL),(5406,1214,952,517,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eed1a9-1691-11df-97a5-7038c432aabf',NULL),(5407,1214,5497,517,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eed449-1691-11df-97a5-7038c432aabf',NULL),(5408,1214,730,517,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eed6e8-1691-11df-97a5-7038c432aabf',NULL),(5409,1214,853,517,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eed99d-1691-11df-97a5-7038c432aabf',NULL),(5410,1214,21,517,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eedc1b-1691-11df-97a5-7038c432aabf',NULL),(5411,1214,851,517,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eede8f-1691-11df-97a5-7038c432aabf',NULL),(5412,1214,729,517,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,360000,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eee010-1691-11df-97a5-7038c432aabf',NULL),(5413,1214,790,517,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.6,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eee18d-1691-11df-97a5-7038c432aabf',NULL),(5414,1214,654,517,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eee305-1691-11df-97a5-7038c432aabf',NULL),(5415,1214,678,517,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eee482-1691-11df-97a5-7038c432aabf',NULL),(5416,1214,5096,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eee5fa-1691-11df-97a5-7038c432aabf',NULL),(5417,1214,1088,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eee77b-1691-11df-97a5-7038c432aabf',NULL),(5418,1214,1088,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eee8f4-1691-11df-97a5-7038c432aabf',NULL),(5419,1214,1088,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eeea70-1691-11df-97a5-7038c432aabf',NULL),(5420,1214,1112,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eeebed-1691-11df-97a5-7038c432aabf',NULL),(5421,1214,1109,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eeed66-1691-11df-97a5-7038c432aabf',NULL),(5422,1214,1110,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eeeee6-1691-11df-97a5-7038c432aabf',NULL),(5423,1214,1111,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eef05b-1691-11df-97a5-7038c432aabf',NULL),(5424,1214,1255,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eef1d7-1691-11df-97a5-7038c432aabf',NULL),(5425,1214,1277,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eef350-1691-11df-97a5-7038c432aabf',NULL),(5426,1214,1261,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eef4cc-1691-11df-97a5-7038c432aabf',NULL),(5427,1214,1262,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eef649-1691-11df-97a5-7038c432aabf',NULL),(5428,1214,1265,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eef824-1691-11df-97a5-7038c432aabf',NULL),(5429,1214,1268,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eef9b6-1691-11df-97a5-7038c432aabf',NULL),(5430,1214,1272,517,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:42:24',0,1,NULL,NULL,NULL,'c0eefb3f-1691-11df-97a5-7038c432aabf',NULL),(5431,6,1246,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0eefcd1-1691-11df-97a5-7038c432aabf',NULL),(5432,6,5282,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0eefe64-1691-11df-97a5-7038c432aabf',NULL),(5433,6,6096,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef0014-1691-11df-97a5-7038c432aabf',NULL),(5434,6,1154,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef0190-1691-11df-97a5-7038c432aabf',NULL),(5435,6,1192,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef0309-1691-11df-97a5-7038c432aabf',NULL),(5436,6,1155,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef0485-1691-11df-97a5-7038c432aabf',NULL),(5437,6,1164,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef05f9-1691-11df-97a5-7038c432aabf',NULL),(5438,6,1156,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef0776-1691-11df-97a5-7038c432aabf',NULL),(5439,6,6065,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef08f3-1691-11df-97a5-7038c432aabf',NULL),(5440,6,5092,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef0a6b-1691-11df-97a5-7038c432aabf',NULL),(5441,6,5086,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef0be8-1691-11df-97a5-7038c432aabf',NULL),(5442,6,5087,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef0d5c-1691-11df-97a5-7038c432aabf',NULL),(5443,6,5085,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef0ed9-1691-11df-97a5-7038c432aabf',NULL),(5444,6,5088,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef105a-1691-11df-97a5-7038c432aabf',NULL),(5445,6,5089,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef11ce-1691-11df-97a5-7038c432aabf',NULL),(5446,6,5356,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef134a-1691-11df-97a5-7038c432aabf',NULL),(5447,6,1248,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef14c3-1691-11df-97a5-7038c432aabf',NULL),(5448,6,5096,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef163b-1691-11df-97a5-7038c432aabf',NULL),(5449,6,1088,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef17b8-1691-11df-97a5-7038c432aabf',NULL),(5450,6,1088,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef1930-1691-11df-97a5-7038c432aabf',NULL),(5451,6,1088,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef1aad-1691-11df-97a5-7038c432aabf',NULL),(5452,6,1112,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef1c25-1691-11df-97a5-7038c432aabf',NULL),(5453,6,1109,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef1df8-1691-11df-97a5-7038c432aabf',NULL),(5454,6,1110,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef1f85-1691-11df-97a5-7038c432aabf',NULL),(5455,6,1111,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef211c-1691-11df-97a5-7038c432aabf',NULL),(5456,6,1255,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef22ae-1691-11df-97a5-7038c432aabf',NULL),(5457,6,1277,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef2437-1691-11df-97a5-7038c432aabf',NULL),(5458,6,1261,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef25c9-1691-11df-97a5-7038c432aabf',NULL),(5459,6,1265,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef2779-1691-11df-97a5-7038c432aabf',NULL),(5460,6,1268,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef297f-1691-11df-97a5-7038c432aabf',NULL),(5461,6,1272,520,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:49:31',0,1,NULL,NULL,NULL,'c0ef2afc-1691-11df-97a5-7038c432aabf',NULL),(5462,2634,1246,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef2c74-1691-11df-97a5-7038c432aabf',NULL),(5463,2634,5282,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef2df1-1691-11df-97a5-7038c432aabf',NULL),(5464,2634,6096,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef2f69-1691-11df-97a5-7038c432aabf',NULL),(5465,2634,1154,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef30ea-1691-11df-97a5-7038c432aabf',NULL),(5466,2634,1192,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef3267-1691-11df-97a5-7038c432aabf',NULL),(5467,2634,1155,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef33e8-1691-11df-97a5-7038c432aabf',NULL),(5468,2634,1164,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef3569-1691-11df-97a5-7038c432aabf',NULL),(5469,2634,1156,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef36ea-1691-11df-97a5-7038c432aabf',NULL),(5470,2634,6065,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef3866-1691-11df-97a5-7038c432aabf',NULL),(5471,2634,1165,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef39e3-1691-11df-97a5-7038c432aabf',NULL),(5472,2634,5092,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef3b64-1691-11df-97a5-7038c432aabf',NULL),(5473,2634,5086,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef46f8-1691-11df-97a5-7038c432aabf',NULL),(5474,2634,5087,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef4886-1691-11df-97a5-7038c432aabf',NULL),(5475,2634,5085,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef4a14-1691-11df-97a5-7038c432aabf',NULL),(5476,2634,5088,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef4baa-1691-11df-97a5-7038c432aabf',NULL),(5477,2634,5089,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef4d63-1691-11df-97a5-7038c432aabf',NULL),(5478,2634,5356,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef4ee4-1691-11df-97a5-7038c432aabf',NULL),(5479,2634,1248,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef5060-1691-11df-97a5-7038c432aabf',NULL),(5480,2634,5096,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef51e1-1691-11df-97a5-7038c432aabf',NULL),(5481,2634,1088,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef5362-1691-11df-97a5-7038c432aabf',NULL),(5482,2634,1088,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef54df-1691-11df-97a5-7038c432aabf',NULL),(5483,2634,1088,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef5660-1691-11df-97a5-7038c432aabf',NULL),(5484,2634,1112,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef57d8-1691-11df-97a5-7038c432aabf',NULL),(5485,2634,1109,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef5955-1691-11df-97a5-7038c432aabf',NULL),(5486,2634,1110,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef5ad1-1691-11df-97a5-7038c432aabf',NULL),(5487,2634,1111,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef5c52-1691-11df-97a5-7038c432aabf',NULL),(5488,2634,1255,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef5dd3-1691-11df-97a5-7038c432aabf',NULL),(5489,2634,1277,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef5f4c-1691-11df-97a5-7038c432aabf',NULL),(5490,2634,1261,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef60cd-1691-11df-97a5-7038c432aabf',NULL),(5491,2634,1265,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef6249-1691-11df-97a5-7038c432aabf',NULL),(5492,2634,1268,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef63c6-1691-11df-97a5-7038c432aabf',NULL),(5493,2634,1272,522,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:52:04',0,1,NULL,NULL,NULL,'c0ef6547-1691-11df-97a5-7038c432aabf',NULL),(5494,3229,1246,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0ef66c8-1691-11df-97a5-7038c432aabf',NULL),(5495,3229,5282,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0ef6849-1691-11df-97a5-7038c432aabf',NULL),(5496,3229,6096,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0ef69c6-1691-11df-97a5-7038c432aabf',NULL),(5497,3229,5272,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0ef6b47-1691-11df-97a5-7038c432aabf',NULL),(5498,3229,1146,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0ef6d26-1691-11df-97a5-7038c432aabf',NULL),(5499,3229,1154,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0ef6eb8-1691-11df-97a5-7038c432aabf',NULL),(5500,3229,1192,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0ef705f-1691-11df-97a5-7038c432aabf',NULL),(5501,3229,1156,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0ef71e0-1691-11df-97a5-7038c432aabf',NULL),(5502,3229,6065,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0ef7359-1691-11df-97a5-7038c432aabf',NULL),(5503,3229,5092,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0ef74f3-1691-11df-97a5-7038c432aabf',NULL),(5504,3229,5086,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0ef7656-1691-11df-97a5-7038c432aabf',NULL),(5505,3229,5087,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0ef77b1-1691-11df-97a5-7038c432aabf',NULL),(5506,3229,5085,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0ef7918-1691-11df-97a5-7038c432aabf',NULL),(5507,3229,5088,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0ef7a7b-1691-11df-97a5-7038c432aabf',NULL),(5508,3229,5089,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0ef7bd1-1691-11df-97a5-7038c432aabf',NULL),(5509,3229,5356,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0ef7d30-1691-11df-97a5-7038c432aabf',NULL),(5510,3229,1248,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0ef8c75-1691-11df-97a5-7038c432aabf',NULL),(5511,3229,952,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1190,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0ef8dd8-1691-11df-97a5-7038c432aabf',NULL),(5512,3229,5497,524,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,159,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0ef8f37-1691-11df-97a5-7038c432aabf',NULL),(5513,3229,730,524,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0ef9331-1691-11df-97a5-7038c432aabf',NULL),(5514,3229,853,524,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,501,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0f77f0b-1691-11df-97a5-7038c432aabf',NULL),(5515,3229,21,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.6,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0f785c3-1691-11df-97a5-7038c432aabf',NULL),(5516,3229,851,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0f7c229-1691-11df-97a5-7038c432aabf',NULL),(5517,3229,729,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273000,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0f7e65a-1691-11df-97a5-7038c432aabf',NULL),(5518,3229,678,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0f7ed45-1691-11df-97a5-7038c432aabf',NULL),(5519,3229,1273,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0f7f430-1691-11df-97a5-7038c432aabf',NULL),(5520,3229,1112,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0f82b6c-1691-11df-97a5-7038c432aabf',NULL),(5521,3229,1109,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0f836c0-1691-11df-97a5-7038c432aabf',NULL),(5522,3229,1110,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0f83dc9-1691-11df-97a5-7038c432aabf',NULL),(5523,3229,1111,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0f8786e-1691-11df-97a5-7038c432aabf',NULL),(5524,3229,1255,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0f87f59-1691-11df-97a5-7038c432aabf',NULL),(5525,3229,1277,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0f8b2e0-1691-11df-97a5-7038c432aabf',NULL),(5526,3229,1261,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0f8e68e-1691-11df-97a5-7038c432aabf',NULL),(5527,3229,1265,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0f919d9-1691-11df-97a5-7038c432aabf',NULL),(5528,3229,1268,524,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:57:37',0,1,NULL,NULL,NULL,'c0f98b2e-1691-11df-97a5-7038c432aabf',NULL),(5529,2409,1246,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f98fa0-1691-11df-97a5-7038c432aabf',NULL),(5530,2409,5282,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f993f4-1691-11df-97a5-7038c432aabf',NULL),(5531,2409,1154,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f9983b-1691-11df-97a5-7038c432aabf',NULL),(5532,2409,1192,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f99c8a-1691-11df-97a5-7038c432aabf',NULL),(5533,2409,1155,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f9a0d1-1691-11df-97a5-7038c432aabf',NULL),(5534,2409,1164,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f9a7a7-1691-11df-97a5-7038c432aabf',NULL),(5535,2409,1156,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f9ac2e-1691-11df-97a5-7038c432aabf',NULL),(5536,2409,6065,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f9b086-1691-11df-97a5-7038c432aabf',NULL),(5537,2409,5092,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f9b515-1691-11df-97a5-7038c432aabf',NULL),(5538,2409,5086,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f9b994-1691-11df-97a5-7038c432aabf',NULL),(5539,2409,5087,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f9be24-1691-11df-97a5-7038c432aabf',NULL),(5540,2409,5085,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f9c2ab-1691-11df-97a5-7038c432aabf',NULL),(5541,2409,5088,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f9c725-1691-11df-97a5-7038c432aabf',NULL),(5542,2409,5089,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f9cbb1-1691-11df-97a5-7038c432aabf',NULL),(5543,2409,5356,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f9d04d-1691-11df-97a5-7038c432aabf',NULL),(5544,2409,1248,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f9d4e5-1691-11df-97a5-7038c432aabf',NULL),(5545,2409,5096,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f9d975-1691-11df-97a5-7038c432aabf',NULL),(5546,2409,1088,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f9ddeb-1691-11df-97a5-7038c432aabf',NULL),(5547,2409,1088,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f9e283-1691-11df-97a5-7038c432aabf',NULL),(5548,2409,1088,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f9e702-1691-11df-97a5-7038c432aabf',NULL),(5549,2409,1112,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f9eb8d-1691-11df-97a5-7038c432aabf',NULL),(5550,2409,1109,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f9f003-1691-11df-97a5-7038c432aabf',NULL),(5551,2409,1110,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f9f4a4-1691-11df-97a5-7038c432aabf',NULL),(5552,2409,1111,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f9f930-1691-11df-97a5-7038c432aabf',NULL),(5553,2409,1255,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0f9fdae-1691-11df-97a5-7038c432aabf',NULL),(5554,2409,1277,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0fa0235-1691-11df-97a5-7038c432aabf',NULL),(5555,2409,1261,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0fa06b4-1691-11df-97a5-7038c432aabf',NULL),(5556,2409,1265,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0fa0b3f-1691-11df-97a5-7038c432aabf',NULL),(5557,2409,1268,525,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 08:59:33',0,1,NULL,NULL,NULL,'c0fa0fba-1691-11df-97a5-7038c432aabf',NULL),(5558,2435,1246,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa1445-1691-11df-97a5-7038c432aabf',NULL),(5559,2435,5282,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa18dd-1691-11df-97a5-7038c432aabf',NULL),(5560,2435,6096,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa207c-1691-11df-97a5-7038c432aabf',NULL),(5561,2435,5272,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa2331-1691-11df-97a5-7038c432aabf',NULL),(5562,2435,1146,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa257b-1691-11df-97a5-7038c432aabf',NULL),(5563,2435,1154,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa27c5-1691-11df-97a5-7038c432aabf',NULL),(5564,2435,1192,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa2a06-1691-11df-97a5-7038c432aabf',NULL),(5565,2435,1155,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa2c50-1691-11df-97a5-7038c432aabf',NULL),(5566,2435,1164,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa2e9a-1691-11df-97a5-7038c432aabf',NULL),(5567,2435,1156,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa30e4-1691-11df-97a5-7038c432aabf',NULL),(5568,2435,5092,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa3332-1691-11df-97a5-7038c432aabf',NULL),(5569,2435,5086,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa3574-1691-11df-97a5-7038c432aabf',NULL),(5570,2435,5087,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa37be-1691-11df-97a5-7038c432aabf',NULL),(5571,2435,5085,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa3a0c-1691-11df-97a5-7038c432aabf',NULL),(5572,2435,5088,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa3c4e-1691-11df-97a5-7038c432aabf',NULL),(5573,2435,5089,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa3e98-1691-11df-97a5-7038c432aabf',NULL),(5574,2435,5356,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa40d5-1691-11df-97a5-7038c432aabf',NULL),(5575,2435,1248,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa433d-1691-11df-97a5-7038c432aabf',NULL),(5576,2435,5096,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa4582-1691-11df-97a5-7038c432aabf',NULL),(5577,2435,1088,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa47cc-1691-11df-97a5-7038c432aabf',NULL),(5578,2435,1088,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa4a1b-1691-11df-97a5-7038c432aabf',NULL),(5579,2435,1088,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa4c60-1691-11df-97a5-7038c432aabf',NULL),(5580,2435,1112,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa4eaa-1691-11df-97a5-7038c432aabf',NULL),(5581,2435,1109,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa50ec-1691-11df-97a5-7038c432aabf',NULL),(5582,2435,1110,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa533a-1691-11df-97a5-7038c432aabf',NULL),(5583,2435,1111,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa5588-1691-11df-97a5-7038c432aabf',NULL),(5584,2435,1255,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa57ca-1691-11df-97a5-7038c432aabf',NULL),(5585,2435,1277,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa5a14-1691-11df-97a5-7038c432aabf',NULL),(5586,2435,1261,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa5c55-1691-11df-97a5-7038c432aabf',NULL),(5587,2435,1265,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa5ea3-1691-11df-97a5-7038c432aabf',NULL),(5588,2435,1268,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa60e5-1691-11df-97a5-7038c432aabf',NULL),(5589,2435,1272,526,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:00:44',0,1,NULL,NULL,NULL,'c0fa632f-1691-11df-97a5-7038c432aabf',NULL),(5590,2724,1246,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fa6575-1691-11df-97a5-7038c432aabf',NULL),(5591,2724,5282,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fa67c3-1691-11df-97a5-7038c432aabf',NULL),(5592,2724,6096,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fa6a38-1691-11df-97a5-7038c432aabf',NULL),(5593,2724,5272,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fa6c79-1691-11df-97a5-7038c432aabf',NULL),(5594,2724,1146,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fa6ecc-1691-11df-97a5-7038c432aabf',NULL),(5595,2724,1154,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fa8068-1691-11df-97a5-7038c432aabf',NULL),(5596,2724,1192,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fa82a1-1691-11df-97a5-7038c432aabf',NULL),(5597,2724,1155,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fa84de-1691-11df-97a5-7038c432aabf',NULL),(5598,2724,1164,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fa8728-1691-11df-97a5-7038c432aabf',NULL),(5599,2724,1156,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fa8972-1691-11df-97a5-7038c432aabf',NULL),(5600,2724,5092,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fa8bbc-1691-11df-97a5-7038c432aabf',NULL),(5601,2724,5086,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fa8e02-1691-11df-97a5-7038c432aabf',NULL),(5602,2724,5087,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fa9058-1691-11df-97a5-7038c432aabf',NULL),(5603,2724,5085,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fa929a-1691-11df-97a5-7038c432aabf',NULL),(5604,2724,5088,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fa94f9-1691-11df-97a5-7038c432aabf',NULL),(5605,2724,5089,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fa98c8-1691-11df-97a5-7038c432aabf',NULL),(5606,2724,5356,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fa9c7e-1691-11df-97a5-7038c432aabf',NULL),(5607,2724,1248,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0faa038-1691-11df-97a5-7038c432aabf',NULL),(5608,2724,952,527,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,800,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0faa53b-1691-11df-97a5-7038c432aabf',NULL),(5609,2724,5497,527,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0faa920-1691-11df-97a5-7038c432aabf',NULL),(5610,2724,730,527,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0faacf7-1691-11df-97a5-7038c432aabf',NULL),(5611,2724,853,527,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fab0d3-1691-11df-97a5-7038c432aabf',NULL),(5612,2724,21,527,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.9,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fab4a3-1691-11df-97a5-7038c432aabf',NULL),(5613,2724,851,527,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fab87f-1691-11df-97a5-7038c432aabf',NULL),(5614,2724,729,527,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207000,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fabc52-1691-11df-97a5-7038c432aabf',NULL),(5615,2724,790,527,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fac021-1691-11df-97a5-7038c432aabf',NULL),(5616,2724,654,527,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fac3ec-1691-11df-97a5-7038c432aabf',NULL),(5617,2724,678,527,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fac7b7-1691-11df-97a5-7038c432aabf',NULL),(5618,2724,5096,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0facb8f-1691-11df-97a5-7038c432aabf',NULL),(5619,2724,1088,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0facf6b-1691-11df-97a5-7038c432aabf',NULL),(5620,2724,1088,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fad336-1691-11df-97a5-7038c432aabf',NULL),(5621,2724,1088,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fad70a-1691-11df-97a5-7038c432aabf',NULL),(5622,2724,1112,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fad954-1691-11df-97a5-7038c432aabf',NULL),(5623,2724,1109,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fadba2-1691-11df-97a5-7038c432aabf',NULL),(5624,2724,1110,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0faddf9-1691-11df-97a5-7038c432aabf',NULL),(5625,2724,1111,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fae047-1691-11df-97a5-7038c432aabf',NULL),(5626,2724,1255,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fae295-1691-11df-97a5-7038c432aabf',NULL),(5627,2724,1277,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fae4db-1691-11df-97a5-7038c432aabf',NULL),(5628,2724,1261,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fae725-1691-11df-97a5-7038c432aabf',NULL),(5629,2724,1263,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0fae96b-1691-11df-97a5-7038c432aabf',NULL),(5630,2724,1265,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0faebb9-1691-11df-97a5-7038c432aabf',NULL),(5631,2724,1268,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0faee0b-1691-11df-97a5-7038c432aabf',NULL),(5632,2724,1272,527,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:01:55',0,1,NULL,NULL,NULL,'c0faf051-1691-11df-97a5-7038c432aabf',NULL),(5633,275,1246,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0faf29f-1691-11df-97a5-7038c432aabf',NULL),(5634,275,5282,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0faf4e9-1691-11df-97a5-7038c432aabf',NULL),(5635,275,6096,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0faf733-1691-11df-97a5-7038c432aabf',NULL),(5636,275,1154,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0faf97d-1691-11df-97a5-7038c432aabf',NULL),(5637,275,1192,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fafbcc-1691-11df-97a5-7038c432aabf',NULL),(5638,275,1155,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fafe22-1691-11df-97a5-7038c432aabf',NULL),(5639,275,1164,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fb0064-1691-11df-97a5-7038c432aabf',NULL),(5640,275,1156,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fb02ae-1691-11df-97a5-7038c432aabf',NULL),(5641,275,5092,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fb0516-1691-11df-97a5-7038c432aabf',NULL),(5642,275,5086,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fb0771-1691-11df-97a5-7038c432aabf',NULL),(5643,275,5087,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fb09bf-1691-11df-97a5-7038c432aabf',NULL),(5644,275,5085,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fb0c05-1691-11df-97a5-7038c432aabf',NULL),(5645,275,5088,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fb0e4f-1691-11df-97a5-7038c432aabf',NULL),(5646,275,5089,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fb1095-1691-11df-97a5-7038c432aabf',NULL),(5647,275,5356,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fb12df-1691-11df-97a5-7038c432aabf',NULL),(5648,275,1248,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fb1529-1691-11df-97a5-7038c432aabf',NULL),(5649,275,5096,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fb1777-1691-11df-97a5-7038c432aabf',NULL),(5650,275,1088,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fb19ce-1691-11df-97a5-7038c432aabf',NULL),(5651,275,1088,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fb1c13-1691-11df-97a5-7038c432aabf',NULL),(5652,275,1088,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fb1e5d-1691-11df-97a5-7038c432aabf',NULL),(5653,275,1112,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fb209f-1691-11df-97a5-7038c432aabf',NULL),(5654,275,1109,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fb22f1-1691-11df-97a5-7038c432aabf',NULL),(5655,275,1110,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fb2540-1691-11df-97a5-7038c432aabf',NULL),(5656,275,1111,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fb277d-1691-11df-97a5-7038c432aabf',NULL),(5657,275,1255,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fb29c7-1691-11df-97a5-7038c432aabf',NULL),(5658,275,1277,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fb2c15-1691-11df-97a5-7038c432aabf',NULL),(5659,275,1261,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fb2e6c-1691-11df-97a5-7038c432aabf',NULL),(5660,275,1265,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fb30ad-1691-11df-97a5-7038c432aabf',NULL),(5661,275,1268,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fb32fb-1691-11df-97a5-7038c432aabf',NULL),(5662,275,1272,528,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:03:03',0,1,NULL,NULL,NULL,'c0fb354a-1691-11df-97a5-7038c432aabf',NULL),(5663,869,1246,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb378b-1691-11df-97a5-7038c432aabf',NULL),(5664,869,5282,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb39d5-1691-11df-97a5-7038c432aabf',NULL),(5665,869,5272,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb3c1f-1691-11df-97a5-7038c432aabf',NULL),(5666,869,1146,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb3e6d-1691-11df-97a5-7038c432aabf',NULL),(5667,869,1154,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb40c0-1691-11df-97a5-7038c432aabf',NULL),(5668,869,1192,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb4301-1691-11df-97a5-7038c432aabf',NULL),(5669,869,1155,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb454b-1691-11df-97a5-7038c432aabf',NULL),(5670,869,1164,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb4791-1691-11df-97a5-7038c432aabf',NULL),(5671,869,1156,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb49df-1691-11df-97a5-7038c432aabf',NULL),(5672,869,1156,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb4c21-1691-11df-97a5-7038c432aabf',NULL),(5673,869,1156,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb4e73-1691-11df-97a5-7038c432aabf',NULL),(5674,869,6065,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb50c2-1691-11df-97a5-7038c432aabf',NULL),(5675,869,5092,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb5314-1691-11df-97a5-7038c432aabf',NULL),(5676,869,5086,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb5574-1691-11df-97a5-7038c432aabf',NULL),(5677,869,5087,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb57c6-1691-11df-97a5-7038c432aabf',NULL),(5678,869,5085,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb5a1d-1691-11df-97a5-7038c432aabf',NULL),(5679,869,5088,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb5c6f-1691-11df-97a5-7038c432aabf',NULL),(5680,869,5089,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb5eb9-1691-11df-97a5-7038c432aabf',NULL),(5681,869,5356,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb6108-1691-11df-97a5-7038c432aabf',NULL),(5682,869,1248,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb729b-1691-11df-97a5-7038c432aabf',NULL),(5683,869,5096,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb74e5-1691-11df-97a5-7038c432aabf',NULL),(5684,869,1088,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb772b-1691-11df-97a5-7038c432aabf',NULL),(5685,869,1088,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb7975-1691-11df-97a5-7038c432aabf',NULL),(5686,869,1088,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb7bd4-1691-11df-97a5-7038c432aabf',NULL),(5687,869,1112,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb7e23-1691-11df-97a5-7038c432aabf',NULL),(5688,869,1109,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb8075-1691-11df-97a5-7038c432aabf',NULL),(5689,869,1110,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb82c8-1691-11df-97a5-7038c432aabf',NULL),(5690,869,1111,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb8516-1691-11df-97a5-7038c432aabf',NULL),(5691,869,1255,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb876d-1691-11df-97a5-7038c432aabf',NULL),(5692,869,1277,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb89b7-1691-11df-97a5-7038c432aabf',NULL),(5693,869,1261,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb8c0e-1691-11df-97a5-7038c432aabf',NULL),(5694,869,1265,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb8e58-1691-11df-97a5-7038c432aabf',NULL),(5695,869,1268,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb90b3-1691-11df-97a5-7038c432aabf',NULL),(5696,869,1272,529,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:05:01',0,1,NULL,NULL,NULL,'c0fb9305-1691-11df-97a5-7038c432aabf',NULL),(5697,2309,1246,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fb9554-1691-11df-97a5-7038c432aabf',NULL),(5698,2309,5282,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fb97a6-1691-11df-97a5-7038c432aabf',NULL),(5699,2309,5272,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fb99f4-1691-11df-97a5-7038c432aabf',NULL),(5700,2309,1146,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fb9c47-1691-11df-97a5-7038c432aabf',NULL),(5701,2309,1154,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fb9e9a-1691-11df-97a5-7038c432aabf',NULL),(5702,2309,1192,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fba0e8-1691-11df-97a5-7038c432aabf',NULL),(5703,2309,1155,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fba34b-1691-11df-97a5-7038c432aabf',NULL),(5704,2309,1164,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fba595-1691-11df-97a5-7038c432aabf',NULL),(5705,2309,1156,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fba7f1-1691-11df-97a5-7038c432aabf',NULL),(5706,2309,5092,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fbaa47-1691-11df-97a5-7038c432aabf',NULL),(5707,2309,5086,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fbacc0-1691-11df-97a5-7038c432aabf',NULL),(5708,2309,5087,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fbaf0f-1691-11df-97a5-7038c432aabf',NULL),(5709,2309,5085,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fbb13b-1691-11df-97a5-7038c432aabf',NULL),(5710,2309,5088,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fbb36b-1691-11df-97a5-7038c432aabf',NULL),(5711,2309,5089,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fbb597-1691-11df-97a5-7038c432aabf',NULL),(5712,2309,5356,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fbb7c7-1691-11df-97a5-7038c432aabf',NULL),(5713,2309,1248,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fbba00-1691-11df-97a5-7038c432aabf',NULL),(5714,2309,952,530,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1880,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fbbc31-1691-11df-97a5-7038c432aabf',NULL),(5715,2309,5497,530,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,267,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fbbe5d-1691-11df-97a5-7038c432aabf',NULL),(5716,2309,730,530,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fbc080-1691-11df-97a5-7038c432aabf',NULL),(5717,2309,853,530,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,453,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fbd94c-1691-11df-97a5-7038c432aabf',NULL),(5718,2309,21,530,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fbdb89-1691-11df-97a5-7038c432aabf',NULL),(5719,2309,851,530,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fbddb9-1691-11df-97a5-7038c432aabf',NULL),(5720,2309,729,530,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,302000,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fbe3f0-1691-11df-97a5-7038c432aabf',NULL),(5721,2309,654,530,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.1,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fbe632-1691-11df-97a5-7038c432aabf',NULL),(5722,2309,678,530,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fbe877-1691-11df-97a5-7038c432aabf',NULL),(5723,2309,5096,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fc05f9-1691-11df-97a5-7038c432aabf',NULL),(5724,2309,1088,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fc1c10-1691-11df-97a5-7038c432aabf',NULL),(5725,2309,1088,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fc1fa7-1691-11df-97a5-7038c432aabf',NULL),(5726,2309,1088,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fc2321-1691-11df-97a5-7038c432aabf',NULL),(5727,2309,1112,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fc3ea1-1691-11df-97a5-7038c432aabf',NULL),(5728,2309,1109,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fc4458-1691-11df-97a5-7038c432aabf',NULL),(5729,2309,1110,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fc47da-1691-11df-97a5-7038c432aabf',NULL),(5730,2309,1111,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fc6529-1691-11df-97a5-7038c432aabf',NULL),(5731,2309,1255,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fc689e-1691-11df-97a5-7038c432aabf',NULL),(5732,2309,1277,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fc8288-1691-11df-97a5-7038c432aabf',NULL),(5733,2309,1261,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fc9c8c-1691-11df-97a5-7038c432aabf',NULL),(5734,2309,1262,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fcdb4e-1691-11df-97a5-7038c432aabf',NULL),(5735,2309,1265,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fcff9c-1691-11df-97a5-7038c432aabf',NULL),(5736,2309,1268,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fd020d-1691-11df-97a5-7038c432aabf',NULL),(5737,2309,1272,530,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:08:43',0,1,NULL,NULL,NULL,'c0fd0470-1691-11df-97a5-7038c432aabf',NULL),(5738,48,1246,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd06cb-1691-11df-97a5-7038c432aabf',NULL),(5739,48,5282,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd091a-1691-11df-97a5-7038c432aabf',NULL),(5740,48,5272,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd0b70-1691-11df-97a5-7038c432aabf',NULL),(5741,48,1146,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd0dbf-1691-11df-97a5-7038c432aabf',NULL),(5742,48,1154,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd1016-1691-11df-97a5-7038c432aabf',NULL),(5743,48,1192,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd1268-1691-11df-97a5-7038c432aabf',NULL),(5744,48,1155,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd14b2-1691-11df-97a5-7038c432aabf',NULL),(5745,48,1164,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd1705-1691-11df-97a5-7038c432aabf',NULL),(5746,48,1156,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd194a-1691-11df-97a5-7038c432aabf',NULL),(5747,48,5092,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd1b9d-1691-11df-97a5-7038c432aabf',NULL),(5748,48,5086,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd1deb-1691-11df-97a5-7038c432aabf',NULL),(5749,48,5087,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd2039-1691-11df-97a5-7038c432aabf',NULL),(5750,48,5085,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd228c-1691-11df-97a5-7038c432aabf',NULL),(5751,48,5088,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd25ce-1691-11df-97a5-7038c432aabf',NULL),(5752,48,5089,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd2832-1691-11df-97a5-7038c432aabf',NULL),(5753,48,5356,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd2a7c-1691-11df-97a5-7038c432aabf',NULL),(5754,48,1248,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd2cd2-1691-11df-97a5-7038c432aabf',NULL),(5755,48,952,533,NULL,'2005-12-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1580,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd2f21-1691-11df-97a5-7038c432aabf',NULL),(5756,48,5497,533,NULL,'2005-12-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd3166-1691-11df-97a5-7038c432aabf',NULL),(5757,48,730,533,NULL,'2005-12-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd33b9-1691-11df-97a5-7038c432aabf',NULL),(5758,48,853,533,NULL,'2005-12-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,505,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd35ff-1691-11df-97a5-7038c432aabf',NULL),(5759,48,21,533,NULL,'2005-12-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd3851-1691-11df-97a5-7038c432aabf',NULL),(5760,48,851,533,NULL,'2005-12-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd3a97-1691-11df-97a5-7038c432aabf',NULL),(5761,48,729,533,NULL,'2005-12-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221000,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd3ce9-1691-11df-97a5-7038c432aabf',NULL),(5762,48,654,533,NULL,'2005-12-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.9,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd3f3c-1691-11df-97a5-7038c432aabf',NULL),(5763,48,678,533,NULL,'2005-12-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd418a-1691-11df-97a5-7038c432aabf',NULL),(5764,48,1276,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd43dd-1691-11df-97a5-7038c432aabf',NULL),(5765,48,5096,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd4627-1691-11df-97a5-7038c432aabf',NULL),(5766,48,1088,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd487e-1691-11df-97a5-7038c432aabf',NULL),(5767,48,1088,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd4ad4-1691-11df-97a5-7038c432aabf',NULL),(5768,48,1088,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd4d1e-1691-11df-97a5-7038c432aabf',NULL),(5769,48,1112,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd4f82-1691-11df-97a5-7038c432aabf',NULL),(5770,48,1109,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd51c8-1691-11df-97a5-7038c432aabf',NULL),(5771,48,1110,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd5416-1691-11df-97a5-7038c432aabf',NULL),(5772,48,1111,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd5660-1691-11df-97a5-7038c432aabf',NULL),(5773,48,1255,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd58b3-1691-11df-97a5-7038c432aabf',NULL),(5774,48,1277,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd5b05-1691-11df-97a5-7038c432aabf',NULL),(5775,48,1261,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd5d4b-1691-11df-97a5-7038c432aabf',NULL),(5776,48,1265,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd5f9d-1691-11df-97a5-7038c432aabf',NULL),(5777,48,1268,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd61e7-1691-11df-97a5-7038c432aabf',NULL),(5778,48,1272,533,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:11:47',0,1,NULL,NULL,NULL,'c0fd643a-1691-11df-97a5-7038c432aabf',NULL),(5779,2375,1246,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fd6680-1691-11df-97a5-7038c432aabf',NULL),(5780,2375,5282,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fd68ce-1691-11df-97a5-7038c432aabf',NULL),(5781,2375,6096,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fd6b20-1691-11df-97a5-7038c432aabf',NULL),(5782,2375,1154,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fd6d6a-1691-11df-97a5-7038c432aabf',NULL),(5783,2375,1192,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fd6fbd-1691-11df-97a5-7038c432aabf',NULL),(5784,2375,1155,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fd7207-1691-11df-97a5-7038c432aabf',NULL),(5785,2375,1164,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fd7455-1691-11df-97a5-7038c432aabf',NULL),(5786,2375,1156,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fd7713-1691-11df-97a5-7038c432aabf',NULL),(5787,2375,5092,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fd7972-1691-11df-97a5-7038c432aabf',NULL),(5788,2375,5086,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fd7bc5-1691-11df-97a5-7038c432aabf',NULL),(5789,2375,5087,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fd7e0f-1691-11df-97a5-7038c432aabf',NULL),(5790,2375,5085,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fd8061-1691-11df-97a5-7038c432aabf',NULL),(5791,2375,5088,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fd82a7-1691-11df-97a5-7038c432aabf',NULL),(5792,2375,5089,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fd84f5-1691-11df-97a5-7038c432aabf',NULL),(5793,2375,5356,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fd8748-1691-11df-97a5-7038c432aabf',NULL),(5794,2375,1248,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fd8992-1691-11df-97a5-7038c432aabf',NULL),(5795,2375,5096,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fd8be4-1691-11df-97a5-7038c432aabf',NULL),(5796,2375,6042,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fd8e2a-1691-11df-97a5-7038c432aabf',NULL),(5797,2375,1088,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fd907c-1691-11df-97a5-7038c432aabf',NULL),(5798,2375,1088,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fd92cb-1691-11df-97a5-7038c432aabf',NULL),(5799,2375,1088,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fd951d-1691-11df-97a5-7038c432aabf',NULL),(5800,2375,1112,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fd9767-1691-11df-97a5-7038c432aabf',NULL),(5801,2375,1109,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fd99b1-1691-11df-97a5-7038c432aabf',NULL),(5802,2375,1110,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fdab78-1691-11df-97a5-7038c432aabf',NULL),(5803,2375,1111,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fdadba-1691-11df-97a5-7038c432aabf',NULL),(5804,2375,1255,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fdafff-1691-11df-97a5-7038c432aabf',NULL),(5805,2375,1277,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fdb252-1691-11df-97a5-7038c432aabf',NULL),(5806,2375,1261,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fdb49c-1691-11df-97a5-7038c432aabf',NULL),(5807,2375,1265,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fdb6ea-1691-11df-97a5-7038c432aabf',NULL),(5808,2375,1268,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fdb930-1691-11df-97a5-7038c432aabf',NULL),(5809,2375,1272,535,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:14:58',0,1,NULL,NULL,NULL,'c0fdbb83-1691-11df-97a5-7038c432aabf',NULL),(5810,2222,1246,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fdbdcc-1691-11df-97a5-7038c432aabf',NULL),(5811,2222,5282,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fdc03d-1691-11df-97a5-7038c432aabf',NULL),(5812,2222,6096,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fdc42e-1691-11df-97a5-7038c432aabf',NULL),(5813,2222,5272,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fdc7f5-1691-11df-97a5-7038c432aabf',NULL),(5814,2222,1146,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fdcbb7-1691-11df-97a5-7038c432aabf',NULL),(5815,2222,1154,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fdd0dd-1691-11df-97a5-7038c432aabf',NULL),(5816,2222,1192,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fdd4ca-1691-11df-97a5-7038c432aabf',NULL),(5817,2222,1156,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fdd8bb-1691-11df-97a5-7038c432aabf',NULL),(5818,2222,6077,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fddca0-1691-11df-97a5-7038c432aabf',NULL),(5819,2222,5092,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fde080-1691-11df-97a5-7038c432aabf',NULL),(5820,2222,5086,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fde45c-1691-11df-97a5-7038c432aabf',NULL),(5821,2222,5087,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fde83d-1691-11df-97a5-7038c432aabf',NULL),(5822,2222,5085,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fdec2e-1691-11df-97a5-7038c432aabf',NULL),(5823,2222,5088,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fdf002-1691-11df-97a5-7038c432aabf',NULL),(5824,2222,5089,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fdf3de-1691-11df-97a5-7038c432aabf',NULL),(5825,2222,5356,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fdf7ba-1691-11df-97a5-7038c432aabf',NULL),(5826,2222,1248,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fdfb9e-1691-11df-97a5-7038c432aabf',NULL),(5827,2222,5096,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fdff72-1691-11df-97a5-7038c432aabf',NULL),(5828,2222,1112,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fe034e-1691-11df-97a5-7038c432aabf',NULL),(5829,2222,1109,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fe05a9-1691-11df-97a5-7038c432aabf',NULL),(5830,2222,1110,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fe07f3-1691-11df-97a5-7038c432aabf',NULL),(5831,2222,1111,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fe0a46-1691-11df-97a5-7038c432aabf',NULL),(5832,2222,1255,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fe0c90-1691-11df-97a5-7038c432aabf',NULL),(5833,2222,1277,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fe0ee2-1691-11df-97a5-7038c432aabf',NULL),(5834,2222,1261,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fe1130-1691-11df-97a5-7038c432aabf',NULL),(5835,2222,1265,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fe1383-1691-11df-97a5-7038c432aabf',NULL),(5836,2222,1268,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fe15d1-1691-11df-97a5-7038c432aabf',NULL),(5837,2222,1272,536,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:13:10',0,1,NULL,NULL,NULL,'c0fe181b-1691-11df-97a5-7038c432aabf',NULL),(5838,2030,1246,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe1a6e-1691-11df-97a5-7038c432aabf',NULL),(5839,2030,5282,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe1cb4-1691-11df-97a5-7038c432aabf',NULL),(5840,2030,6096,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe1f06-1691-11df-97a5-7038c432aabf',NULL),(5841,2030,5272,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe2159-1691-11df-97a5-7038c432aabf',NULL),(5842,2030,1146,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe23a3-1691-11df-97a5-7038c432aabf',NULL),(5843,2030,1154,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe25f1-1691-11df-97a5-7038c432aabf',NULL),(5844,2030,1192,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe283b-1691-11df-97a5-7038c432aabf',NULL),(5845,2030,1155,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe2a8d-1691-11df-97a5-7038c432aabf',NULL),(5846,2030,1156,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe2cdc-1691-11df-97a5-7038c432aabf',NULL),(5847,2030,1156,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe2f26-1691-11df-97a5-7038c432aabf',NULL),(5848,2030,6065,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe3178-1691-11df-97a5-7038c432aabf',NULL),(5849,2030,5092,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe33c2-1691-11df-97a5-7038c432aabf',NULL),(5850,2030,5086,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe3615-1691-11df-97a5-7038c432aabf',NULL),(5851,2030,5087,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe385a-1691-11df-97a5-7038c432aabf',NULL),(5852,2030,5085,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe3ab1-1691-11df-97a5-7038c432aabf',NULL),(5853,2030,5088,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe3d04-1691-11df-97a5-7038c432aabf',NULL),(5854,2030,5089,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe3f45-1691-11df-97a5-7038c432aabf',NULL),(5855,2030,5356,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe4193-1691-11df-97a5-7038c432aabf',NULL),(5856,2030,1248,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe43e2-1691-11df-97a5-7038c432aabf',NULL),(5857,2030,5096,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe4634-1691-11df-97a5-7038c432aabf',NULL),(5858,2030,1088,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe4887-1691-11df-97a5-7038c432aabf',NULL),(5859,2030,1088,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe4acd-1691-11df-97a5-7038c432aabf',NULL),(5860,2030,1088,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe4d23-1691-11df-97a5-7038c432aabf',NULL),(5861,2030,1112,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe4f6d-1691-11df-97a5-7038c432aabf',NULL),(5862,2030,1109,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe51c0-1691-11df-97a5-7038c432aabf',NULL),(5863,2030,1110,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe5406-1691-11df-97a5-7038c432aabf',NULL),(5864,2030,1111,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe5658-1691-11df-97a5-7038c432aabf',NULL),(5865,2030,1255,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe58a6-1691-11df-97a5-7038c432aabf',NULL),(5866,2030,1277,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe5af0-1691-11df-97a5-7038c432aabf',NULL),(5867,2030,1261,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe5d3f-1691-11df-97a5-7038c432aabf',NULL),(5868,2030,1265,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe5f89-1691-11df-97a5-7038c432aabf',NULL),(5869,2030,1268,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe6202-1691-11df-97a5-7038c432aabf',NULL),(5870,2030,1272,538,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:22',0,1,NULL,NULL,NULL,'c0fe6450-1691-11df-97a5-7038c432aabf',NULL),(5871,1869,1246,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fe669a-1691-11df-97a5-7038c432aabf',NULL),(5872,1869,5282,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fe68f1-1691-11df-97a5-7038c432aabf',NULL),(5873,1869,6096,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fe6b3f-1691-11df-97a5-7038c432aabf',NULL),(5874,1869,5272,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fe6d92-1691-11df-97a5-7038c432aabf',NULL),(5875,1869,1146,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fe6fd7-1691-11df-97a5-7038c432aabf',NULL),(5876,1869,1154,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fe722a-1691-11df-97a5-7038c432aabf',NULL),(5877,1869,1164,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fe747c-1691-11df-97a5-7038c432aabf',NULL),(5878,1869,1156,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fe76c6-1691-11df-97a5-7038c432aabf',NULL),(5879,1869,5092,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fe7919-1691-11df-97a5-7038c432aabf',NULL),(5880,1869,5086,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fe7b67-1691-11df-97a5-7038c432aabf',NULL),(5881,1869,5087,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fe7dba-1691-11df-97a5-7038c432aabf',NULL),(5882,1869,5085,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fe800c-1691-11df-97a5-7038c432aabf',NULL),(5883,1869,5088,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fe825b-1691-11df-97a5-7038c432aabf',NULL),(5884,1869,5089,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fe84b1-1691-11df-97a5-7038c432aabf',NULL),(5885,1869,5356,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fe8704-1691-11df-97a5-7038c432aabf',NULL),(5886,1869,1248,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fe8970-1691-11df-97a5-7038c432aabf',NULL),(5887,1869,5497,541,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fe8bc3-1691-11df-97a5-7038c432aabf',NULL),(5888,1869,730,541,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fe8e11-1691-11df-97a5-7038c432aabf',NULL),(5889,1869,853,541,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,441,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fe9fb6-1691-11df-97a5-7038c432aabf',NULL),(5890,1869,654,541,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.4,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fea200-1691-11df-97a5-7038c432aabf',NULL),(5891,1869,5096,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fea445-1691-11df-97a5-7038c432aabf',NULL),(5892,1869,1088,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fea6a1-1691-11df-97a5-7038c432aabf',NULL),(5893,1869,1088,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fea8ef-1691-11df-97a5-7038c432aabf',NULL),(5894,1869,1088,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0feab4e-1691-11df-97a5-7038c432aabf',NULL),(5895,1869,1112,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fead9c-1691-11df-97a5-7038c432aabf',NULL),(5896,1869,1109,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0feb092-1691-11df-97a5-7038c432aabf',NULL),(5897,1869,1110,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0feb2e8-1691-11df-97a5-7038c432aabf',NULL),(5898,1869,1111,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0feb53f-1691-11df-97a5-7038c432aabf',NULL),(5899,1869,1255,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0feb6cd-1691-11df-97a5-7038c432aabf',NULL),(5900,1869,1277,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0feb856-1691-11df-97a5-7038c432aabf',NULL),(5901,1869,1261,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0feb9e9-1691-11df-97a5-7038c432aabf',NULL),(5902,1869,1263,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0febb9d-1691-11df-97a5-7038c432aabf',NULL),(5903,1869,1265,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0febd19-1691-11df-97a5-7038c432aabf',NULL),(5904,1869,1268,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0febe8e-1691-11df-97a5-7038c432aabf',NULL),(5905,1869,1272,541,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:17:02',0,1,NULL,NULL,NULL,'c0fec00a-1691-11df-97a5-7038c432aabf',NULL),(5906,1337,1246,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0fec187-1691-11df-97a5-7038c432aabf',NULL),(5907,1337,5282,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0fec2ff-1691-11df-97a5-7038c432aabf',NULL),(5908,1337,6096,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0fec47c-1691-11df-97a5-7038c432aabf',NULL),(5909,1337,5272,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0fec5f9-1691-11df-97a5-7038c432aabf',NULL),(5910,1337,1146,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0fec775-1691-11df-97a5-7038c432aabf',NULL),(5911,1337,1154,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0fec8f6-1691-11df-97a5-7038c432aabf',NULL),(5912,1337,1192,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0feca6f-1691-11df-97a5-7038c432aabf',NULL),(5913,1337,1155,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0fecbf0-1691-11df-97a5-7038c432aabf',NULL),(5914,1337,1164,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0fecd7e-1691-11df-97a5-7038c432aabf',NULL),(5915,1337,1156,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0fecf0b-1691-11df-97a5-7038c432aabf',NULL),(5916,1337,6065,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0fed06e-1691-11df-97a5-7038c432aabf',NULL),(5917,1337,5092,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0fed1d6-1691-11df-97a5-7038c432aabf',NULL),(5918,1337,5086,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0fed33d-1691-11df-97a5-7038c432aabf',NULL),(5919,1337,5087,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0fed4a0-1691-11df-97a5-7038c432aabf',NULL),(5920,1337,5085,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0fed66a-1691-11df-97a5-7038c432aabf',NULL),(5921,1337,5088,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0fed7e2-1691-11df-97a5-7038c432aabf',NULL),(5922,1337,5089,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0fed95a-1691-11df-97a5-7038c432aabf',NULL),(5923,1337,5356,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0fedad3-1691-11df-97a5-7038c432aabf',NULL),(5924,1337,1248,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0feea90-1691-11df-97a5-7038c432aabf',NULL),(5925,1337,5096,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0feec9e-1691-11df-97a5-7038c432aabf',NULL),(5926,1337,1088,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0feee05-1691-11df-97a5-7038c432aabf',NULL),(5927,1337,1088,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0fef1a1-1691-11df-97a5-7038c432aabf',NULL),(5928,1337,1088,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0fef311-1691-11df-97a5-7038c432aabf',NULL),(5929,1337,1112,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0fef47d-1691-11df-97a5-7038c432aabf',NULL),(5930,1337,1109,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0fef5f9-1691-11df-97a5-7038c432aabf',NULL),(5931,1337,1110,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c0ff0dc0-1691-11df-97a5-7038c432aabf',NULL),(5932,1337,1111,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c10071c0-1691-11df-97a5-7038c432aabf',NULL),(5933,1337,1255,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c10074c2-1691-11df-97a5-7038c432aabf',NULL),(5934,1337,1277,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c1007748-1691-11df-97a5-7038c432aabf',NULL),(5935,1337,1261,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c1008842-1691-11df-97a5-7038c432aabf',NULL),(5936,1337,1265,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c1008c5a-1691-11df-97a5-7038c432aabf',NULL),(5937,1337,1268,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c1008ea8-1691-11df-97a5-7038c432aabf',NULL),(5938,1337,1272,542,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:20:53',0,1,NULL,NULL,NULL,'c100a7d1-1691-11df-97a5-7038c432aabf',NULL),(5939,1066,1246,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c100aa75-1691-11df-97a5-7038c432aabf',NULL),(5940,1066,5282,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c100bb5e-1691-11df-97a5-7038c432aabf',NULL),(5941,1066,6096,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c100cb97-1691-11df-97a5-7038c432aabf',NULL),(5942,1066,5272,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c100ed8b-1691-11df-97a5-7038c432aabf',NULL),(5943,1066,1146,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c100ef14-1691-11df-97a5-7038c432aabf',NULL),(5944,1066,1154,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c100f084-1691-11df-97a5-7038c432aabf',NULL),(5945,1066,1192,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c100f1fc-1691-11df-97a5-7038c432aabf',NULL),(5946,1066,1155,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c100f379-1691-11df-97a5-7038c432aabf',NULL),(5947,1066,1164,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c100f4f1-1691-11df-97a5-7038c432aabf',NULL),(5948,1066,1156,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c100f66e-1691-11df-97a5-7038c432aabf',NULL),(5949,1066,6065,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c100f7eb-1691-11df-97a5-7038c432aabf',NULL),(5950,1066,5092,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c100f9ca-1691-11df-97a5-7038c432aabf',NULL),(5951,1066,5086,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c100fb58-1691-11df-97a5-7038c432aabf',NULL),(5952,1066,5087,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c100fce1-1691-11df-97a5-7038c432aabf',NULL),(5953,1066,5085,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c100fe6f-1691-11df-97a5-7038c432aabf',NULL),(5954,1066,5088,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c1010001-1691-11df-97a5-7038c432aabf',NULL),(5955,1066,5089,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c10101b1-1691-11df-97a5-7038c432aabf',NULL),(5956,1066,5356,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c1010329-1691-11df-97a5-7038c432aabf',NULL),(5957,1066,1248,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c10104a2-1691-11df-97a5-7038c432aabf',NULL),(5958,1066,5096,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c101061a-1691-11df-97a5-7038c432aabf',NULL),(5959,1066,1088,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c1010793-1691-11df-97a5-7038c432aabf',NULL),(5960,1066,1088,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c101090f-1691-11df-97a5-7038c432aabf',NULL),(5961,1066,1088,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c1010a88-1691-11df-97a5-7038c432aabf',NULL),(5962,1066,1112,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c1010c00-1691-11df-97a5-7038c432aabf',NULL),(5963,1066,1109,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c1010d79-1691-11df-97a5-7038c432aabf',NULL),(5964,1066,1110,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c1010ee8-1691-11df-97a5-7038c432aabf',NULL),(5965,1066,1111,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c1011065-1691-11df-97a5-7038c432aabf',NULL),(5966,1066,1255,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c10111d9-1691-11df-97a5-7038c432aabf',NULL),(5967,1066,1277,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c1011352-1691-11df-97a5-7038c432aabf',NULL),(5968,1066,1261,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c10114c6-1691-11df-97a5-7038c432aabf',NULL),(5969,1066,1265,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c101163e-1691-11df-97a5-7038c432aabf',NULL),(5970,1066,1268,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c10117b6-1691-11df-97a5-7038c432aabf',NULL),(5971,1066,1271,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c1011926-1691-11df-97a5-7038c432aabf',NULL),(5972,1066,1271,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c1011a9f-1691-11df-97a5-7038c432aabf',NULL),(5973,1066,1271,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c1011c13-1691-11df-97a5-7038c432aabf',NULL),(5974,1066,1272,544,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:24:13',0,1,NULL,NULL,NULL,'c1011d90-1691-11df-97a5-7038c432aabf',NULL),(5975,3316,1246,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c1011f04-1691-11df-97a5-7038c432aabf',NULL),(5976,3316,5282,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c10120e3-1691-11df-97a5-7038c432aabf',NULL),(5977,3316,6096,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c1012275-1691-11df-97a5-7038c432aabf',NULL),(5978,3316,1154,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c10123fe-1691-11df-97a5-7038c432aabf',NULL),(5979,3316,1192,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c1012590-1691-11df-97a5-7038c432aabf',NULL),(5980,3316,1155,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c101271a-1691-11df-97a5-7038c432aabf',NULL),(5981,3316,1164,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c10128d2-1691-11df-97a5-7038c432aabf',NULL),(5982,3316,1156,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c1012a47-1691-11df-97a5-7038c432aabf',NULL),(5983,3316,6065,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c1012bbb-1691-11df-97a5-7038c432aabf',NULL),(5984,3316,5092,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c1012d33-1691-11df-97a5-7038c432aabf',NULL),(5985,3316,5086,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c1012eab-1691-11df-97a5-7038c432aabf',NULL),(5986,3316,5087,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c1013024-1691-11df-97a5-7038c432aabf',NULL),(5987,3316,5085,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c1013194-1691-11df-97a5-7038c432aabf',NULL),(5988,3316,5088,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c1013308-1691-11df-97a5-7038c432aabf',NULL),(5989,3316,5089,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c1013485-1691-11df-97a5-7038c432aabf',NULL),(5990,3316,5356,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c10135f9-1691-11df-97a5-7038c432aabf',NULL),(5991,3316,1248,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c1013771-1691-11df-97a5-7038c432aabf',NULL),(5992,3316,5096,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c10138e9-1691-11df-97a5-7038c432aabf',NULL),(5993,3316,1088,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c1013a62-1691-11df-97a5-7038c432aabf',NULL),(5994,3316,1088,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c1013bdf-1691-11df-97a5-7038c432aabf',NULL),(5995,3316,1088,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c1013d57-1691-11df-97a5-7038c432aabf',NULL),(5996,3316,1112,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c1013ecf-1691-11df-97a5-7038c432aabf',NULL),(5997,3316,1109,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c1014048-1691-11df-97a5-7038c432aabf',NULL),(5998,3316,1110,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c10141c0-1691-11df-97a5-7038c432aabf',NULL),(5999,3316,1111,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c1014334-1691-11df-97a5-7038c432aabf',NULL),(6000,3316,1255,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c10144b1-1691-11df-97a5-7038c432aabf',NULL),(6001,3316,1277,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c1014629-1691-11df-97a5-7038c432aabf',NULL),(6002,3316,1261,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c1014815-1691-11df-97a5-7038c432aabf',NULL),(6003,3316,1265,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c10149a3-1691-11df-97a5-7038c432aabf',NULL),(6004,3316,1268,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c1014b2d-1691-11df-97a5-7038c432aabf',NULL),(6005,3316,1272,545,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:25:57',0,1,NULL,NULL,NULL,'c1014cba-1691-11df-97a5-7038c432aabf',NULL),(6006,1638,1246,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c1014e44-1691-11df-97a5-7038c432aabf',NULL),(6007,1638,5282,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c1014ff8-1691-11df-97a5-7038c432aabf',NULL),(6008,1638,6096,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c1015171-1691-11df-97a5-7038c432aabf',NULL),(6009,1638,1154,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c10152e5-1691-11df-97a5-7038c432aabf',NULL),(6010,1638,1192,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c1015ddb-1691-11df-97a5-7038c432aabf',NULL),(6011,1638,1155,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c1015f57-1691-11df-97a5-7038c432aabf',NULL),(6012,1638,1164,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c10160c3-1691-11df-97a5-7038c432aabf',NULL),(6013,1638,1156,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c101623f-1691-11df-97a5-7038c432aabf',NULL),(6014,1638,5092,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c10163b4-1691-11df-97a5-7038c432aabf',NULL),(6015,1638,5086,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c101652c-1691-11df-97a5-7038c432aabf',NULL),(6016,1638,5087,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c10166a0-1691-11df-97a5-7038c432aabf',NULL),(6017,1638,5085,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c1016819-1691-11df-97a5-7038c432aabf',NULL),(6018,1638,5088,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c1016999-1691-11df-97a5-7038c432aabf',NULL),(6019,1638,5089,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c1016c0e-1691-11df-97a5-7038c432aabf',NULL),(6020,1638,5356,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c1016efb-1691-11df-97a5-7038c432aabf',NULL),(6021,1638,1248,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c1017185-1691-11df-97a5-7038c432aabf',NULL),(6022,1638,5096,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c10174f6-1691-11df-97a5-7038c432aabf',NULL),(6023,1638,1088,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c10177bc-1691-11df-97a5-7038c432aabf',NULL),(6024,1638,1088,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c1017a3e-1691-11df-97a5-7038c432aabf',NULL),(6025,1638,1088,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c1017cc4-1691-11df-97a5-7038c432aabf',NULL),(6026,1638,1112,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c1017f34-1691-11df-97a5-7038c432aabf',NULL),(6027,1638,1109,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c10181a9-1691-11df-97a5-7038c432aabf',NULL),(6028,1638,1110,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c1018422-1691-11df-97a5-7038c432aabf',NULL),(6029,1638,1111,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c101869f-1691-11df-97a5-7038c432aabf',NULL),(6030,1638,1255,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c1018914-1691-11df-97a5-7038c432aabf',NULL),(6031,1638,1277,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c1018b8d-1691-11df-97a5-7038c432aabf',NULL),(6032,1638,1261,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c1018e06-1691-11df-97a5-7038c432aabf',NULL),(6033,1638,1265,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c101907f-1691-11df-97a5-7038c432aabf',NULL),(6034,1638,1268,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c10192f8-1691-11df-97a5-7038c432aabf',NULL),(6035,1638,1272,548,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:28:04',0,1,NULL,NULL,NULL,'c10195cf-1691-11df-97a5-7038c432aabf',NULL),(6036,2771,1246,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c1019766-1691-11df-97a5-7038c432aabf',NULL),(6037,2771,5282,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c10198f8-1691-11df-97a5-7038c432aabf',NULL),(6038,2771,6096,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c1019a85-1691-11df-97a5-7038c432aabf',NULL),(6039,2771,1154,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c1019c13-1691-11df-97a5-7038c432aabf',NULL),(6040,2771,1155,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c1019dcc-1691-11df-97a5-7038c432aabf',NULL),(6041,2771,1164,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c1019f48-1691-11df-97a5-7038c432aabf',NULL),(6042,2771,1156,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c101a0c1-1691-11df-97a5-7038c432aabf',NULL),(6043,2771,6065,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c101a239-1691-11df-97a5-7038c432aabf',NULL),(6044,2771,5092,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c101a3b6-1691-11df-97a5-7038c432aabf',NULL),(6045,2771,5086,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c101a52e-1691-11df-97a5-7038c432aabf',NULL),(6046,2771,5087,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c101a6a7-1691-11df-97a5-7038c432aabf',NULL),(6047,2771,5085,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c101a81f-1691-11df-97a5-7038c432aabf',NULL),(6048,2771,5088,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c101a998-1691-11df-97a5-7038c432aabf',NULL),(6049,2771,5089,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c101ab10-1691-11df-97a5-7038c432aabf',NULL),(6050,2771,5356,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c101ac84-1691-11df-97a5-7038c432aabf',NULL),(6051,2771,1248,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c101ae01-1691-11df-97a5-7038c432aabf',NULL),(6052,2771,5096,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c101af79-1691-11df-97a5-7038c432aabf',NULL),(6053,2771,1088,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c101b0f6-1691-11df-97a5-7038c432aabf',NULL),(6054,2771,1088,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c101b26e-1691-11df-97a5-7038c432aabf',NULL),(6055,2771,1088,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c101b3e7-1691-11df-97a5-7038c432aabf',NULL),(6056,2771,1112,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c101b55f-1691-11df-97a5-7038c432aabf',NULL),(6057,2771,1109,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c101b6d3-1691-11df-97a5-7038c432aabf',NULL),(6058,2771,1110,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c101b84c-1691-11df-97a5-7038c432aabf',NULL),(6059,2771,1111,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c101b9c4-1691-11df-97a5-7038c432aabf',NULL),(6060,2771,1255,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c101bb3c-1691-11df-97a5-7038c432aabf',NULL),(6061,2771,1277,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c101bd17-1691-11df-97a5-7038c432aabf',NULL),(6062,2771,1261,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c101bea1-1691-11df-97a5-7038c432aabf',NULL),(6063,2771,1265,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c101c02a-1691-11df-97a5-7038c432aabf',NULL),(6064,2771,1268,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c101c1b4-1691-11df-97a5-7038c432aabf',NULL),(6065,2771,1272,549,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:31:02',0,1,NULL,NULL,NULL,'c101c341-1691-11df-97a5-7038c432aabf',NULL),(6066,2280,1246,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101c547-1691-11df-97a5-7038c432aabf',NULL),(6067,2280,5282,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101c6d5-1691-11df-97a5-7038c432aabf',NULL),(6068,2280,6096,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101c867-1691-11df-97a5-7038c432aabf',NULL),(6069,2280,5272,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101c9f0-1691-11df-97a5-7038c432aabf',NULL),(6070,2280,1146,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101cb7a-1691-11df-97a5-7038c432aabf',NULL),(6071,2280,1154,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101cd32-1691-11df-97a5-7038c432aabf',NULL),(6072,2280,1192,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101ceab-1691-11df-97a5-7038c432aabf',NULL),(6073,2280,1155,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101d023-1691-11df-97a5-7038c432aabf',NULL),(6074,2280,1164,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101d197-1691-11df-97a5-7038c432aabf',NULL),(6075,2280,1156,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101d310-1691-11df-97a5-7038c432aabf',NULL),(6076,2280,5092,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101d488-1691-11df-97a5-7038c432aabf',NULL),(6077,2280,5086,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101d601-1691-11df-97a5-7038c432aabf',NULL),(6078,2280,5087,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101d779-1691-11df-97a5-7038c432aabf',NULL),(6079,2280,5085,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101d8ed-1691-11df-97a5-7038c432aabf',NULL),(6080,2280,5088,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101da65-1691-11df-97a5-7038c432aabf',NULL),(6081,2280,5089,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101dbda-1691-11df-97a5-7038c432aabf',NULL),(6082,2280,5356,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101dd4e-1691-11df-97a5-7038c432aabf',NULL),(6083,2280,952,550,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2480,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101dec6-1691-11df-97a5-7038c432aabf',NULL),(6084,2280,5497,550,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,374,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101e03f-1691-11df-97a5-7038c432aabf',NULL),(6085,2280,730,550,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101e1b3-1691-11df-97a5-7038c432aabf',NULL),(6086,2280,853,550,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101e381-1691-11df-97a5-7038c432aabf',NULL),(6087,2280,21,550,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101e517-1691-11df-97a5-7038c432aabf',NULL),(6088,2280,851,550,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101e6a0-1691-11df-97a5-7038c432aabf',NULL),(6089,2280,729,550,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315000,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101e82e-1691-11df-97a5-7038c432aabf',NULL),(6090,2280,654,550,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101e9c9-1691-11df-97a5-7038c432aabf',NULL),(6091,2280,678,550,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101eb86-1691-11df-97a5-7038c432aabf',NULL),(6092,2280,5096,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101ed02-1691-11df-97a5-7038c432aabf',NULL),(6093,2280,1088,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101ee7b-1691-11df-97a5-7038c432aabf',NULL),(6094,2280,1088,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101eff7-1691-11df-97a5-7038c432aabf',NULL),(6095,2280,1088,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101f174-1691-11df-97a5-7038c432aabf',NULL),(6096,2280,1112,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c101feb0-1691-11df-97a5-7038c432aabf',NULL),(6097,2280,1109,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c102002c-1691-11df-97a5-7038c432aabf',NULL),(6098,2280,1110,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c102019c-1691-11df-97a5-7038c432aabf',NULL),(6099,2280,1111,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c1020322-1691-11df-97a5-7038c432aabf',NULL),(6100,2280,1255,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c10204a2-1691-11df-97a5-7038c432aabf',NULL),(6101,2280,1277,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c102061f-1691-11df-97a5-7038c432aabf',NULL),(6102,2280,1261,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c10207a0-1691-11df-97a5-7038c432aabf',NULL),(6103,2280,1265,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c1020919-1691-11df-97a5-7038c432aabf',NULL),(6104,2280,1268,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c1020af8-1691-11df-97a5-7038c432aabf',NULL),(6105,2280,1272,550,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:32:08',0,1,NULL,NULL,NULL,'c1020c85-1691-11df-97a5-7038c432aabf',NULL),(6106,1496,1246,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c1020e17-1691-11df-97a5-7038c432aabf',NULL),(6107,1496,5282,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c1020fae-1691-11df-97a5-7038c432aabf',NULL),(6108,1496,6096,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c102113c-1691-11df-97a5-7038c432aabf',NULL),(6109,1496,5272,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c10212f8-1691-11df-97a5-7038c432aabf',NULL),(6110,1496,1154,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c1021475-1691-11df-97a5-7038c432aabf',NULL),(6111,1496,1192,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c10215f2-1691-11df-97a5-7038c432aabf',NULL),(6112,1496,1155,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c102176e-1691-11df-97a5-7038c432aabf',NULL),(6113,1496,1164,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c10218eb-1691-11df-97a5-7038c432aabf',NULL),(6114,1496,1156,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c1021a6c-1691-11df-97a5-7038c432aabf',NULL),(6115,1496,5092,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c1021be0-1691-11df-97a5-7038c432aabf',NULL),(6116,1496,5086,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c1021d61-1691-11df-97a5-7038c432aabf',NULL),(6117,1496,5087,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c1021ede-1691-11df-97a5-7038c432aabf',NULL),(6118,1496,5085,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c102205f-1691-11df-97a5-7038c432aabf',NULL),(6119,1496,5088,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c10221e0-1691-11df-97a5-7038c432aabf',NULL),(6120,1496,5089,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c102235c-1691-11df-97a5-7038c432aabf',NULL),(6121,1496,5356,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c10224ee-1691-11df-97a5-7038c432aabf',NULL),(6122,1496,1248,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c1022667-1691-11df-97a5-7038c432aabf',NULL),(6123,1496,5096,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c10227ce-1691-11df-97a5-7038c432aabf',NULL),(6124,1496,6042,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c102293a-1691-11df-97a5-7038c432aabf',NULL),(6125,1496,1088,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c1022a9d-1691-11df-97a5-7038c432aabf',NULL),(6126,1496,1088,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c1022c08-1691-11df-97a5-7038c432aabf',NULL),(6127,1496,1088,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c1022d6b-1691-11df-97a5-7038c432aabf',NULL),(6128,1496,1112,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c1022ed7-1691-11df-97a5-7038c432aabf',NULL),(6129,1496,1109,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c1023036-1691-11df-97a5-7038c432aabf',NULL),(6130,1496,1110,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c1023204-1691-11df-97a5-7038c432aabf',NULL),(6131,1496,1111,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c1024234-1691-11df-97a5-7038c432aabf',NULL),(6132,1496,1255,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c1024397-1691-11df-97a5-7038c432aabf',NULL),(6133,1496,1277,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c10244ff-1691-11df-97a5-7038c432aabf',NULL),(6134,1496,1261,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c102465d-1691-11df-97a5-7038c432aabf',NULL),(6135,1496,1265,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c1024a13-1691-11df-97a5-7038c432aabf',NULL),(6136,1496,1268,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c1024b87-1691-11df-97a5-7038c432aabf',NULL),(6137,1496,1272,551,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:33:42',0,1,NULL,NULL,NULL,'c1025de8-1691-11df-97a5-7038c432aabf',NULL),(6138,914,1246,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c102fb3b-1691-11df-97a5-7038c432aabf',NULL),(6139,914,5282,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c102fece-1691-11df-97a5-7038c432aabf',NULL),(6140,914,6096,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c103024c-1691-11df-97a5-7038c432aabf',NULL),(6141,914,1154,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c10312df-1691-11df-97a5-7038c432aabf',NULL),(6142,914,1192,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c1031514-1691-11df-97a5-7038c432aabf',NULL),(6143,914,1155,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c10318ac-1691-11df-97a5-7038c432aabf',NULL),(6144,914,1164,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c1032c3c-1691-11df-97a5-7038c432aabf',NULL),(6145,914,1156,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c1032e75-1691-11df-97a5-7038c432aabf',NULL),(6146,914,1156,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c1033eb7-1691-11df-97a5-7038c432aabf',NULL),(6147,914,1156,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c1035028-1691-11df-97a5-7038c432aabf',NULL),(6148,914,6065,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c1037692-1691-11df-97a5-7038c432aabf',NULL),(6149,914,5092,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c1037817-1691-11df-97a5-7038c432aabf',NULL),(6150,914,5086,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c103798b-1691-11df-97a5-7038c432aabf',NULL),(6151,914,5087,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c1037b11-1691-11df-97a5-7038c432aabf',NULL),(6152,914,5085,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c1037c8d-1691-11df-97a5-7038c432aabf',NULL),(6153,914,5088,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c1037e0a-1691-11df-97a5-7038c432aabf',NULL),(6154,914,5089,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c1037f87-1691-11df-97a5-7038c432aabf',NULL),(6155,914,5356,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c10380ff-1691-11df-97a5-7038c432aabf',NULL),(6156,914,1248,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c1038280-1691-11df-97a5-7038c432aabf',NULL),(6157,914,5096,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c10383fd-1691-11df-97a5-7038c432aabf',NULL),(6158,914,6042,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c103857e-1691-11df-97a5-7038c432aabf',NULL),(6159,914,6042,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c10386fa-1691-11df-97a5-7038c432aabf',NULL),(6160,914,1088,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c1038873-1691-11df-97a5-7038c432aabf',NULL),(6161,914,1088,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c10389ef-1691-11df-97a5-7038c432aabf',NULL),(6162,914,1088,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c1038b63-1691-11df-97a5-7038c432aabf',NULL),(6163,914,1112,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c1038cdc-1691-11df-97a5-7038c432aabf',NULL),(6164,914,1109,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c1038e54-1691-11df-97a5-7038c432aabf',NULL),(6165,914,1110,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c1038fd1-1691-11df-97a5-7038c432aabf',NULL),(6166,914,1111,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c10391b0-1691-11df-97a5-7038c432aabf',NULL),(6167,914,1255,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c1039339-1691-11df-97a5-7038c432aabf',NULL),(6168,914,1277,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c10394cc-1691-11df-97a5-7038c432aabf',NULL),(6169,914,1261,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c1039659-1691-11df-97a5-7038c432aabf',NULL),(6170,914,1252,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c10397e7-1691-11df-97a5-7038c432aabf',NULL),(6171,914,1262,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c103999b-1691-11df-97a5-7038c432aabf',NULL),(6172,914,1265,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c1039b18-1691-11df-97a5-7038c432aabf',NULL),(6173,914,1268,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c1039c95-1691-11df-97a5-7038c432aabf',NULL),(6174,914,1271,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c1039e09-1691-11df-97a5-7038c432aabf',NULL),(6175,914,1271,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c1039f86-1691-11df-97a5-7038c432aabf',NULL),(6176,914,1271,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c103a0fe-1691-11df-97a5-7038c432aabf',NULL),(6177,914,1271,552,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:34:55',0,1,NULL,NULL,NULL,'c103a27b-1691-11df-97a5-7038c432aabf',NULL),(6178,1245,1246,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103a3ef-1691-11df-97a5-7038c432aabf',NULL),(6179,1245,5282,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1143,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103a56b-1691-11df-97a5-7038c432aabf',NULL),(6180,1245,6096,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103a6e8-1691-11df-97a5-7038c432aabf',NULL),(6181,1245,5272,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103a861-1691-11df-97a5-7038c432aabf',NULL),(6182,1245,1146,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103a9dd-1691-11df-97a5-7038c432aabf',NULL),(6183,1245,1154,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103ab51-1691-11df-97a5-7038c432aabf',NULL),(6184,1245,1192,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103acce-1691-11df-97a5-7038c432aabf',NULL),(6185,1245,5092,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103ae46-1691-11df-97a5-7038c432aabf',NULL),(6186,1245,5086,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103afbf-1691-11df-97a5-7038c432aabf',NULL),(6187,1245,5087,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103b13c-1691-11df-97a5-7038c432aabf',NULL),(6188,1245,5085,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103b2b0-1691-11df-97a5-7038c432aabf',NULL),(6189,1245,5088,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103b42c-1691-11df-97a5-7038c432aabf',NULL),(6190,1245,5089,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103b5a0-1691-11df-97a5-7038c432aabf',NULL),(6191,1245,5356,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103b719-1691-11df-97a5-7038c432aabf',NULL),(6192,1245,1248,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103b900-1691-11df-97a5-7038c432aabf',NULL),(6193,1245,5497,555,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,665,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103ba8a-1691-11df-97a5-7038c432aabf',NULL),(6194,1245,730,555,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103bc18-1691-11df-97a5-7038c432aabf',NULL),(6195,1245,853,555,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1361,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103bda1-1691-11df-97a5-7038c432aabf',NULL),(6196,1245,5096,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103bf2f-1691-11df-97a5-7038c432aabf',NULL),(6197,1245,1112,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103c0df-1691-11df-97a5-7038c432aabf',NULL),(6198,1245,1109,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103c25c-1691-11df-97a5-7038c432aabf',NULL),(6199,1245,1110,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103c3d8-1691-11df-97a5-7038c432aabf',NULL),(6200,1245,1111,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103c555-1691-11df-97a5-7038c432aabf',NULL),(6201,1245,1255,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103c6cd-1691-11df-97a5-7038c432aabf',NULL),(6202,1245,1277,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103c842-1691-11df-97a5-7038c432aabf',NULL),(6203,1245,1261,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103c9be-1691-11df-97a5-7038c432aabf',NULL),(6204,1245,1265,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103cb37-1691-11df-97a5-7038c432aabf',NULL),(6205,1245,1268,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103ccb3-1691-11df-97a5-7038c432aabf',NULL),(6206,1245,1272,555,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:35:02',0,1,NULL,NULL,NULL,'c103ce30-1691-11df-97a5-7038c432aabf',NULL),(6207,3264,1246,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c103cfa8-1691-11df-97a5-7038c432aabf',NULL),(6208,3264,5282,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c103d129-1691-11df-97a5-7038c432aabf',NULL),(6209,3264,6096,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c103d29e-1691-11df-97a5-7038c432aabf',NULL),(6210,3264,1154,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c103d416-1691-11df-97a5-7038c432aabf',NULL),(6211,3264,1192,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c103d597-1691-11df-97a5-7038c432aabf',NULL),(6212,3264,1155,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c103d70b-1691-11df-97a5-7038c432aabf',NULL),(6213,3264,1164,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c103d888-1691-11df-97a5-7038c432aabf',NULL),(6214,3264,1156,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c103da00-1691-11df-97a5-7038c432aabf',NULL),(6215,3264,5092,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c103db7d-1691-11df-97a5-7038c432aabf',NULL),(6216,3264,5086,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c103e79e-1691-11df-97a5-7038c432aabf',NULL),(6217,3264,5087,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c103e90e-1691-11df-97a5-7038c432aabf',NULL),(6218,3264,5085,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c103ea82-1691-11df-97a5-7038c432aabf',NULL),(6219,3264,5088,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c103ec03-1691-11df-97a5-7038c432aabf',NULL),(6220,3264,5089,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c103ed80-1691-11df-97a5-7038c432aabf',NULL),(6221,3264,5356,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c103eef4-1691-11df-97a5-7038c432aabf',NULL),(6222,3264,1248,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c103f070-1691-11df-97a5-7038c432aabf',NULL),(6223,3264,5096,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c103f1e9-1691-11df-97a5-7038c432aabf',NULL),(6224,3264,1088,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c103f361-1691-11df-97a5-7038c432aabf',NULL),(6225,3264,1088,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c103f4eb-1691-11df-97a5-7038c432aabf',NULL),(6226,3264,1088,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c103f760-1691-11df-97a5-7038c432aabf',NULL),(6227,3264,1112,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c103f9d0-1691-11df-97a5-7038c432aabf',NULL),(6228,3264,1109,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c103fc38-1691-11df-97a5-7038c432aabf',NULL),(6229,3264,1110,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c103ff71-1691-11df-97a5-7038c432aabf',NULL),(6230,3264,1111,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c10401fc-1691-11df-97a5-7038c432aabf',NULL),(6231,3264,1255,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c104047d-1691-11df-97a5-7038c432aabf',NULL),(6232,3264,1277,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c104076e-1691-11df-97a5-7038c432aabf',NULL),(6233,3264,1261,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c1040a05-1691-11df-97a5-7038c432aabf',NULL),(6234,3264,1265,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c1040ca5-1691-11df-97a5-7038c432aabf',NULL),(6235,3264,1268,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c1040f66-1691-11df-97a5-7038c432aabf',NULL),(6236,3264,1272,558,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:41:15',0,1,NULL,NULL,NULL,'c10411df-1691-11df-97a5-7038c432aabf',NULL),(6237,1159,1246,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1041458-1691-11df-97a5-7038c432aabf',NULL),(6238,1159,5282,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c10416d1-1691-11df-97a5-7038c432aabf',NULL),(6239,1159,6096,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1041953-1691-11df-97a5-7038c432aabf',NULL),(6240,1159,5272,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1041bd5-1691-11df-97a5-7038c432aabf',NULL),(6241,1159,1146,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1041e45-1691-11df-97a5-7038c432aabf',NULL),(6242,1159,1154,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1041fc2-1691-11df-97a5-7038c432aabf',NULL),(6243,1159,1192,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c104213e-1691-11df-97a5-7038c432aabf',NULL),(6244,1159,1164,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c10422b7-1691-11df-97a5-7038c432aabf',NULL),(6245,1159,1156,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1042434-1691-11df-97a5-7038c432aabf',NULL),(6246,1159,6065,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c10425ac-1691-11df-97a5-7038c432aabf',NULL),(6247,1159,5092,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1042724-1691-11df-97a5-7038c432aabf',NULL),(6248,1159,5086,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c104289d-1691-11df-97a5-7038c432aabf',NULL),(6249,1159,5087,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1042a15-1691-11df-97a5-7038c432aabf',NULL),(6250,1159,5085,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1042b89-1691-11df-97a5-7038c432aabf',NULL),(6251,1159,5088,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1042d64-1691-11df-97a5-7038c432aabf',NULL),(6252,1159,5089,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1042ef6-1691-11df-97a5-7038c432aabf',NULL),(6253,1159,5356,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1043080-1691-11df-97a5-7038c432aabf',NULL),(6254,1159,1248,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c104320d-1691-11df-97a5-7038c432aabf',NULL),(6255,1159,5497,560,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c104339b-1691-11df-97a5-7038c432aabf',NULL),(6256,1159,730,560,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1043558-1691-11df-97a5-7038c432aabf',NULL),(6257,1159,853,560,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,486,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c10436d0-1691-11df-97a5-7038c432aabf',NULL),(6258,1159,5096,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1043845-1691-11df-97a5-7038c432aabf',NULL),(6259,1159,1088,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c10439c6-1691-11df-97a5-7038c432aabf',NULL),(6260,1159,1088,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1043b3a-1691-11df-97a5-7038c432aabf',NULL),(6261,1159,1088,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1043cb6-1691-11df-97a5-7038c432aabf',NULL),(6262,1159,1112,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1043e2f-1691-11df-97a5-7038c432aabf',NULL),(6263,1159,1109,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1043fa7-1691-11df-97a5-7038c432aabf',NULL),(6264,1159,1110,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1044124-1691-11df-97a5-7038c432aabf',NULL),(6265,1159,1111,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1044298-1691-11df-97a5-7038c432aabf',NULL),(6266,1159,1255,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1044410-1691-11df-97a5-7038c432aabf',NULL),(6267,1159,1277,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1044584-1691-11df-97a5-7038c432aabf',NULL),(6268,1159,1261,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1044701-1691-11df-97a5-7038c432aabf',NULL),(6269,1159,1265,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1044875-1691-11df-97a5-7038c432aabf',NULL),(6270,1159,1268,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c10449ee-1691-11df-97a5-7038c432aabf',NULL),(6271,1159,1272,560,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:39:38',0,1,NULL,NULL,NULL,'c1044b66-1691-11df-97a5-7038c432aabf',NULL),(6272,725,1246,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c1044cde-1691-11df-97a5-7038c432aabf',NULL),(6273,725,5282,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c1044e57-1691-11df-97a5-7038c432aabf',NULL),(6274,725,6096,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c1044fcb-1691-11df-97a5-7038c432aabf',NULL),(6275,725,5272,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c10451f7-1691-11df-97a5-7038c432aabf',NULL),(6276,725,1146,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c1045374-1691-11df-97a5-7038c432aabf',NULL),(6277,725,1154,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c1045560-1691-11df-97a5-7038c432aabf',NULL),(6278,725,1192,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c10456ed-1691-11df-97a5-7038c432aabf',NULL),(6279,725,5092,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c1045877-1691-11df-97a5-7038c432aabf',NULL),(6280,725,5086,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c1045a09-1691-11df-97a5-7038c432aabf',NULL),(6281,725,5087,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c1045b8e-1691-11df-97a5-7038c432aabf',NULL),(6282,725,5085,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c1045d42-1691-11df-97a5-7038c432aabf',NULL),(6283,725,5088,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c1045eb7-1691-11df-97a5-7038c432aabf',NULL),(6284,725,5089,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c104602b-1691-11df-97a5-7038c432aabf',NULL),(6285,725,5356,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c10461a3-1691-11df-97a5-7038c432aabf',NULL),(6286,725,1248,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c104631c-1691-11df-97a5-7038c432aabf',NULL),(6287,725,5096,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c1046494-1691-11df-97a5-7038c432aabf',NULL),(6288,725,1112,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c1046611-1691-11df-97a5-7038c432aabf',NULL),(6289,725,1109,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c1046785-1691-11df-97a5-7038c432aabf',NULL),(6290,725,1110,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c10468fd-1691-11df-97a5-7038c432aabf',NULL),(6291,725,1111,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c1046a71-1691-11df-97a5-7038c432aabf',NULL),(6292,725,1255,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c1046bea-1691-11df-97a5-7038c432aabf',NULL),(6293,725,1277,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c1046d5a-1691-11df-97a5-7038c432aabf',NULL),(6294,725,1261,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c1046ed6-1691-11df-97a5-7038c432aabf',NULL),(6295,725,1265,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c104704f-1691-11df-97a5-7038c432aabf',NULL),(6296,725,1268,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c10471d0-1691-11df-97a5-7038c432aabf',NULL),(6297,725,1272,562,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:45:19',0,1,NULL,NULL,NULL,'c104734c-1691-11df-97a5-7038c432aabf',NULL),(6298,1695,1246,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c10474c5-1691-11df-97a5-7038c432aabf',NULL),(6299,1695,5282,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c1047646-1691-11df-97a5-7038c432aabf',NULL),(6300,1695,6096,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c10477c2-1691-11df-97a5-7038c432aabf',NULL),(6301,1695,5272,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c104793b-1691-11df-97a5-7038c432aabf',NULL),(6302,1695,1146,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c1047b0d-1691-11df-97a5-7038c432aabf',NULL),(6303,1695,1154,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c10486ea-1691-11df-97a5-7038c432aabf',NULL),(6304,1695,1192,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c1048866-1691-11df-97a5-7038c432aabf',NULL),(6305,1695,1155,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c10489df-1691-11df-97a5-7038c432aabf',NULL),(6306,1695,1164,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c1048b57-1691-11df-97a5-7038c432aabf',NULL),(6307,1695,1156,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c1048cd4-1691-11df-97a5-7038c432aabf',NULL),(6308,1695,5092,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c1048e51-1691-11df-97a5-7038c432aabf',NULL),(6309,1695,5086,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c1048fd2-1691-11df-97a5-7038c432aabf',NULL),(6310,1695,5087,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c104914a-1691-11df-97a5-7038c432aabf',NULL),(6311,1695,5085,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c10492c7-1691-11df-97a5-7038c432aabf',NULL),(6312,1695,5088,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c1049443-1691-11df-97a5-7038c432aabf',NULL),(6313,1695,5089,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c10495bc-1691-11df-97a5-7038c432aabf',NULL),(6314,1695,5356,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c1049738-1691-11df-97a5-7038c432aabf',NULL),(6315,1695,1248,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c10498b5-1691-11df-97a5-7038c432aabf',NULL),(6316,1695,5096,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c1049a36-1691-11df-97a5-7038c432aabf',NULL),(6317,1695,1088,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c1049bbb-1691-11df-97a5-7038c432aabf',NULL),(6318,1695,1088,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c1049d2f-1691-11df-97a5-7038c432aabf',NULL),(6319,1695,1088,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c1049ea8-1691-11df-97a5-7038c432aabf',NULL),(6320,1695,1112,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c104a024-1691-11df-97a5-7038c432aabf',NULL),(6321,1695,1109,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c104a1a1-1691-11df-97a5-7038c432aabf',NULL),(6322,1695,1110,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c104a389-1691-11df-97a5-7038c432aabf',NULL),(6323,1695,1111,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c104a517-1691-11df-97a5-7038c432aabf',NULL),(6324,1695,1255,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c104a6ad-1691-11df-97a5-7038c432aabf',NULL),(6325,1695,1277,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c104a83b-1691-11df-97a5-7038c432aabf',NULL),(6326,1695,1261,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c104aa04-1691-11df-97a5-7038c432aabf',NULL),(6327,1695,1265,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c104ab7d-1691-11df-97a5-7038c432aabf',NULL),(6328,1695,1268,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c104acf9-1691-11df-97a5-7038c432aabf',NULL),(6329,1695,1272,567,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:52:50',0,1,NULL,NULL,NULL,'c104ae87-1691-11df-97a5-7038c432aabf',NULL),(6330,1959,1246,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c104aff7-1691-11df-97a5-7038c432aabf',NULL),(6331,1959,5282,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c104b15e-1691-11df-97a5-7038c432aabf',NULL),(6332,1959,6096,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c104b2b9-1691-11df-97a5-7038c432aabf',NULL),(6333,1959,5272,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c104b41c-1691-11df-97a5-7038c432aabf',NULL),(6334,1959,1146,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c104b57f-1691-11df-97a5-7038c432aabf',NULL),(6335,1959,1154,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c104b6de-1691-11df-97a5-7038c432aabf',NULL),(6336,1959,1192,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c104b841-1691-11df-97a5-7038c432aabf',NULL),(6337,1959,1155,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c104b99f-1691-11df-97a5-7038c432aabf',NULL),(6338,1959,1164,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c104bafe-1691-11df-97a5-7038c432aabf',NULL),(6339,1959,1156,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c104caae-1691-11df-97a5-7038c432aabf',NULL),(6340,1959,5092,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c104cc23-1691-11df-97a5-7038c432aabf',NULL),(6341,1959,5086,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c104cd97-1691-11df-97a5-7038c432aabf',NULL),(6342,1959,5087,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c104d195-1691-11df-97a5-7038c432aabf',NULL),(6343,1959,5085,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c104d301-1691-11df-97a5-7038c432aabf',NULL),(6344,1959,5088,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c104d46c-1691-11df-97a5-7038c432aabf',NULL),(6345,1959,5089,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c104d5dc-1691-11df-97a5-7038c432aabf',NULL),(6346,1959,5356,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c104e752-1691-11df-97a5-7038c432aabf',NULL),(6347,1959,1248,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c104e9fa-1691-11df-97a5-7038c432aabf',NULL),(6348,1959,5096,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c104ec26-1691-11df-97a5-7038c432aabf',NULL),(6349,1959,1088,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c104ee4e-1691-11df-97a5-7038c432aabf',NULL),(6350,1959,1088,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c104ff54-1691-11df-97a5-7038c432aabf',NULL),(6351,1959,1088,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c10502ec-1691-11df-97a5-7038c432aabf',NULL),(6352,1959,1112,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c105052d-1691-11df-97a5-7038c432aabf',NULL),(6353,1959,1109,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c10517c6-1691-11df-97a5-7038c432aabf',NULL),(6354,1959,1110,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c1051a14-1691-11df-97a5-7038c432aabf',NULL),(6355,1959,1111,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c1052aab-1691-11df-97a5-7038c432aabf',NULL),(6356,1959,1255,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c1053ad4-1691-11df-97a5-7038c432aabf',NULL),(6357,1959,1277,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c1055daa-1691-11df-97a5-7038c432aabf',NULL),(6358,1959,1261,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c1055f22-1691-11df-97a5-7038c432aabf',NULL),(6359,1959,1265,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c105608e-1691-11df-97a5-7038c432aabf',NULL),(6360,1959,1268,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c1056202-1691-11df-97a5-7038c432aabf',NULL),(6361,1959,1272,568,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:43',0,1,NULL,NULL,NULL,'c105637a-1691-11df-97a5-7038c432aabf',NULL),(6362,2867,1246,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c10564ea-1691-11df-97a5-7038c432aabf',NULL),(6363,2867,5282,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c10566c9-1691-11df-97a5-7038c432aabf',NULL),(6364,2867,6096,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c105685b-1691-11df-97a5-7038c432aabf',NULL),(6365,2867,5272,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c10569e0-1691-11df-97a5-7038c432aabf',NULL),(6366,2867,1146,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c1056b6a-1691-11df-97a5-7038c432aabf',NULL),(6367,2867,1154,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c1056cf3-1691-11df-97a5-7038c432aabf',NULL),(6368,2867,1192,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c1056ea3-1691-11df-97a5-7038c432aabf',NULL),(6369,2867,1155,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c1057013-1691-11df-97a5-7038c432aabf',NULL),(6370,2867,1164,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c105718c-1691-11df-97a5-7038c432aabf',NULL),(6371,2867,1156,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c1057304-1691-11df-97a5-7038c432aabf',NULL),(6372,2867,5092,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c1057474-1691-11df-97a5-7038c432aabf',NULL),(6373,2867,5086,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c10575ec-1691-11df-97a5-7038c432aabf',NULL),(6374,2867,5087,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c1057761-1691-11df-97a5-7038c432aabf',NULL),(6375,2867,5085,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c10578d5-1691-11df-97a5-7038c432aabf',NULL),(6376,2867,5088,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c1057a4d-1691-11df-97a5-7038c432aabf',NULL),(6377,2867,5089,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c1057bbd-1691-11df-97a5-7038c432aabf',NULL),(6378,2867,5356,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c1057d2d-1691-11df-97a5-7038c432aabf',NULL),(6379,2867,1248,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c1057ea1-1691-11df-97a5-7038c432aabf',NULL),(6380,2867,5096,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c1058015-1691-11df-97a5-7038c432aabf',NULL),(6381,2867,1088,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c1058189-1691-11df-97a5-7038c432aabf',NULL),(6382,2867,1088,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c1058302-1691-11df-97a5-7038c432aabf',NULL),(6383,2867,1088,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c1058476-1691-11df-97a5-7038c432aabf',NULL),(6384,2867,1112,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c10585ea-1691-11df-97a5-7038c432aabf',NULL),(6385,2867,1109,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c1058762-1691-11df-97a5-7038c432aabf',NULL),(6386,2867,1110,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c10588d2-1691-11df-97a5-7038c432aabf',NULL),(6387,2867,1111,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c1058a46-1691-11df-97a5-7038c432aabf',NULL),(6388,2867,1255,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c1058bba-1691-11df-97a5-7038c432aabf',NULL),(6389,2867,1277,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c1058d9e-1691-11df-97a5-7038c432aabf',NULL),(6390,2867,1261,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c1058fc5-1691-11df-97a5-7038c432aabf',NULL),(6391,2867,1265,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c105914f-1691-11df-97a5-7038c432aabf',NULL),(6392,2867,1268,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c10592e1-1691-11df-97a5-7038c432aabf',NULL),(6393,2867,1272,569,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 09:56:09',0,1,NULL,NULL,NULL,'c1059473-1691-11df-97a5-7038c432aabf',NULL),(6394,3525,1246,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c10595fd-1691-11df-97a5-7038c432aabf',NULL),(6395,3525,5282,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c105978a-1691-11df-97a5-7038c432aabf',NULL),(6396,3525,6096,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c105991c-1691-11df-97a5-7038c432aabf',NULL),(6397,3525,1154,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c1059aaa-1691-11df-97a5-7038c432aabf',NULL),(6398,3525,1192,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c1059c2f-1691-11df-97a5-7038c432aabf',NULL),(6399,3525,1113,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-08-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c1059dbd-1691-11df-97a5-7038c432aabf',NULL),(6400,3525,1156,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c1059f4f-1691-11df-97a5-7038c432aabf',NULL),(6401,3525,6077,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c105a0d4-1691-11df-97a5-7038c432aabf',NULL),(6402,3525,5092,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c105a25e-1691-11df-97a5-7038c432aabf',NULL),(6403,3525,5086,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c105a3e3-1691-11df-97a5-7038c432aabf',NULL),(6404,3525,5087,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c105a598-1691-11df-97a5-7038c432aabf',NULL),(6405,3525,5085,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c105a710-1691-11df-97a5-7038c432aabf',NULL),(6406,3525,5088,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c105a880-1691-11df-97a5-7038c432aabf',NULL),(6407,3525,5089,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c105a9f0-1691-11df-97a5-7038c432aabf',NULL),(6408,3525,5356,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c105ab5f-1691-11df-97a5-7038c432aabf',NULL),(6409,3525,1248,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c105acd4-1691-11df-97a5-7038c432aabf',NULL),(6410,3525,5096,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c105ae43-1691-11df-97a5-7038c432aabf',NULL),(6411,3525,1112,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c105afc0-1691-11df-97a5-7038c432aabf',NULL),(6412,3525,1109,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c105b138-1691-11df-97a5-7038c432aabf',NULL),(6413,3525,1110,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c105b2a8-1691-11df-97a5-7038c432aabf',NULL),(6414,3525,1111,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c105b47f-1691-11df-97a5-7038c432aabf',NULL),(6415,3525,1255,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c105b604-1691-11df-97a5-7038c432aabf',NULL),(6416,3525,1277,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c105b78e-1691-11df-97a5-7038c432aabf',NULL),(6417,3525,1261,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c105b917-1691-11df-97a5-7038c432aabf',NULL),(6418,3525,1265,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c105ba98-1691-11df-97a5-7038c432aabf',NULL),(6419,3525,1268,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c105bc48-1691-11df-97a5-7038c432aabf',NULL),(6420,3525,1272,571,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:57',0,1,NULL,NULL,NULL,'c105bdb8-1691-11df-97a5-7038c432aabf',NULL),(6421,3593,1246,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105bf2c-1691-11df-97a5-7038c432aabf',NULL),(6422,3593,5282,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105c09c-1691-11df-97a5-7038c432aabf',NULL),(6423,3593,6096,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105c210-1691-11df-97a5-7038c432aabf',NULL),(6424,3593,1154,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105c384-1691-11df-97a5-7038c432aabf',NULL),(6425,3593,1192,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105ce8b-1691-11df-97a5-7038c432aabf',NULL),(6426,3593,1156,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105cfff-1691-11df-97a5-7038c432aabf',NULL),(6427,3593,5092,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105d167-1691-11df-97a5-7038c432aabf',NULL),(6428,3593,5086,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105d2db-1691-11df-97a5-7038c432aabf',NULL),(6429,3593,5087,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105d453-1691-11df-97a5-7038c432aabf',NULL),(6430,3593,5085,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105d5bf-1691-11df-97a5-7038c432aabf',NULL),(6431,3593,5088,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105d733-1691-11df-97a5-7038c432aabf',NULL),(6432,3593,5089,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.6,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105d8a3-1691-11df-97a5-7038c432aabf',NULL),(6433,3593,5356,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105da24-1691-11df-97a5-7038c432aabf',NULL),(6434,3593,5096,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105dd03-1691-11df-97a5-7038c432aabf',NULL),(6435,3593,6042,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105df81-1691-11df-97a5-7038c432aabf',NULL),(6436,3593,1112,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105e1fa-1691-11df-97a5-7038c432aabf',NULL),(6437,3593,1109,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105e578-1691-11df-97a5-7038c432aabf',NULL),(6438,3593,1110,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105e7ec-1691-11df-97a5-7038c432aabf',NULL),(6439,3593,1111,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105ea61-1691-11df-97a5-7038c432aabf',NULL),(6440,3593,1255,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105ecd6-1691-11df-97a5-7038c432aabf',NULL),(6441,3593,1277,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105ef42-1691-11df-97a5-7038c432aabf',NULL),(6442,3593,1261,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105f1aa-1691-11df-97a5-7038c432aabf',NULL),(6443,3593,1265,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105f41a-1691-11df-97a5-7038c432aabf',NULL),(6444,3593,1268,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105f682-1691-11df-97a5-7038c432aabf',NULL),(6445,3593,1272,573,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:08:59',0,1,NULL,NULL,NULL,'c105f8ef-1691-11df-97a5-7038c432aabf',NULL),(6446,1158,1246,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c105fb5b-1691-11df-97a5-7038c432aabf',NULL),(6447,1158,5282,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c105fdcb-1691-11df-97a5-7038c432aabf',NULL),(6448,1158,6096,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c1060038-1691-11df-97a5-7038c432aabf',NULL),(6449,1158,1154,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c1060306-1691-11df-97a5-7038c432aabf',NULL),(6450,1158,1192,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c1060599-1691-11df-97a5-7038c432aabf',NULL),(6451,1158,1155,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c1060823-1691-11df-97a5-7038c432aabf',NULL),(6452,1158,1164,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c10609e4-1691-11df-97a5-7038c432aabf',NULL),(6453,1158,1156,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c1060b58-1691-11df-97a5-7038c432aabf',NULL),(6454,1158,5092,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c1060ccc-1691-11df-97a5-7038c432aabf',NULL),(6455,1158,5086,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c1060e45-1691-11df-97a5-7038c432aabf',NULL),(6456,1158,5087,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c1060fb5-1691-11df-97a5-7038c432aabf',NULL),(6457,1158,5085,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c1061129-1691-11df-97a5-7038c432aabf',NULL),(6458,1158,5088,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c106129d-1691-11df-97a5-7038c432aabf',NULL),(6459,1158,5089,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c106140d-1691-11df-97a5-7038c432aabf',NULL),(6460,1158,5356,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c1061581-1691-11df-97a5-7038c432aabf',NULL),(6461,1158,1248,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c10616f1-1691-11df-97a5-7038c432aabf',NULL),(6462,1158,5096,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c1061865-1691-11df-97a5-7038c432aabf',NULL),(6463,1158,1088,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c10619dd-1691-11df-97a5-7038c432aabf',NULL),(6464,1158,1088,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c1061b51-1691-11df-97a5-7038c432aabf',NULL),(6465,1158,1088,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c1061cc1-1691-11df-97a5-7038c432aabf',NULL),(6466,1158,1112,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c1061e35-1691-11df-97a5-7038c432aabf',NULL),(6467,1158,1109,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c1061fa9-1691-11df-97a5-7038c432aabf',NULL),(6468,1158,1110,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c1062119-1691-11df-97a5-7038c432aabf',NULL),(6469,1158,1111,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c1062289-1691-11df-97a5-7038c432aabf',NULL),(6470,1158,1255,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c10623fd-1691-11df-97a5-7038c432aabf',NULL),(6471,1158,1277,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c106256d-1691-11df-97a5-7038c432aabf',NULL),(6472,1158,1261,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c10626e5-1691-11df-97a5-7038c432aabf',NULL),(6473,1158,1265,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c10628a2-1691-11df-97a5-7038c432aabf',NULL),(6474,1158,1268,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c1062a4a-1691-11df-97a5-7038c432aabf',NULL),(6475,1158,1272,574,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:10:10',0,1,NULL,NULL,NULL,'c1062bcb-1691-11df-97a5-7038c432aabf',NULL),(6476,1252,1246,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c1062d54-1691-11df-97a5-7038c432aabf',NULL),(6477,1252,5282,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c1062ed9-1691-11df-97a5-7038c432aabf',NULL),(6478,1252,6096,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c106305f-1691-11df-97a5-7038c432aabf',NULL),(6479,1252,5272,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c106320f-1691-11df-97a5-7038c432aabf',NULL),(6480,1252,1146,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c106337f-1691-11df-97a5-7038c432aabf',NULL),(6481,1252,1154,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c10634f3-1691-11df-97a5-7038c432aabf',NULL),(6482,1252,1192,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c106366b-1691-11df-97a5-7038c432aabf',NULL),(6483,1252,1164,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c10637df-1691-11df-97a5-7038c432aabf',NULL),(6484,1252,1156,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c1063953-1691-11df-97a5-7038c432aabf',NULL),(6485,1252,5092,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c1063ac3-1691-11df-97a5-7038c432aabf',NULL),(6486,1252,5086,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c1063c37-1691-11df-97a5-7038c432aabf',NULL),(6487,1252,5087,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c1063dab-1691-11df-97a5-7038c432aabf',NULL),(6488,1252,5085,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c1063f24-1691-11df-97a5-7038c432aabf',NULL),(6489,1252,5088,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c1064098-1691-11df-97a5-7038c432aabf',NULL),(6490,1252,5089,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c1064208-1691-11df-97a5-7038c432aabf',NULL),(6491,1252,5096,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c1064380-1691-11df-97a5-7038c432aabf',NULL),(6492,1252,6042,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c10644f4-1691-11df-97a5-7038c432aabf',NULL),(6493,1252,1088,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c1064668-1691-11df-97a5-7038c432aabf',NULL),(6494,1252,1088,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c10647dd-1691-11df-97a5-7038c432aabf',NULL),(6495,1252,1088,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c1064951-1691-11df-97a5-7038c432aabf',NULL),(6496,1252,1112,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c1064ac5-1691-11df-97a5-7038c432aabf',NULL),(6497,1252,1109,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c1064c35-1691-11df-97a5-7038c432aabf',NULL),(6498,1252,1110,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c1064da4-1691-11df-97a5-7038c432aabf',NULL),(6499,1252,1111,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c1064f14-1691-11df-97a5-7038c432aabf',NULL),(6500,1252,1255,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c10650ef-1691-11df-97a5-7038c432aabf',NULL),(6501,1252,1277,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c1065279-1691-11df-97a5-7038c432aabf',NULL),(6502,1252,1261,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c10653fe-1691-11df-97a5-7038c432aabf',NULL),(6503,1252,1265,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c1065587-1691-11df-97a5-7038c432aabf',NULL),(6504,1252,1268,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c1065711-1691-11df-97a5-7038c432aabf',NULL),(6505,1252,1272,575,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:05:23',0,1,NULL,NULL,NULL,'c10658c9-1691-11df-97a5-7038c432aabf',NULL),(6506,1894,1246,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1065a3e-1691-11df-97a5-7038c432aabf',NULL),(6507,1894,5282,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1065bba-1691-11df-97a5-7038c432aabf',NULL),(6508,1894,6096,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1065d37-1691-11df-97a5-7038c432aabf',NULL),(6509,1894,1154,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1065eab-1691-11df-97a5-7038c432aabf',NULL),(6510,1894,1192,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1066023-1691-11df-97a5-7038c432aabf',NULL),(6511,1894,1156,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1066b44-1691-11df-97a5-7038c432aabf',NULL),(6512,1894,5092,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1066cb8-1691-11df-97a5-7038c432aabf',NULL),(6513,1894,5086,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1066e2c-1691-11df-97a5-7038c432aabf',NULL),(6514,1894,5087,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1066fa0-1691-11df-97a5-7038c432aabf',NULL),(6515,1894,5085,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1067119-1691-11df-97a5-7038c432aabf',NULL),(6516,1894,5088,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.9,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1067296-1691-11df-97a5-7038c432aabf',NULL),(6517,1894,5089,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.4,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c106740a-1691-11df-97a5-7038c432aabf',NULL),(6518,1894,5356,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1067582-1691-11df-97a5-7038c432aabf',NULL),(6519,1894,1248,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1067754-1691-11df-97a5-7038c432aabf',NULL),(6520,1894,952,578,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4440,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c10678e2-1691-11df-97a5-7038c432aabf',NULL),(6521,1894,21,578,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1067a6c-1691-11df-97a5-7038c432aabf',NULL),(6522,1894,851,578,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1067bf5-1691-11df-97a5-7038c432aabf',NULL),(6523,1894,729,578,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245000,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1067d83-1691-11df-97a5-7038c432aabf',NULL),(6524,1894,678,578,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1067f40-1691-11df-97a5-7038c432aabf',NULL),(6525,1894,5096,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c10680b8-1691-11df-97a5-7038c432aabf',NULL),(6526,1894,6042,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1068231-1691-11df-97a5-7038c432aabf',NULL),(6527,1894,1112,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c10683a9-1691-11df-97a5-7038c432aabf',NULL),(6528,1894,1109,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1068521-1691-11df-97a5-7038c432aabf',NULL),(6529,1894,1110,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1068695-1691-11df-97a5-7038c432aabf',NULL),(6530,1894,1111,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c106880e-1691-11df-97a5-7038c432aabf',NULL),(6531,1894,1255,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1068986-1691-11df-97a5-7038c432aabf',NULL),(6532,1894,1277,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1068b03-1691-11df-97a5-7038c432aabf',NULL),(6533,1894,1261,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1068c77-1691-11df-97a5-7038c432aabf',NULL),(6534,1894,1265,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1068def-1691-11df-97a5-7038c432aabf',NULL),(6535,1894,1268,578,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:14:04',0,1,NULL,NULL,NULL,'c1068f70-1691-11df-97a5-7038c432aabf',NULL),(6536,950,1246,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c10690f6-1691-11df-97a5-7038c432aabf',NULL),(6537,950,5282,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c1069277-1691-11df-97a5-7038c432aabf',NULL),(6538,950,6096,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c10693d5-1691-11df-97a5-7038c432aabf',NULL),(6539,950,5272,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c106953d-1691-11df-97a5-7038c432aabf',NULL),(6540,950,1154,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c10696a4-1691-11df-97a5-7038c432aabf',NULL),(6541,950,1192,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c1069803-1691-11df-97a5-7038c432aabf',NULL),(6542,950,1155,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c106996e-1691-11df-97a5-7038c432aabf',NULL),(6543,950,1164,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c1069ad1-1691-11df-97a5-7038c432aabf',NULL),(6544,950,1156,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c1069c34-1691-11df-97a5-7038c432aabf',NULL),(6545,950,1156,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c1069de9-1691-11df-97a5-7038c432aabf',NULL),(6546,950,5092,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c106adea-1691-11df-97a5-7038c432aabf',NULL),(6547,950,5086,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c106af52-1691-11df-97a5-7038c432aabf',NULL),(6548,950,5087,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c106b0b0-1691-11df-97a5-7038c432aabf',NULL),(6549,950,5085,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c106b45d-1691-11df-97a5-7038c432aabf',NULL),(6550,950,5088,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c106b5cd-1691-11df-97a5-7038c432aabf',NULL),(6551,950,5089,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c106b734-1691-11df-97a5-7038c432aabf',NULL),(6552,950,5356,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c106b8ad-1691-11df-97a5-7038c432aabf',NULL),(6553,950,1248,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c106cae7-1691-11df-97a5-7038c432aabf',NULL),(6554,950,5096,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c106cd7e-1691-11df-97a5-7038c432aabf',NULL),(6555,950,1088,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c106cfaf-1691-11df-97a5-7038c432aabf',NULL),(6556,950,1088,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c106d1db-1691-11df-97a5-7038c432aabf',NULL),(6557,950,1088,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c106e27b-1691-11df-97a5-7038c432aabf',NULL),(6558,950,1112,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c106e724-1691-11df-97a5-7038c432aabf',NULL),(6559,950,1109,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c106e9aa-1691-11df-97a5-7038c432aabf',NULL),(6560,950,1110,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c106fce5-1691-11df-97a5-7038c432aabf',NULL),(6561,950,1111,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c106ff0d-1691-11df-97a5-7038c432aabf',NULL),(6562,950,1255,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c1070f39-1691-11df-97a5-7038c432aabf',NULL),(6563,950,1277,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c1072062-1691-11df-97a5-7038c432aabf',NULL),(6564,950,1261,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c10744f1-1691-11df-97a5-7038c432aabf',NULL),(6565,950,1265,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c107466d-1691-11df-97a5-7038c432aabf',NULL),(6566,950,1268,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c10747d9-1691-11df-97a5-7038c432aabf',NULL),(6567,950,1271,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c1074956-1691-11df-97a5-7038c432aabf',NULL),(6568,950,1271,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c1074ace-1691-11df-97a5-7038c432aabf',NULL),(6569,950,1271,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c1074c42-1691-11df-97a5-7038c432aabf',NULL),(6570,950,1271,579,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:15:39',0,1,NULL,NULL,NULL,'c1074db6-1691-11df-97a5-7038c432aabf',NULL),(6571,1937,1246,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c1074f2a-1691-11df-97a5-7038c432aabf',NULL),(6572,1937,5282,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c10750a7-1691-11df-97a5-7038c432aabf',NULL),(6573,1937,6096,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c107521b-1691-11df-97a5-7038c432aabf',NULL),(6574,1937,1084,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c107538b-1691-11df-97a5-7038c432aabf',NULL),(6575,1937,1154,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c1075503-1691-11df-97a5-7038c432aabf',NULL),(6576,1937,1192,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c1075678-1691-11df-97a5-7038c432aabf',NULL),(6577,1937,1155,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c10757f0-1691-11df-97a5-7038c432aabf',NULL),(6578,1937,1164,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c1075964-1691-11df-97a5-7038c432aabf',NULL),(6579,1937,1156,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c1075ae1-1691-11df-97a5-7038c432aabf',NULL),(6580,1937,5092,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c1075c59-1691-11df-97a5-7038c432aabf',NULL),(6581,1937,5086,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c1075dcd-1691-11df-97a5-7038c432aabf',NULL),(6582,1937,5087,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c1075f46-1691-11df-97a5-7038c432aabf',NULL),(6583,1937,5085,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c10760ba-1691-11df-97a5-7038c432aabf',NULL),(6584,1937,5088,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c107629d-1691-11df-97a5-7038c432aabf',NULL),(6585,1937,5089,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c107642b-1691-11df-97a5-7038c432aabf',NULL),(6586,1937,5356,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c10765b0-1691-11df-97a5-7038c432aabf',NULL),(6587,1937,1248,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c1076742-1691-11df-97a5-7038c432aabf',NULL),(6588,1937,5096,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c10768cc-1691-11df-97a5-7038c432aabf',NULL),(6589,1937,1088,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c1076a7c-1691-11df-97a5-7038c432aabf',NULL),(6590,1937,1088,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c1076bf4-1691-11df-97a5-7038c432aabf',NULL),(6591,1937,1088,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c1076d6d-1691-11df-97a5-7038c432aabf',NULL),(6592,1937,1112,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c1076ee5-1691-11df-97a5-7038c432aabf',NULL),(6593,1937,1109,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c1077055-1691-11df-97a5-7038c432aabf',NULL),(6594,1937,1110,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c10771c9-1691-11df-97a5-7038c432aabf',NULL),(6595,1937,1111,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c107733d-1691-11df-97a5-7038c432aabf',NULL),(6596,1937,1255,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c10774b5-1691-11df-97a5-7038c432aabf',NULL),(6597,1937,1277,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c107762a-1691-11df-97a5-7038c432aabf',NULL),(6598,1937,1261,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c1077799-1691-11df-97a5-7038c432aabf',NULL),(6599,1937,1265,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c107790e-1691-11df-97a5-7038c432aabf',NULL),(6600,1937,1268,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c1077a7d-1691-11df-97a5-7038c432aabf',NULL),(6601,1937,1271,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c1077bf1-1691-11df-97a5-7038c432aabf',NULL),(6602,1937,1271,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c1077d66-1691-11df-97a5-7038c432aabf',NULL),(6603,1937,1271,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c1077ede-1691-11df-97a5-7038c432aabf',NULL),(6604,1937,1271,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c1078052-1691-11df-97a5-7038c432aabf',NULL),(6605,1937,1272,581,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:20:28',0,1,NULL,NULL,NULL,'c10781c2-1691-11df-97a5-7038c432aabf',NULL),(6606,1147,1246,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c107833a-1691-11df-97a5-7038c432aabf',NULL),(6607,1147,5282,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c10784af-1691-11df-97a5-7038c432aabf',NULL),(6608,1147,6096,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c1078627-1691-11df-97a5-7038c432aabf',NULL),(6609,1147,1154,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c107879b-1691-11df-97a5-7038c432aabf',NULL),(6610,1147,1192,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c1078976-1691-11df-97a5-7038c432aabf',NULL),(6611,1147,1164,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c1078b04-1691-11df-97a5-7038c432aabf',NULL),(6612,1147,1156,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c1078c89-1691-11df-97a5-7038c432aabf',NULL),(6613,1147,6065,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c1078e17-1691-11df-97a5-7038c432aabf',NULL),(6614,1147,5092,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c1078f9c-1691-11df-97a5-7038c432aabf',NULL),(6615,1147,5086,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c1079159-1691-11df-97a5-7038c432aabf',NULL),(6616,1147,5087,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c10792d1-1691-11df-97a5-7038c432aabf',NULL),(6617,1147,5085,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c107943d-1691-11df-97a5-7038c432aabf',NULL),(6618,1147,5088,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c10795b1-1691-11df-97a5-7038c432aabf',NULL),(6619,1147,5089,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c1079725-1691-11df-97a5-7038c432aabf',NULL),(6620,1147,5356,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c1079899-1691-11df-97a5-7038c432aabf',NULL),(6621,1147,1248,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c1079a11-1691-11df-97a5-7038c432aabf',NULL),(6622,1147,5096,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c1079b86-1691-11df-97a5-7038c432aabf',NULL),(6623,1147,1088,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c1079cfe-1691-11df-97a5-7038c432aabf',NULL),(6624,1147,1088,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c1079e72-1691-11df-97a5-7038c432aabf',NULL),(6625,1147,1088,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c1079fea-1691-11df-97a5-7038c432aabf',NULL),(6626,1147,1112,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c107a15a-1691-11df-97a5-7038c432aabf',NULL),(6627,1147,1109,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c107a2d3-1691-11df-97a5-7038c432aabf',NULL),(6628,1147,1110,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c107a44b-1691-11df-97a5-7038c432aabf',NULL),(6629,1147,1111,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c107a5bb-1691-11df-97a5-7038c432aabf',NULL),(6630,1147,1255,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c107a733-1691-11df-97a5-7038c432aabf',NULL),(6631,1147,1277,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c107a8a8-1691-11df-97a5-7038c432aabf',NULL),(6632,1147,1261,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c107b444-1691-11df-97a5-7038c432aabf',NULL),(6633,1147,1265,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c107b5ce-1691-11df-97a5-7038c432aabf',NULL),(6634,1147,1268,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c107b782-1691-11df-97a5-7038c432aabf',NULL),(6635,1147,1272,586,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:26:29',0,1,NULL,NULL,NULL,'c107b8ff-1691-11df-97a5-7038c432aabf',NULL),(6636,520,1246,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107ba73-1691-11df-97a5-7038c432aabf',NULL),(6637,520,5282,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107bbeb-1691-11df-97a5-7038c432aabf',NULL),(6638,520,6096,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107bd64-1691-11df-97a5-7038c432aabf',NULL),(6639,520,1154,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107bedc-1691-11df-97a5-7038c432aabf',NULL),(6640,520,1192,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107c061-1691-11df-97a5-7038c432aabf',NULL),(6641,520,1155,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107c2c9-1691-11df-97a5-7038c432aabf',NULL),(6642,520,1164,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107c529-1691-11df-97a5-7038c432aabf',NULL),(6643,520,1156,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107c788-1691-11df-97a5-7038c432aabf',NULL),(6644,520,6065,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107cac1-1691-11df-97a5-7038c432aabf',NULL),(6645,520,5092,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107cd43-1691-11df-97a5-7038c432aabf',NULL),(6646,520,5086,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107cfbc-1691-11df-97a5-7038c432aabf',NULL),(6647,520,5087,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107d239-1691-11df-97a5-7038c432aabf',NULL),(6648,520,5085,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107d4a1-1691-11df-97a5-7038c432aabf',NULL),(6649,520,5088,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107d7b9-1691-11df-97a5-7038c432aabf',NULL),(6650,520,5089,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107da5c-1691-11df-97a5-7038c432aabf',NULL),(6651,520,5356,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107dcf3-1691-11df-97a5-7038c432aabf',NULL),(6652,520,1248,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107df8a-1691-11df-97a5-7038c432aabf',NULL),(6653,520,952,587,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107e244-1691-11df-97a5-7038c432aabf',NULL),(6654,520,5497,587,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107e4b8-1691-11df-97a5-7038c432aabf',NULL),(6655,520,730,587,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107e72d-1691-11df-97a5-7038c432aabf',NULL),(6656,520,853,587,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,896,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107e995-1691-11df-97a5-7038c432aabf',NULL),(6657,520,21,587,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107eb12-1691-11df-97a5-7038c432aabf',NULL),(6658,520,851,587,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107ec8a-1691-11df-97a5-7038c432aabf',NULL),(6659,520,729,587,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,356000,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107ee07-1691-11df-97a5-7038c432aabf',NULL),(6660,520,790,587,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.69,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107ef7b-1691-11df-97a5-7038c432aabf',NULL),(6661,520,654,587,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.6,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107f0f8-1691-11df-97a5-7038c432aabf',NULL),(6662,520,678,587,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107f26c-1691-11df-97a5-7038c432aabf',NULL),(6663,520,5096,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107f3e4-1691-11df-97a5-7038c432aabf',NULL),(6664,520,6042,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107f55d-1691-11df-97a5-7038c432aabf',NULL),(6665,520,6042,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107f6d5-1691-11df-97a5-7038c432aabf',NULL),(6666,520,1088,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107f84d-1691-11df-97a5-7038c432aabf',NULL),(6667,520,1112,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107f9ca-1691-11df-97a5-7038c432aabf',NULL),(6668,520,1109,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107fb3a-1691-11df-97a5-7038c432aabf',NULL),(6669,520,1110,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107fcae-1691-11df-97a5-7038c432aabf',NULL),(6670,520,1111,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c107fe85-1691-11df-97a5-7038c432aabf',NULL),(6671,520,1255,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c1080012-1691-11df-97a5-7038c432aabf',NULL),(6672,520,1277,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c1080198-1691-11df-97a5-7038c432aabf',NULL),(6673,520,1261,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c1080325-1691-11df-97a5-7038c432aabf',NULL),(6674,520,1262,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c10804b7-1691-11df-97a5-7038c432aabf',NULL),(6675,520,1265,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c1080667-1691-11df-97a5-7038c432aabf',NULL),(6676,520,1268,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c10807dc-1691-11df-97a5-7038c432aabf',NULL),(6677,520,1272,587,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:28:37',0,1,NULL,NULL,NULL,'c1080950-1691-11df-97a5-7038c432aabf',NULL),(6678,2798,1246,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL,NULL,'c1080acc-1691-11df-97a5-7038c432aabf',NULL),(6679,2798,5282,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL,NULL,'c1080c40-1691-11df-97a5-7038c432aabf',NULL),(6680,2798,6096,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL,NULL,'c1080db9-1691-11df-97a5-7038c432aabf',NULL),(6681,2798,1154,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL,NULL,'c1080f31-1691-11df-97a5-7038c432aabf',NULL),(6682,2798,1192,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL,NULL,'c10810aa-1691-11df-97a5-7038c432aabf',NULL),(6683,2798,5092,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL,NULL,'c108121e-1691-11df-97a5-7038c432aabf',NULL),(6684,2798,5086,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL,NULL,'c1081392-1691-11df-97a5-7038c432aabf',NULL),(6685,2798,5087,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL,NULL,'c108150a-1691-11df-97a5-7038c432aabf',NULL),(6686,2798,5085,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL,NULL,'c1081687-1691-11df-97a5-7038c432aabf',NULL),(6687,2798,5088,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL,NULL,'c10817ff-1691-11df-97a5-7038c432aabf',NULL),(6688,2798,5089,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL,NULL,'c1081974-1691-11df-97a5-7038c432aabf',NULL),(6689,2798,5356,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL,NULL,'c1081ae8-1691-11df-97a5-7038c432aabf',NULL),(6690,2798,1248,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL,NULL,'c1081c64-1691-11df-97a5-7038c432aabf',NULL),(6691,2798,5096,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL,NULL,'c1081dd8-1691-11df-97a5-7038c432aabf',NULL),(6692,2798,1112,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL,NULL,'c1081f4d-1691-11df-97a5-7038c432aabf',NULL),(6693,2798,1109,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL,NULL,'c10820c1-1691-11df-97a5-7038c432aabf',NULL),(6694,2798,1110,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL,NULL,'c1082235-1691-11df-97a5-7038c432aabf',NULL),(6695,2798,1111,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL,NULL,'c10823a9-1691-11df-97a5-7038c432aabf',NULL),(6696,2798,1255,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL,NULL,'c1082588-1691-11df-97a5-7038c432aabf',NULL),(6697,2798,1277,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL,NULL,'c1082711-1691-11df-97a5-7038c432aabf',NULL),(6698,2798,1261,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL,NULL,'c10828a4-1691-11df-97a5-7038c432aabf',NULL),(6699,2798,1265,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL,NULL,'c1082a2d-1691-11df-97a5-7038c432aabf',NULL),(6700,2798,1268,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL,NULL,'c1082bb7-1691-11df-97a5-7038c432aabf',NULL),(6701,2798,1272,591,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:34:18',0,1,NULL,NULL,NULL,'c1082d67-1691-11df-97a5-7038c432aabf',NULL),(6702,2778,1246,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c1082ee3-1691-11df-97a5-7038c432aabf',NULL),(6703,2778,5282,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c1083057-1691-11df-97a5-7038c432aabf',NULL),(6704,2778,6096,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c10831d0-1691-11df-97a5-7038c432aabf',NULL),(6705,2778,5272,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c108334c-1691-11df-97a5-7038c432aabf',NULL),(6706,2778,1146,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c10834c1-1691-11df-97a5-7038c432aabf',NULL),(6707,2778,1154,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c1083639-1691-11df-97a5-7038c432aabf',NULL),(6708,2778,1192,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c10837a9-1691-11df-97a5-7038c432aabf',NULL),(6709,2778,1156,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c1083921-1691-11df-97a5-7038c432aabf',NULL),(6710,2778,5092,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c1083a9a-1691-11df-97a5-7038c432aabf',NULL),(6711,2778,5086,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c1083c0e-1691-11df-97a5-7038c432aabf',NULL),(6712,2778,5087,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c1083d8a-1691-11df-97a5-7038c432aabf',NULL),(6713,2778,5085,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c1083f03-1691-11df-97a5-7038c432aabf',NULL),(6714,2778,5088,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c1084084-1691-11df-97a5-7038c432aabf',NULL),(6715,2778,5089,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c10841fc-1691-11df-97a5-7038c432aabf',NULL),(6716,2778,5356,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c1084375-1691-11df-97a5-7038c432aabf',NULL),(6717,2778,1248,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c1084f1a-1691-11df-97a5-7038c432aabf',NULL),(6718,2778,5096,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c108509f-1691-11df-97a5-7038c432aabf',NULL),(6719,2778,6042,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c1085229-1691-11df-97a5-7038c432aabf',NULL),(6720,2778,1112,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c10853ee-1691-11df-97a5-7038c432aabf',NULL),(6721,2778,1109,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c1085566-1691-11df-97a5-7038c432aabf',NULL),(6722,2778,1110,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c10856e7-1691-11df-97a5-7038c432aabf',NULL),(6723,2778,1111,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c1085860-1691-11df-97a5-7038c432aabf',NULL),(6724,2778,1255,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c10859dc-1691-11df-97a5-7038c432aabf',NULL),(6725,2778,1277,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c1085b55-1691-11df-97a5-7038c432aabf',NULL),(6726,2778,1261,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c1085ccd-1691-11df-97a5-7038c432aabf',NULL),(6727,2778,1265,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c1085e4a-1691-11df-97a5-7038c432aabf',NULL),(6728,2778,1268,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c1085fc2-1691-11df-97a5-7038c432aabf',NULL),(6729,2778,1272,597,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:42:38',0,1,NULL,NULL,NULL,'c108613f-1691-11df-97a5-7038c432aabf',NULL),(6730,1744,1246,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c10862b7-1691-11df-97a5-7038c432aabf',NULL),(6731,1744,5282,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c1086430-1691-11df-97a5-7038c432aabf',NULL),(6732,1744,6096,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c10865b1-1691-11df-97a5-7038c432aabf',NULL),(6733,1744,5272,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c1086729-1691-11df-97a5-7038c432aabf',NULL),(6734,1744,1154,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c10868a2-1691-11df-97a5-7038c432aabf',NULL),(6735,1744,1192,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c1086a1a-1691-11df-97a5-7038c432aabf',NULL),(6736,1744,1156,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c1086b97-1691-11df-97a5-7038c432aabf',NULL),(6737,1744,5092,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c1086d0f-1691-11df-97a5-7038c432aabf',NULL),(6738,1744,5086,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c1086e8c-1691-11df-97a5-7038c432aabf',NULL),(6739,1744,5087,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c1087008-1691-11df-97a5-7038c432aabf',NULL),(6740,1744,5085,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c1087185-1691-11df-97a5-7038c432aabf',NULL),(6741,1744,5088,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c1087360-1691-11df-97a5-7038c432aabf',NULL),(6742,1744,5089,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c10874f2-1691-11df-97a5-7038c432aabf',NULL),(6743,1744,5356,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c1087695-1691-11df-97a5-7038c432aabf',NULL),(6744,1744,1248,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c108782b-1691-11df-97a5-7038c432aabf',NULL),(6745,1744,5096,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c10879a0-1691-11df-97a5-7038c432aabf',NULL),(6746,1744,1112,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c1087b47-1691-11df-97a5-7038c432aabf',NULL),(6747,1744,1109,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c1087caa-1691-11df-97a5-7038c432aabf',NULL),(6748,1744,1110,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c1087e11-1691-11df-97a5-7038c432aabf',NULL),(6749,1744,1111,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c1087f81-1691-11df-97a5-7038c432aabf',NULL),(6750,1744,1255,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c10880e4-1691-11df-97a5-7038c432aabf',NULL),(6751,1744,1277,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c1088247-1691-11df-97a5-7038c432aabf',NULL),(6752,1744,1261,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c10883a6-1691-11df-97a5-7038c432aabf',NULL),(6753,1744,1265,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c108934a-1691-11df-97a5-7038c432aabf',NULL),(6754,1744,1268,598,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:43:52',0,1,NULL,NULL,NULL,'c10894b1-1691-11df-97a5-7038c432aabf',NULL),(6755,1590,1246,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c1089614-1691-11df-97a5-7038c432aabf',NULL),(6756,1590,5282,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c1089777-1691-11df-97a5-7038c432aabf',NULL),(6757,1590,6096,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c1089b86-1691-11df-97a5-7038c432aabf',NULL),(6758,1590,1154,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c1089d14-1691-11df-97a5-7038c432aabf',NULL),(6759,1590,1192,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c108af24-1691-11df-97a5-7038c432aabf',NULL),(6760,1590,1155,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c108b169-1691-11df-97a5-7038c432aabf',NULL),(6761,1590,1164,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c108b39a-1691-11df-97a5-7038c432aabf',NULL),(6762,1590,1156,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c108b5ce-1691-11df-97a5-7038c432aabf',NULL),(6763,1590,5092,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c108c6dd-1691-11df-97a5-7038c432aabf',NULL),(6764,1590,5086,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c108c95b-1691-11df-97a5-7038c432aabf',NULL),(6765,1590,5087,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c108ccee-1691-11df-97a5-7038c432aabf',NULL),(6766,1590,5085,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c108df87-1691-11df-97a5-7038c432aabf',NULL),(6767,1590,5088,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c108e1c0-1691-11df-97a5-7038c432aabf',NULL),(6768,1590,5089,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c108f324-1691-11df-97a5-7038c432aabf',NULL),(6769,1590,5356,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c10903af-1691-11df-97a5-7038c432aabf',NULL),(6770,1590,1248,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c1092b84-1691-11df-97a5-7038c432aabf',NULL),(6771,1590,1276,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c1092d01-1691-11df-97a5-7038c432aabf',NULL),(6772,1590,5096,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c1092e75-1691-11df-97a5-7038c432aabf',NULL),(6773,1590,1088,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c1092ff1-1691-11df-97a5-7038c432aabf',NULL),(6774,1590,1088,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c1093172-1691-11df-97a5-7038c432aabf',NULL),(6775,1590,1088,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c10932ef-1691-11df-97a5-7038c432aabf',NULL),(6776,1590,1112,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c109346c-1691-11df-97a5-7038c432aabf',NULL),(6777,1590,1109,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c1093642-1691-11df-97a5-7038c432aabf',NULL),(6778,1590,1110,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c10937d0-1691-11df-97a5-7038c432aabf',NULL),(6779,1590,1111,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c1093962-1691-11df-97a5-7038c432aabf',NULL),(6780,1590,1255,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c1093aec-1691-11df-97a5-7038c432aabf',NULL),(6781,1590,1277,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c1093c79-1691-11df-97a5-7038c432aabf',NULL),(6782,1590,1261,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c1093e3a-1691-11df-97a5-7038c432aabf',NULL),(6783,1590,1265,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c1093faf-1691-11df-97a5-7038c432aabf',NULL),(6784,1590,1268,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c109412b-1691-11df-97a5-7038c432aabf',NULL),(6785,1590,1271,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c109429f-1691-11df-97a5-7038c432aabf',NULL),(6786,1590,1271,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c109441c-1691-11df-97a5-7038c432aabf',NULL),(6787,1590,1271,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c1094590-1691-11df-97a5-7038c432aabf',NULL),(6788,1590,1271,599,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:48:33',0,1,NULL,NULL,NULL,'c1094709-1691-11df-97a5-7038c432aabf',NULL),(6789,3363,1246,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c1094885-1691-11df-97a5-7038c432aabf',NULL),(6790,3363,5282,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c10949fe-1691-11df-97a5-7038c432aabf',NULL),(6791,3363,6096,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c1094b7a-1691-11df-97a5-7038c432aabf',NULL),(6792,3363,1154,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c1094cee-1691-11df-97a5-7038c432aabf',NULL),(6793,3363,1192,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c1094e67-1691-11df-97a5-7038c432aabf',NULL),(6794,3363,1156,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c1094fe4-1691-11df-97a5-7038c432aabf',NULL),(6795,3363,5092,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c1095158-1691-11df-97a5-7038c432aabf',NULL),(6796,3363,5086,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c10952d4-1691-11df-97a5-7038c432aabf',NULL),(6797,3363,5087,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c1095448-1691-11df-97a5-7038c432aabf',NULL),(6798,3363,5085,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c10955c5-1691-11df-97a5-7038c432aabf',NULL),(6799,3363,5088,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c109573e-1691-11df-97a5-7038c432aabf',NULL),(6800,3363,5089,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c10958b2-1691-11df-97a5-7038c432aabf',NULL),(6801,3363,5356,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c1095a33-1691-11df-97a5-7038c432aabf',NULL),(6802,3363,1248,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c1095bab-1691-11df-97a5-7038c432aabf',NULL),(6803,3363,5497,602,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,345,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c1095d82-1691-11df-97a5-7038c432aabf',NULL),(6804,3363,730,602,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c1095f0f-1691-11df-97a5-7038c432aabf',NULL),(6805,3363,853,602,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2428,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c10960a1-1691-11df-97a5-7038c432aabf',NULL),(6806,3363,5096,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c1096238-1691-11df-97a5-7038c432aabf',NULL),(6807,3363,1112,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c10963bd-1691-11df-97a5-7038c432aabf',NULL),(6808,3363,1109,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c109654b-1691-11df-97a5-7038c432aabf',NULL),(6809,3363,1110,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c10966fb-1691-11df-97a5-7038c432aabf',NULL),(6810,3363,1111,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c109687c-1691-11df-97a5-7038c432aabf',NULL),(6811,3363,1255,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c10969f4-1691-11df-97a5-7038c432aabf',NULL),(6812,3363,1277,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c1096b6d-1691-11df-97a5-7038c432aabf',NULL),(6813,3363,1261,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c1096d36-1691-11df-97a5-7038c432aabf',NULL),(6814,3363,1265,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c1096ec4-1691-11df-97a5-7038c432aabf',NULL),(6815,3363,1268,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c109705a-1691-11df-97a5-7038c432aabf',NULL),(6816,3363,1272,602,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:55:04',0,1,NULL,NULL,NULL,'c10971e8-1691-11df-97a5-7038c432aabf',NULL),(6817,3302,1246,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c1097376-1691-11df-97a5-7038c432aabf',NULL),(6818,3302,5282,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c1097504-1691-11df-97a5-7038c432aabf',NULL),(6819,3302,6096,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c10976c5-1691-11df-97a5-7038c432aabf',NULL),(6820,3302,1154,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c1097841-1691-11df-97a5-7038c432aabf',NULL),(6821,3302,1192,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c10979b6-1691-11df-97a5-7038c432aabf',NULL),(6822,3302,1155,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c1097b32-1691-11df-97a5-7038c432aabf',NULL),(6823,3302,1164,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c1097cab-1691-11df-97a5-7038c432aabf',NULL),(6824,3302,1156,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c1097e1f-1691-11df-97a5-7038c432aabf',NULL),(6825,3302,5092,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c1097f9b-1691-11df-97a5-7038c432aabf',NULL),(6826,3302,5086,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c1098114-1691-11df-97a5-7038c432aabf',NULL),(6827,3302,5087,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c1098291-1691-11df-97a5-7038c432aabf',NULL),(6828,3302,5085,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c109845f-1691-11df-97a5-7038c432aabf',NULL),(6829,3302,5088,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c10985f1-1691-11df-97a5-7038c432aabf',NULL),(6830,3302,5089,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c1098783-1691-11df-97a5-7038c432aabf',NULL),(6831,3302,5356,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c1098908-1691-11df-97a5-7038c432aabf',NULL),(6832,3302,1248,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c1098a96-1691-11df-97a5-7038c432aabf',NULL),(6833,3302,5096,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c1098c57-1691-11df-97a5-7038c432aabf',NULL),(6834,3302,1088,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c1098dcf-1691-11df-97a5-7038c432aabf',NULL),(6835,3302,1088,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c1098f48-1691-11df-97a5-7038c432aabf',NULL),(6836,3302,1088,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c10990c0-1691-11df-97a5-7038c432aabf',NULL),(6837,3302,1112,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c1099238-1691-11df-97a5-7038c432aabf',NULL),(6838,3302,1109,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c1099f74-1691-11df-97a5-7038c432aabf',NULL),(6839,3302,1110,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c109a0ec-1691-11df-97a5-7038c432aabf',NULL),(6840,3302,1111,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c109a25c-1691-11df-97a5-7038c432aabf',NULL),(6841,3302,1255,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c109a3d9-1691-11df-97a5-7038c432aabf',NULL),(6842,3302,1277,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c109a556-1691-11df-97a5-7038c432aabf',NULL),(6843,3302,1261,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c109a6c5-1691-11df-97a5-7038c432aabf',NULL),(6844,3302,1265,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c109a83e-1691-11df-97a5-7038c432aabf',NULL),(6845,3302,1268,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c109a9b6-1691-11df-97a5-7038c432aabf',NULL),(6846,3302,1272,603,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 10:51:47',0,1,NULL,NULL,NULL,'c109ab8d-1691-11df-97a5-7038c432aabf',NULL),(6847,584,1246,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109ad34-1691-11df-97a5-7038c432aabf',NULL),(6848,584,5282,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109afcf-1691-11df-97a5-7038c432aabf',NULL),(6849,584,6096,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109b25e-1691-11df-97a5-7038c432aabf',NULL),(6850,584,5272,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109b4fd-1691-11df-97a5-7038c432aabf',NULL),(6851,584,1154,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109b851-1691-11df-97a5-7038c432aabf',NULL),(6852,584,1192,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109bace-1691-11df-97a5-7038c432aabf',NULL),(6853,584,1155,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109bd50-1691-11df-97a5-7038c432aabf',NULL),(6854,584,1164,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109bfd5-1691-11df-97a5-7038c432aabf',NULL),(6855,584,1156,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109c2e8-1691-11df-97a5-7038c432aabf',NULL),(6856,584,5092,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109c566-1691-11df-97a5-7038c432aabf',NULL),(6857,584,5086,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109c7e7-1691-11df-97a5-7038c432aabf',NULL),(6858,584,5087,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109ca60-1691-11df-97a5-7038c432aabf',NULL),(6859,584,5085,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109ccd9-1691-11df-97a5-7038c432aabf',NULL),(6860,584,5088,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109cf52-1691-11df-97a5-7038c432aabf',NULL),(6861,584,5089,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109d1cb-1691-11df-97a5-7038c432aabf',NULL),(6862,584,5356,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109d4c1-1691-11df-97a5-7038c432aabf',NULL),(6863,584,1248,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109d653-1691-11df-97a5-7038c432aabf',NULL),(6864,584,5096,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109d7e5-1691-11df-97a5-7038c432aabf',NULL),(6865,584,6042,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109d972-1691-11df-97a5-7038c432aabf',NULL),(6866,584,1088,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109db2b-1691-11df-97a5-7038c432aabf',NULL),(6867,584,1088,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109dca8-1691-11df-97a5-7038c432aabf',NULL),(6868,584,1088,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109de1c-1691-11df-97a5-7038c432aabf',NULL),(6869,584,1112,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109df9d-1691-11df-97a5-7038c432aabf',NULL),(6870,584,1109,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109e111-1691-11df-97a5-7038c432aabf',NULL),(6871,584,1110,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109e285-1691-11df-97a5-7038c432aabf',NULL),(6872,584,1111,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109e3fd-1691-11df-97a5-7038c432aabf',NULL),(6873,584,1255,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109e572-1691-11df-97a5-7038c432aabf',NULL),(6874,584,1277,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109e6ea-1691-11df-97a5-7038c432aabf',NULL),(6875,584,1261,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109e85e-1691-11df-97a5-7038c432aabf',NULL),(6876,584,1265,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109e9d6-1691-11df-97a5-7038c432aabf',NULL),(6877,584,1268,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109eb4b-1691-11df-97a5-7038c432aabf',NULL),(6878,584,1272,606,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:00:22',0,1,NULL,NULL,NULL,'c109ecc3-1691-11df-97a5-7038c432aabf',NULL),(6879,3248,1246,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c109ee3b-1691-11df-97a5-7038c432aabf',NULL),(6880,3248,5282,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c109efb4-1691-11df-97a5-7038c432aabf',NULL),(6881,3248,6096,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c109f131-1691-11df-97a5-7038c432aabf',NULL),(6882,3248,1154,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c109f2a9-1691-11df-97a5-7038c432aabf',NULL),(6883,3248,1192,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c109f426-1691-11df-97a5-7038c432aabf',NULL),(6884,3248,1164,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c109f59a-1691-11df-97a5-7038c432aabf',NULL),(6885,3248,1156,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c109f716-1691-11df-97a5-7038c432aabf',NULL),(6886,3248,5092,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c109f893-1691-11df-97a5-7038c432aabf',NULL),(6887,3248,5086,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c109fa6a-1691-11df-97a5-7038c432aabf',NULL),(6888,3248,5087,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c109fbf7-1691-11df-97a5-7038c432aabf',NULL),(6889,3248,5085,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c109fd85-1691-11df-97a5-7038c432aabf',NULL),(6890,3248,5088,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c109ff0f-1691-11df-97a5-7038c432aabf',NULL),(6891,3248,5089,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c10a009c-1691-11df-97a5-7038c432aabf',NULL),(6892,3248,5096,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c10a0251-1691-11df-97a5-7038c432aabf',NULL),(6893,3248,1088,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c10a03cd-1691-11df-97a5-7038c432aabf',NULL),(6894,3248,1088,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c10a0546-1691-11df-97a5-7038c432aabf',NULL),(6895,3248,1088,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c10a06be-1691-11df-97a5-7038c432aabf',NULL),(6896,3248,1112,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c10a083b-1691-11df-97a5-7038c432aabf',NULL),(6897,3248,1109,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c10a09af-1691-11df-97a5-7038c432aabf',NULL),(6898,3248,1110,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c10a0b2c-1691-11df-97a5-7038c432aabf',NULL),(6899,3248,1111,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c10a0ca0-1691-11df-97a5-7038c432aabf',NULL),(6900,3248,1255,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c10a0e18-1691-11df-97a5-7038c432aabf',NULL),(6901,3248,1277,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c10a0f91-1691-11df-97a5-7038c432aabf',NULL),(6902,3248,1261,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c10a110d-1691-11df-97a5-7038c432aabf',NULL),(6903,3248,1265,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c10a1286-1691-11df-97a5-7038c432aabf',NULL),(6904,3248,1268,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c10a13fe-1691-11df-97a5-7038c432aabf',NULL),(6905,3248,1272,609,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:20:04',0,1,NULL,NULL,NULL,'c10a157b-1691-11df-97a5-7038c432aabf',NULL),(6906,1862,5282,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a16f3-1691-11df-97a5-7038c432aabf',NULL),(6907,1862,6096,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a186c-1691-11df-97a5-7038c432aabf',NULL),(6908,1862,5272,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a19e4-1691-11df-97a5-7038c432aabf',NULL),(6909,1862,1146,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a1b61-1691-11df-97a5-7038c432aabf',NULL),(6910,1862,1154,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a1cdd-1691-11df-97a5-7038c432aabf',NULL),(6911,1862,1192,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a1e56-1691-11df-97a5-7038c432aabf',NULL),(6912,1862,1164,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a1fd2-1691-11df-97a5-7038c432aabf',NULL),(6913,1862,1156,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a21b1-1691-11df-97a5-7038c432aabf',NULL),(6914,1862,5092,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a2348-1691-11df-97a5-7038c432aabf',NULL),(6915,1862,5086,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a24d6-1691-11df-97a5-7038c432aabf',NULL),(6916,1862,5087,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a2663-1691-11df-97a5-7038c432aabf',NULL),(6917,1862,5085,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a27f5-1691-11df-97a5-7038c432aabf',NULL),(6918,1862,5088,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a29ae-1691-11df-97a5-7038c432aabf',NULL),(6919,1862,5089,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a2b2b-1691-11df-97a5-7038c432aabf',NULL),(6920,1862,5356,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a2ca3-1691-11df-97a5-7038c432aabf',NULL),(6921,1862,1248,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a2e28-1691-11df-97a5-7038c432aabf',NULL),(6922,1862,5096,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a2fa9-1691-11df-97a5-7038c432aabf',NULL),(6923,1862,1088,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a311d-1691-11df-97a5-7038c432aabf',NULL),(6924,1862,1088,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a3c65-1691-11df-97a5-7038c432aabf',NULL),(6925,1862,1088,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a3de1-1691-11df-97a5-7038c432aabf',NULL),(6926,1862,1112,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a3f51-1691-11df-97a5-7038c432aabf',NULL),(6927,1862,1109,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a40ce-1691-11df-97a5-7038c432aabf',NULL),(6928,1862,1110,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a4246-1691-11df-97a5-7038c432aabf',NULL),(6929,1862,1111,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a43c3-1691-11df-97a5-7038c432aabf',NULL),(6930,1862,1255,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a453b-1691-11df-97a5-7038c432aabf',NULL),(6931,1862,1277,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a46bc-1691-11df-97a5-7038c432aabf',NULL),(6932,1862,1261,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a48c2-1691-11df-97a5-7038c432aabf',NULL),(6933,1862,1265,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a4a58-1691-11df-97a5-7038c432aabf',NULL),(6934,1862,1268,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a4bea-1691-11df-97a5-7038c432aabf',NULL),(6935,1862,1272,612,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:26:17',0,1,NULL,NULL,NULL,'c10a4d7c-1691-11df-97a5-7038c432aabf',NULL),(6936,2912,1246,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a4f0e-1691-11df-97a5-7038c432aabf',NULL),(6937,2912,5282,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a50c3-1691-11df-97a5-7038c432aabf',NULL),(6938,2912,6096,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a5244-1691-11df-97a5-7038c432aabf',NULL),(6939,2912,5272,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a53c0-1691-11df-97a5-7038c432aabf',NULL),(6940,2912,1146,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a5539-1691-11df-97a5-7038c432aabf',NULL),(6941,2912,1154,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a56ba-1691-11df-97a5-7038c432aabf',NULL),(6942,2912,1192,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a5832-1691-11df-97a5-7038c432aabf',NULL),(6943,2912,5092,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a59b3-1691-11df-97a5-7038c432aabf',NULL),(6944,2912,5086,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a5b38-1691-11df-97a5-7038c432aabf',NULL),(6945,2912,5087,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a5cb5-1691-11df-97a5-7038c432aabf',NULL),(6946,2912,5085,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a5e32-1691-11df-97a5-7038c432aabf',NULL),(6947,2912,5088,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a5faa-1691-11df-97a5-7038c432aabf',NULL),(6948,2912,5089,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a6127-1691-11df-97a5-7038c432aabf',NULL),(6949,2912,5356,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a629f-1691-11df-97a5-7038c432aabf',NULL),(6950,2912,1248,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a6420-1691-11df-97a5-7038c432aabf',NULL),(6951,2912,5096,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a65ae-1691-11df-97a5-7038c432aabf',NULL),(6952,2912,6042,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a672a-1691-11df-97a5-7038c432aabf',NULL),(6953,2912,6042,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a6896-1691-11df-97a5-7038c432aabf',NULL),(6954,2912,1112,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a69f9-1691-11df-97a5-7038c432aabf',NULL),(6955,2912,1109,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a6b60-1691-11df-97a5-7038c432aabf',NULL),(6956,2912,1110,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a6cc8-1691-11df-97a5-7038c432aabf',NULL),(6957,2912,1111,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a6e7c-1691-11df-97a5-7038c432aabf',NULL),(6958,2912,1255,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a7001-1691-11df-97a5-7038c432aabf',NULL),(6959,2912,1277,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a7175-1691-11df-97a5-7038c432aabf',NULL),(6960,2912,1261,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a72ee-1691-11df-97a5-7038c432aabf',NULL),(6961,2912,1265,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a82ef-1691-11df-97a5-7038c432aabf',NULL),(6962,2912,1268,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a8457-1691-11df-97a5-7038c432aabf',NULL),(6963,2912,1272,613,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:30:39',0,1,NULL,NULL,NULL,'c10a85be-1691-11df-97a5-7038c432aabf',NULL),(6964,2570,1246,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10a871d-1691-11df-97a5-7038c432aabf',NULL),(6965,2570,5282,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10a8ac1-1691-11df-97a5-7038c432aabf',NULL),(6966,2570,6096,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10a8c35-1691-11df-97a5-7038c432aabf',NULL),(6967,2570,5272,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10a9fdb-1691-11df-97a5-7038c432aabf',NULL),(6968,2570,1154,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10aa210-1691-11df-97a5-7038c432aabf',NULL),(6969,2570,1192,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10aa440-1691-11df-97a5-7038c432aabf',NULL),(6970,2570,1156,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10aa675-1691-11df-97a5-7038c432aabf',NULL),(6971,2570,5092,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10ab6f3-1691-11df-97a5-7038c432aabf',NULL),(6972,2570,5086,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10ab91f-1691-11df-97a5-7038c432aabf',NULL),(6973,2570,5087,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10abd19-1691-11df-97a5-7038c432aabf',NULL),(6974,2570,5085,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10ad03e-1691-11df-97a5-7038c432aabf',NULL),(6975,2570,5088,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10ad273-1691-11df-97a5-7038c432aabf',NULL),(6976,2570,5089,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10ae2e8-1691-11df-97a5-7038c432aabf',NULL),(6977,2570,5356,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10af45a-1691-11df-97a5-7038c432aabf',NULL),(6978,2570,1248,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10b17a7-1691-11df-97a5-7038c432aabf',NULL),(6979,2570,5096,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10b1928-1691-11df-97a5-7038c432aabf',NULL),(6980,2570,6042,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10b1aa1-1691-11df-97a5-7038c432aabf',NULL),(6981,2570,1112,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10b1c1d-1691-11df-97a5-7038c432aabf',NULL),(6982,2570,1109,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10b1d9e-1691-11df-97a5-7038c432aabf',NULL),(6983,2570,1110,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10b1f17-1691-11df-97a5-7038c432aabf',NULL),(6984,2570,1111,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10b2094-1691-11df-97a5-7038c432aabf',NULL),(6985,2570,1255,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10b220c-1691-11df-97a5-7038c432aabf',NULL),(6986,2570,1277,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10b2389-1691-11df-97a5-7038c432aabf',NULL),(6987,2570,1261,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10b2505-1691-11df-97a5-7038c432aabf',NULL),(6988,2570,1265,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10b267e-1691-11df-97a5-7038c432aabf',NULL),(6989,2570,1268,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10b27fa-1691-11df-97a5-7038c432aabf',NULL),(6990,2570,1272,617,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:40:24',0,1,NULL,NULL,NULL,'c10b2973-1691-11df-97a5-7038c432aabf',NULL),(6991,2375,1246,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b2aef-1691-11df-97a5-7038c432aabf',NULL),(6992,2375,5282,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b2c68-1691-11df-97a5-7038c432aabf',NULL),(6993,2375,6096,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b2de5-1691-11df-97a5-7038c432aabf',NULL),(6994,2375,5272,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b2f61-1691-11df-97a5-7038c432aabf',NULL),(6995,2375,1146,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b30da-1691-11df-97a5-7038c432aabf',NULL),(6996,2375,1154,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b32b4-1691-11df-97a5-7038c432aabf',NULL),(6997,2375,1192,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b3442-1691-11df-97a5-7038c432aabf',NULL),(6998,2375,1155,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b35d0-1691-11df-97a5-7038c432aabf',NULL),(6999,2375,1164,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b3762-1691-11df-97a5-7038c432aabf',NULL),(7000,2375,1156,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b38f0-1691-11df-97a5-7038c432aabf',NULL),(7001,2375,5092,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b3aad-1691-11df-97a5-7038c432aabf',NULL),(7002,2375,5086,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b3c21-1691-11df-97a5-7038c432aabf',NULL),(7003,2375,5087,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b3d9d-1691-11df-97a5-7038c432aabf',NULL),(7004,2375,5085,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b3f16-1691-11df-97a5-7038c432aabf',NULL),(7005,2375,5088,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b4093-1691-11df-97a5-7038c432aabf',NULL),(7006,2375,5089,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b420f-1691-11df-97a5-7038c432aabf',NULL),(7007,2375,5356,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b4388-1691-11df-97a5-7038c432aabf',NULL),(7008,2375,1248,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b4504-1691-11df-97a5-7038c432aabf',NULL),(7009,2375,5096,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b467d-1691-11df-97a5-7038c432aabf',NULL),(7010,2375,1088,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b47fe-1691-11df-97a5-7038c432aabf',NULL),(7011,2375,1088,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b497a-1691-11df-97a5-7038c432aabf',NULL),(7012,2375,1088,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b4aee-1691-11df-97a5-7038c432aabf',NULL),(7013,2375,1112,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b4c67-1691-11df-97a5-7038c432aabf',NULL),(7014,2375,1109,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b4ddf-1691-11df-97a5-7038c432aabf',NULL),(7015,2375,1110,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b4f60-1691-11df-97a5-7038c432aabf',NULL),(7016,2375,1111,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b50d9-1691-11df-97a5-7038c432aabf',NULL),(7017,2375,1255,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b5255-1691-11df-97a5-7038c432aabf',NULL),(7018,2375,1277,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b53d2-1691-11df-97a5-7038c432aabf',NULL),(7019,2375,1261,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b554a-1691-11df-97a5-7038c432aabf',NULL),(7020,2375,1265,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b56c3-1691-11df-97a5-7038c432aabf',NULL),(7021,2375,1268,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b583b-1691-11df-97a5-7038c432aabf',NULL),(7022,2375,1272,618,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:41:11',0,1,NULL,NULL,NULL,'c10b5a1f-1691-11df-97a5-7038c432aabf',NULL),(7023,243,1246,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b5bac-1691-11df-97a5-7038c432aabf',NULL),(7024,243,5282,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b5d3a-1691-11df-97a5-7038c432aabf',NULL),(7025,243,6096,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b5ecc-1691-11df-97a5-7038c432aabf',NULL),(7026,243,1154,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b6056-1691-11df-97a5-7038c432aabf',NULL),(7027,243,1192,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b6206-1691-11df-97a5-7038c432aabf',NULL),(7028,243,1155,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b637e-1691-11df-97a5-7038c432aabf',NULL),(7029,243,1164,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b64f6-1691-11df-97a5-7038c432aabf',NULL),(7030,243,1156,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b6677-1691-11df-97a5-7038c432aabf',NULL),(7031,243,5092,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b67f0-1691-11df-97a5-7038c432aabf',NULL),(7032,243,5086,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b696d-1691-11df-97a5-7038c432aabf',NULL),(7033,243,5087,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b6ae5-1691-11df-97a5-7038c432aabf',NULL),(7034,243,5085,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b6c62-1691-11df-97a5-7038c432aabf',NULL),(7035,243,5088,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b6dde-1691-11df-97a5-7038c432aabf',NULL),(7036,243,5089,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b6f52-1691-11df-97a5-7038c432aabf',NULL),(7037,243,5356,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b70cf-1691-11df-97a5-7038c432aabf',NULL),(7038,243,1248,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b7243-1691-11df-97a5-7038c432aabf',NULL),(7039,243,5096,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b73c0-1691-11df-97a5-7038c432aabf',NULL),(7040,243,1088,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b753d-1691-11df-97a5-7038c432aabf',NULL),(7041,243,1088,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b76b5-1691-11df-97a5-7038c432aabf',NULL),(7042,243,1088,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b7832-1691-11df-97a5-7038c432aabf',NULL),(7043,243,1112,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b7f6e-1691-11df-97a5-7038c432aabf',NULL),(7044,243,1109,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b8119-1691-11df-97a5-7038c432aabf',NULL),(7045,243,1110,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b82ac-1691-11df-97a5-7038c432aabf',NULL),(7046,243,1111,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b8e4c-1691-11df-97a5-7038c432aabf',NULL),(7047,243,1255,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b8fc9-1691-11df-97a5-7038c432aabf',NULL),(7048,243,1277,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b913d-1691-11df-97a5-7038c432aabf',NULL),(7049,243,1261,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b92c3-1691-11df-97a5-7038c432aabf',NULL),(7050,243,1265,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b9437-1691-11df-97a5-7038c432aabf',NULL),(7051,243,1268,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b95b3-1691-11df-97a5-7038c432aabf',NULL),(7052,243,1272,620,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:46:19',0,1,NULL,NULL,NULL,'c10b9730-1691-11df-97a5-7038c432aabf',NULL),(7053,2111,1246,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10b98ad-1691-11df-97a5-7038c432aabf',NULL),(7054,2111,5282,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10b9a32-1691-11df-97a5-7038c432aabf',NULL),(7055,2111,6096,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10b9bb7-1691-11df-97a5-7038c432aabf',NULL),(7056,2111,1154,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10b9e34-1691-11df-97a5-7038c432aabf',NULL),(7057,2111,1192,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10ba09c-1691-11df-97a5-7038c432aabf',NULL),(7058,2111,1155,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10ba2fc-1691-11df-97a5-7038c432aabf',NULL),(7059,2111,1164,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10ba64b-1691-11df-97a5-7038c432aabf',NULL),(7060,2111,1247,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10ba944-1691-11df-97a5-7038c432aabf',NULL),(7061,2111,1156,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10babf0-1691-11df-97a5-7038c432aabf',NULL),(7062,2111,6065,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10bae98-1691-11df-97a5-7038c432aabf',NULL),(7063,2111,5092,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10bb14d-1691-11df-97a5-7038c432aabf',NULL),(7064,2111,5086,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10bb3c6-1691-11df-97a5-7038c432aabf',NULL),(7065,2111,5087,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10bb63f-1691-11df-97a5-7038c432aabf',NULL),(7066,2111,5085,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10bb8c1-1691-11df-97a5-7038c432aabf',NULL),(7067,2111,5088,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10bbb32-1691-11df-97a5-7038c432aabf',NULL),(7068,2111,5089,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10bbdaf-1691-11df-97a5-7038c432aabf',NULL),(7069,2111,5356,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10bc030-1691-11df-97a5-7038c432aabf',NULL),(7070,2111,1248,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10bc2aa-1691-11df-97a5-7038c432aabf',NULL),(7071,2111,5096,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10bc42a-1691-11df-97a5-7038c432aabf',NULL),(7072,2111,1088,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10bc5a3-1691-11df-97a5-7038c432aabf',NULL),(7073,2111,1088,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10bc720-1691-11df-97a5-7038c432aabf',NULL),(7074,2111,1088,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10bc89c-1691-11df-97a5-7038c432aabf',NULL),(7075,2111,1112,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10bca10-1691-11df-97a5-7038c432aabf',NULL),(7076,2111,1109,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10bcb8d-1691-11df-97a5-7038c432aabf',NULL),(7077,2111,1110,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10bcd05-1691-11df-97a5-7038c432aabf',NULL),(7078,2111,1111,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10bcee0-1691-11df-97a5-7038c432aabf',NULL),(7079,2111,1255,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10bd06a-1691-11df-97a5-7038c432aabf',NULL),(7080,2111,1277,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10bd1f3-1691-11df-97a5-7038c432aabf',NULL),(7081,2111,1261,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10bd385-1691-11df-97a5-7038c432aabf',NULL),(7082,2111,1265,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10bd50f-1691-11df-97a5-7038c432aabf',NULL),(7083,2111,1268,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10bd6c7-1691-11df-97a5-7038c432aabf',NULL),(7084,2111,1272,622,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:56:52',0,1,NULL,NULL,NULL,'c10bd83c-1691-11df-97a5-7038c432aabf',NULL),(7085,1536,1246,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10bd9b4-1691-11df-97a5-7038c432aabf',NULL),(7086,1536,5282,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10bdb2c-1691-11df-97a5-7038c432aabf',NULL),(7087,1536,6096,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10bdca9-1691-11df-97a5-7038c432aabf',NULL),(7088,1536,5272,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10bde21-1691-11df-97a5-7038c432aabf',NULL),(7089,1536,1146,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10bdf9a-1691-11df-97a5-7038c432aabf',NULL),(7090,1536,1154,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10be116-1691-11df-97a5-7038c432aabf',NULL),(7091,1536,1192,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10be28b-1691-11df-97a5-7038c432aabf',NULL),(7092,1536,1156,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10be407-1691-11df-97a5-7038c432aabf',NULL),(7093,1536,5092,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10be580-1691-11df-97a5-7038c432aabf',NULL),(7094,1536,5086,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10be6f8-1691-11df-97a5-7038c432aabf',NULL),(7095,1536,5087,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10be870-1691-11df-97a5-7038c432aabf',NULL),(7096,1536,5085,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10be9e9-1691-11df-97a5-7038c432aabf',NULL),(7097,1536,5088,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10beb61-1691-11df-97a5-7038c432aabf',NULL),(7098,1536,5089,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10becda-1691-11df-97a5-7038c432aabf',NULL),(7099,1536,5356,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10bee52-1691-11df-97a5-7038c432aabf',NULL),(7100,1536,1248,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10befcf-1691-11df-97a5-7038c432aabf',NULL),(7101,1536,5497,623,NULL,'2005-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,586,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10bf147-1691-11df-97a5-7038c432aabf',NULL),(7102,1536,730,623,NULL,'2005-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10bf2c4-1691-11df-97a5-7038c432aabf',NULL),(7103,1536,853,623,NULL,'2005-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10bf438-1691-11df-97a5-7038c432aabf',NULL),(7104,1536,5096,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10bf613-1691-11df-97a5-7038c432aabf',NULL),(7105,1536,1112,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10bf7a9-1691-11df-97a5-7038c432aabf',NULL),(7106,1536,1109,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10bf937-1691-11df-97a5-7038c432aabf',NULL),(7107,1536,1110,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10bfac5-1691-11df-97a5-7038c432aabf',NULL),(7108,1536,1111,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10bfc52-1691-11df-97a5-7038c432aabf',NULL),(7109,1536,1255,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10bfe0f-1691-11df-97a5-7038c432aabf',NULL),(7110,1536,1277,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10bff83-1691-11df-97a5-7038c432aabf',NULL),(7111,1536,1261,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10c00fc-1691-11df-97a5-7038c432aabf',NULL),(7112,1536,1265,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10c0278-1691-11df-97a5-7038c432aabf',NULL),(7113,1536,1268,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10c03f1-1691-11df-97a5-7038c432aabf',NULL),(7114,1536,1271,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10c056e-1691-11df-97a5-7038c432aabf',NULL),(7115,1536,1271,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10c06e6-1691-11df-97a5-7038c432aabf',NULL),(7116,1536,1271,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10c085e-1691-11df-97a5-7038c432aabf',NULL),(7117,1536,1271,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10c09db-1691-11df-97a5-7038c432aabf',NULL),(7118,1536,1272,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c10c0b4f-1691-11df-97a5-7038c432aabf',NULL),(7119,3139,1246,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c0ccc-1691-11df-97a5-7038c432aabf',NULL),(7120,3139,5282,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c0e40-1691-11df-97a5-7038c432aabf',NULL),(7121,3139,6096,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c0fbd-1691-11df-97a5-7038c432aabf',NULL),(7122,3139,5272,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c1131-1691-11df-97a5-7038c432aabf',NULL),(7123,3139,1146,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c12ad-1691-11df-97a5-7038c432aabf',NULL),(7124,3139,1154,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c1426-1691-11df-97a5-7038c432aabf',NULL),(7125,3139,1192,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c159e-1691-11df-97a5-7038c432aabf',NULL),(7126,3139,5092,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c171f-1691-11df-97a5-7038c432aabf',NULL),(7127,3139,5086,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c1898-1691-11df-97a5-7038c432aabf',NULL),(7128,3139,5087,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c1a10-1691-11df-97a5-7038c432aabf',NULL),(7129,3139,5085,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c1b8d-1691-11df-97a5-7038c432aabf',NULL),(7130,3139,5088,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c1d85-1691-11df-97a5-7038c432aabf',NULL),(7131,3139,5089,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c1f17-1691-11df-97a5-7038c432aabf',NULL),(7132,3139,5356,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c2aca-1691-11df-97a5-7038c432aabf',NULL),(7133,3139,1248,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c2c4b-1691-11df-97a5-7038c432aabf',NULL),(7134,3139,5096,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c2dc3-1691-11df-97a5-7038c432aabf',NULL),(7135,3139,6042,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c2f40-1691-11df-97a5-7038c432aabf',NULL),(7136,3139,1112,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c30bc-1691-11df-97a5-7038c432aabf',NULL),(7137,3139,1109,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c3239-1691-11df-97a5-7038c432aabf',NULL),(7138,3139,1110,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c33b6-1691-11df-97a5-7038c432aabf',NULL),(7139,3139,1111,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c3532-1691-11df-97a5-7038c432aabf',NULL),(7140,3139,1255,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c36af-1691-11df-97a5-7038c432aabf',NULL),(7141,3139,1277,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c382c-1691-11df-97a5-7038c432aabf',NULL),(7142,3139,1261,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c39a4-1691-11df-97a5-7038c432aabf',NULL),(7143,3139,1265,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c3b21-1691-11df-97a5-7038c432aabf',NULL),(7144,3139,1268,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c3c9d-1691-11df-97a5-7038c432aabf',NULL),(7145,3139,1272,628,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:00:50',0,1,NULL,NULL,NULL,'c10c3e1a-1691-11df-97a5-7038c432aabf',NULL),(7146,1301,1246,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c3f97-1691-11df-97a5-7038c432aabf',NULL),(7147,1301,5282,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c4113-1691-11df-97a5-7038c432aabf',NULL),(7148,1301,6096,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c4290-1691-11df-97a5-7038c432aabf',NULL),(7149,1301,1154,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c4474-1691-11df-97a5-7038c432aabf',NULL),(7150,1301,1192,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c4612-1691-11df-97a5-7038c432aabf',NULL),(7151,1301,1155,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c47a0-1691-11df-97a5-7038c432aabf',NULL),(7152,1301,1164,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c4937-1691-11df-97a5-7038c432aabf',NULL),(7153,1301,1156,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c4acd-1691-11df-97a5-7038c432aabf',NULL),(7154,1301,5092,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c4c81-1691-11df-97a5-7038c432aabf',NULL),(7155,1301,5086,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c4e02-1691-11df-97a5-7038c432aabf',NULL),(7156,1301,5087,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c4f7b-1691-11df-97a5-7038c432aabf',NULL),(7157,1301,5085,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c50fb-1691-11df-97a5-7038c432aabf',NULL),(7158,1301,5088,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c5278-1691-11df-97a5-7038c432aabf',NULL),(7159,1301,5089,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c53fd-1691-11df-97a5-7038c432aabf',NULL),(7160,1301,5356,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c5576-1691-11df-97a5-7038c432aabf',NULL),(7161,1301,1248,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c56d0-1691-11df-97a5-7038c432aabf',NULL),(7162,1301,5096,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c5833-1691-11df-97a5-7038c432aabf',NULL),(7163,1301,6042,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c5992-1691-11df-97a5-7038c432aabf',NULL),(7164,1301,1088,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c5af1-1691-11df-97a5-7038c432aabf',NULL),(7165,1301,1088,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c5c54-1691-11df-97a5-7038c432aabf',NULL),(7166,1301,1088,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c5db2-1691-11df-97a5-7038c432aabf',NULL),(7167,1301,1112,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c5f16-1691-11df-97a5-7038c432aabf',NULL),(7168,1301,1109,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c6070-1691-11df-97a5-7038c432aabf',NULL),(7169,1301,1110,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c70fa-1691-11df-97a5-7038c432aabf',NULL),(7170,1301,1111,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c72aa-1691-11df-97a5-7038c432aabf',NULL),(7171,1301,1255,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c7409-1691-11df-97a5-7038c432aabf',NULL),(7172,1301,1277,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c7568-1691-11df-97a5-7038c432aabf',NULL),(7173,1301,1261,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c7911-1691-11df-97a5-7038c432aabf',NULL),(7174,1301,1265,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c7a81-1691-11df-97a5-7038c432aabf',NULL),(7175,1301,1268,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c8c14-1691-11df-97a5-7038c432aabf',NULL),(7176,1301,1271,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c8e5a-1691-11df-97a5-7038c432aabf',NULL),(7177,1301,1271,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c907d-1691-11df-97a5-7038c432aabf',NULL),(7178,1301,1271,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10c9310-1691-11df-97a5-7038c432aabf',NULL),(7179,1301,1272,630,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:07:12',0,1,NULL,NULL,NULL,'c10ca401-1691-11df-97a5-7038c432aabf',NULL),(7180,3747,1246,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10ca62d-1691-11df-97a5-7038c432aabf',NULL),(7181,3747,5282,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10ca9b0-1691-11df-97a5-7038c432aabf',NULL),(7182,3747,6096,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10cbce6-1691-11df-97a5-7038c432aabf',NULL),(7183,3747,5272,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10cbf35-1691-11df-97a5-7038c432aabf',NULL),(7184,3747,1146,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10ccfd9-1691-11df-97a5-7038c432aabf',NULL),(7185,3747,1154,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10ce0a8-1691-11df-97a5-7038c432aabf',NULL),(7186,3747,1192,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10d0450-1691-11df-97a5-7038c432aabf',NULL),(7187,3747,1156,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10d05c4-1691-11df-97a5-7038c432aabf',NULL),(7188,3747,1165,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10d079a-1691-11df-97a5-7038c432aabf',NULL),(7189,3747,5092,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10d092c-1691-11df-97a5-7038c432aabf',NULL),(7190,3747,5086,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10d0ab6-1691-11df-97a5-7038c432aabf',NULL),(7191,3747,5087,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10d0c3f-1691-11df-97a5-7038c432aabf',NULL),(7192,3747,5085,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10d0dc5-1691-11df-97a5-7038c432aabf',NULL),(7193,3747,5088,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10d0f79-1691-11df-97a5-7038c432aabf',NULL),(7194,3747,5089,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10d10ed-1691-11df-97a5-7038c432aabf',NULL),(7195,3747,5356,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10d1265-1691-11df-97a5-7038c432aabf',NULL),(7196,3747,1248,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10d13da-1691-11df-97a5-7038c432aabf',NULL),(7197,3747,5096,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10d1549-1691-11df-97a5-7038c432aabf',NULL),(7198,3747,6042,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10d16c6-1691-11df-97a5-7038c432aabf',NULL),(7199,3747,1112,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10d1836-1691-11df-97a5-7038c432aabf',NULL),(7200,3747,1109,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10d19aa-1691-11df-97a5-7038c432aabf',NULL),(7201,3747,1110,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10d1b22-1691-11df-97a5-7038c432aabf',NULL),(7202,3747,1111,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10d1c92-1691-11df-97a5-7038c432aabf',NULL),(7203,3747,1255,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10d1e06-1691-11df-97a5-7038c432aabf',NULL),(7204,3747,1277,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10d1f7b-1691-11df-97a5-7038c432aabf',NULL),(7205,3747,1261,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10d20ef-1691-11df-97a5-7038c432aabf',NULL),(7206,3747,1265,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10d2263-1691-11df-97a5-7038c432aabf',NULL),(7207,3747,1268,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10d23d7-1691-11df-97a5-7038c432aabf',NULL),(7208,3747,1272,631,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:08:24',0,1,NULL,NULL,NULL,'c10d254b-1691-11df-97a5-7038c432aabf',NULL),(7209,2893,1246,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d26bb-1691-11df-97a5-7038c432aabf',NULL),(7210,2893,5282,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d2833-1691-11df-97a5-7038c432aabf',NULL),(7211,2893,6096,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d29a3-1691-11df-97a5-7038c432aabf',NULL),(7212,2893,1154,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d2b17-1691-11df-97a5-7038c432aabf',NULL),(7213,2893,1192,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d2c8b-1691-11df-97a5-7038c432aabf',NULL),(7214,2893,1155,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d2e5e-1691-11df-97a5-7038c432aabf',NULL),(7215,2893,1164,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d30ec-1691-11df-97a5-7038c432aabf',NULL),(7216,2893,1156,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d32a0-1691-11df-97a5-7038c432aabf',NULL),(7217,2893,6065,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d343f-1691-11df-97a5-7038c432aabf',NULL),(7218,2893,5092,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d35d1-1691-11df-97a5-7038c432aabf',NULL),(7219,2893,5086,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d3768-1691-11df-97a5-7038c432aabf',NULL),(7220,2893,5087,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d38f5-1691-11df-97a5-7038c432aabf',NULL),(7221,2893,5085,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d3a83-1691-11df-97a5-7038c432aabf',NULL),(7222,2893,5088,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d3c15-1691-11df-97a5-7038c432aabf',NULL),(7223,2893,5089,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d3d9f-1691-11df-97a5-7038c432aabf',NULL),(7224,2893,5356,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d3f31-1691-11df-97a5-7038c432aabf',NULL),(7225,2893,1248,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d40c3-1691-11df-97a5-7038c432aabf',NULL),(7226,2893,5096,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d4251-1691-11df-97a5-7038c432aabf',NULL),(7227,2893,1088,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d43e7-1691-11df-97a5-7038c432aabf',NULL),(7228,2893,1088,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d4571-1691-11df-97a5-7038c432aabf',NULL),(7229,2893,1088,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d4703-1691-11df-97a5-7038c432aabf',NULL),(7230,2893,1112,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d4890-1691-11df-97a5-7038c432aabf',NULL),(7231,2893,1109,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d4a1e-1691-11df-97a5-7038c432aabf',NULL),(7232,2893,1110,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d4bac-1691-11df-97a5-7038c432aabf',NULL),(7233,2893,1111,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d4d35-1691-11df-97a5-7038c432aabf',NULL),(7234,2893,1255,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d4ec8-1691-11df-97a5-7038c432aabf',NULL),(7235,2893,1277,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d5051-1691-11df-97a5-7038c432aabf',NULL),(7236,2893,1261,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d51df-1691-11df-97a5-7038c432aabf',NULL),(7237,2893,1265,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d5371-1691-11df-97a5-7038c432aabf',NULL),(7238,2893,1268,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d5588-1691-11df-97a5-7038c432aabf',NULL),(7239,2893,1272,632,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:09:35',0,1,NULL,NULL,NULL,'c10d571e-1691-11df-97a5-7038c432aabf',NULL),(7240,3300,1246,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d58ac-1691-11df-97a5-7038c432aabf',NULL),(7241,3300,5282,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d5a39-1691-11df-97a5-7038c432aabf',NULL),(7242,3300,6096,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d5bc7-1691-11df-97a5-7038c432aabf',NULL),(7243,3300,5272,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d5d59-1691-11df-97a5-7038c432aabf',NULL),(7244,3300,1146,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d5ee7-1691-11df-97a5-7038c432aabf',NULL),(7245,3300,1154,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d6071-1691-11df-97a5-7038c432aabf',NULL),(7246,3300,1192,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d6203-1691-11df-97a5-7038c432aabf',NULL),(7247,3300,1156,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d6390-1691-11df-97a5-7038c432aabf',NULL),(7248,3300,5092,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d6523-1691-11df-97a5-7038c432aabf',NULL),(7249,3300,5086,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d66b9-1691-11df-97a5-7038c432aabf',NULL),(7250,3300,5087,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d6847-1691-11df-97a5-7038c432aabf',NULL),(7251,3300,5085,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d69d4-1691-11df-97a5-7038c432aabf',NULL),(7252,3300,5088,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d6b5e-1691-11df-97a5-7038c432aabf',NULL),(7253,3300,5089,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d6cec-1691-11df-97a5-7038c432aabf',NULL),(7254,3300,5356,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d78b8-1691-11df-97a5-7038c432aabf',NULL),(7255,3300,1248,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d7a3d-1691-11df-97a5-7038c432aabf',NULL),(7256,3300,5096,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d7c4b-1691-11df-97a5-7038c432aabf',NULL),(7257,3300,1112,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d7dee-1691-11df-97a5-7038c432aabf',NULL),(7258,3300,1109,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d7f84-1691-11df-97a5-7038c432aabf',NULL),(7259,3300,1110,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d8141-1691-11df-97a5-7038c432aabf',NULL),(7260,3300,1111,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d82b5-1691-11df-97a5-7038c432aabf',NULL),(7261,3300,1255,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d8432-1691-11df-97a5-7038c432aabf',NULL),(7262,3300,1277,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d85a6-1691-11df-97a5-7038c432aabf',NULL),(7263,3300,1261,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d8734-1691-11df-97a5-7038c432aabf',NULL),(7264,3300,1265,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d899c-1691-11df-97a5-7038c432aabf',NULL),(7265,3300,1268,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d8bf7-1691-11df-97a5-7038c432aabf',NULL),(7266,3300,1271,633,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:11:06',0,1,NULL,NULL,NULL,'c10d8e52-1691-11df-97a5-7038c432aabf',NULL),(7267,2400,1246,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10d9183-1691-11df-97a5-7038c432aabf',NULL),(7268,2400,5282,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10d93fc-1691-11df-97a5-7038c432aabf',NULL),(7269,2400,6096,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10d9671-1691-11df-97a5-7038c432aabf',NULL),(7270,2400,5272,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10d98e6-1691-11df-97a5-7038c432aabf',NULL),(7271,2400,1146,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10d9b56-1691-11df-97a5-7038c432aabf',NULL),(7272,2400,1154,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10d9dbe-1691-11df-97a5-7038c432aabf',NULL),(7273,2400,1192,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10da02e-1691-11df-97a5-7038c432aabf',NULL),(7274,2400,1155,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10da2f0-1691-11df-97a5-7038c432aabf',NULL),(7275,2400,1164,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10da57f-1691-11df-97a5-7038c432aabf',NULL),(7276,2400,1156,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10da811-1691-11df-97a5-7038c432aabf',NULL),(7277,2400,5092,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10daad7-1691-11df-97a5-7038c432aabf',NULL),(7278,2400,5086,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10dad4c-1691-11df-97a5-7038c432aabf',NULL),(7279,2400,5087,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10dafb0-1691-11df-97a5-7038c432aabf',NULL),(7280,2400,5085,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10db128-1691-11df-97a5-7038c432aabf',NULL),(7281,2400,5088,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10db2a1-1691-11df-97a5-7038c432aabf',NULL),(7282,2400,5089,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10db415-1691-11df-97a5-7038c432aabf',NULL),(7283,2400,5356,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10db589-1691-11df-97a5-7038c432aabf',NULL),(7284,2400,1248,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10db6fd-1691-11df-97a5-7038c432aabf',NULL),(7285,2400,5096,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10db875-1691-11df-97a5-7038c432aabf',NULL),(7286,2400,6042,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10db9ee-1691-11df-97a5-7038c432aabf',NULL),(7287,2400,1088,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10dbb62-1691-11df-97a5-7038c432aabf',NULL),(7288,2400,1088,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10dbcda-1691-11df-97a5-7038c432aabf',NULL),(7289,2400,1088,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10dbe4e-1691-11df-97a5-7038c432aabf',NULL),(7290,2400,1112,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10dbfc3-1691-11df-97a5-7038c432aabf',NULL),(7291,2400,1109,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10dc132-1691-11df-97a5-7038c432aabf',NULL),(7292,2400,1110,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10dc2a7-1691-11df-97a5-7038c432aabf',NULL),(7293,2400,1111,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10dc41b-1691-11df-97a5-7038c432aabf',NULL),(7294,2400,1255,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10dc593-1691-11df-97a5-7038c432aabf',NULL),(7295,2400,1277,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10dc707-1691-11df-97a5-7038c432aabf',NULL),(7296,2400,1261,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10dc877-1691-11df-97a5-7038c432aabf',NULL),(7297,2400,1265,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10dca5f-1691-11df-97a5-7038c432aabf',NULL),(7298,2400,1268,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10dcbe8-1691-11df-97a5-7038c432aabf',NULL),(7299,2400,1272,635,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:12:53',0,1,NULL,NULL,NULL,'c10dcd6d-1691-11df-97a5-7038c432aabf',NULL),(7300,2166,1246,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10dceee-1691-11df-97a5-7038c432aabf',NULL),(7301,2166,5282,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10dd07c-1691-11df-97a5-7038c432aabf',NULL),(7302,2166,6096,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10dd239-1691-11df-97a5-7038c432aabf',NULL),(7303,2166,5272,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10dd3ad-1691-11df-97a5-7038c432aabf',NULL),(7304,2166,1154,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10dd521-1691-11df-97a5-7038c432aabf',NULL),(7305,2166,1192,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10dd695-1691-11df-97a5-7038c432aabf',NULL),(7306,2166,1155,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10dd809-1691-11df-97a5-7038c432aabf',NULL),(7307,2166,1164,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10dd982-1691-11df-97a5-7038c432aabf',NULL),(7308,2166,1156,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10ddaf6-1691-11df-97a5-7038c432aabf',NULL),(7309,2166,5092,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10ddc6e-1691-11df-97a5-7038c432aabf',NULL),(7310,2166,5086,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10dddde-1691-11df-97a5-7038c432aabf',NULL),(7311,2166,5087,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10ddf52-1691-11df-97a5-7038c432aabf',NULL),(7312,2166,5085,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10de0c6-1691-11df-97a5-7038c432aabf',NULL),(7313,2166,5088,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10de23b-1691-11df-97a5-7038c432aabf',NULL),(7314,2166,5089,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10de3af-1691-11df-97a5-7038c432aabf',NULL),(7315,2166,5356,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10de523-1691-11df-97a5-7038c432aabf',NULL),(7316,2166,1248,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10de697-1691-11df-97a5-7038c432aabf',NULL),(7317,2166,5096,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10de80b-1691-11df-97a5-7038c432aabf',NULL),(7318,2166,1088,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10de983-1691-11df-97a5-7038c432aabf',NULL),(7319,2166,1088,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10deaf3-1691-11df-97a5-7038c432aabf',NULL),(7320,2166,1088,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10decf9-1691-11df-97a5-7038c432aabf',NULL),(7321,2166,1112,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10dee76-1691-11df-97a5-7038c432aabf',NULL),(7322,2166,1109,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10defee-1691-11df-97a5-7038c432aabf',NULL),(7323,2166,1110,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10df1c0-1691-11df-97a5-7038c432aabf',NULL),(7324,2166,1111,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10df34e-1691-11df-97a5-7038c432aabf',NULL),(7325,2166,1255,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10df4d7-1691-11df-97a5-7038c432aabf',NULL),(7326,2166,1277,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10df661-1691-11df-97a5-7038c432aabf',NULL),(7327,2166,1261,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10df7e6-1691-11df-97a5-7038c432aabf',NULL),(7328,2166,1265,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10df99f-1691-11df-97a5-7038c432aabf',NULL),(7329,2166,1268,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10dfb13-1691-11df-97a5-7038c432aabf',NULL),(7330,2166,1272,637,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:15:25',0,1,NULL,NULL,NULL,'c10dfc87-1691-11df-97a5-7038c432aabf',NULL),(7331,1197,1246,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10dfdfb-1691-11df-97a5-7038c432aabf',NULL),(7332,1197,5282,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10dff6f-1691-11df-97a5-7038c432aabf',NULL),(7333,1197,6096,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e00e8-1691-11df-97a5-7038c432aabf',NULL),(7334,1197,1154,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e0269-1691-11df-97a5-7038c432aabf',NULL),(7335,1197,1192,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e03dd-1691-11df-97a5-7038c432aabf',NULL),(7336,1197,1155,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e0559-1691-11df-97a5-7038c432aabf',NULL),(7337,1197,1164,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e06d2-1691-11df-97a5-7038c432aabf',NULL),(7338,1197,1156,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e084f-1691-11df-97a5-7038c432aabf',NULL),(7339,1197,5092,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e09c3-1691-11df-97a5-7038c432aabf',NULL),(7340,1197,5086,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e0b3b-1691-11df-97a5-7038c432aabf',NULL),(7341,1197,5087,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e1675-1691-11df-97a5-7038c432aabf',NULL),(7342,1197,5085,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e1843-1691-11df-97a5-7038c432aabf',NULL),(7343,1197,5088,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e19c9-1691-11df-97a5-7038c432aabf',NULL),(7344,1197,5089,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e1b56-1691-11df-97a5-7038c432aabf',NULL),(7345,1197,5356,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e1ce0-1691-11df-97a5-7038c432aabf',NULL),(7346,1197,1248,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e1e72-1691-11df-97a5-7038c432aabf',NULL),(7347,1197,5096,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e2033-1691-11df-97a5-7038c432aabf',NULL),(7348,1197,1088,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e21b0-1691-11df-97a5-7038c432aabf',NULL),(7349,1197,1088,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e232c-1691-11df-97a5-7038c432aabf',NULL),(7350,1197,1112,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e24a5-1691-11df-97a5-7038c432aabf',NULL),(7351,1197,1109,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e2622-1691-11df-97a5-7038c432aabf',NULL),(7352,1197,1110,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e2796-1691-11df-97a5-7038c432aabf',NULL),(7353,1197,1111,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e2912-1691-11df-97a5-7038c432aabf',NULL),(7354,1197,1255,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e2a86-1691-11df-97a5-7038c432aabf',NULL),(7355,1197,1277,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e2bff-1691-11df-97a5-7038c432aabf',NULL),(7356,1197,1261,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e2d77-1691-11df-97a5-7038c432aabf',NULL),(7357,1197,1265,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e2ef0-1691-11df-97a5-7038c432aabf',NULL),(7358,1197,1268,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e306c-1691-11df-97a5-7038c432aabf',NULL),(7359,1197,1272,640,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:19:31',0,1,NULL,NULL,NULL,'c10e31e0-1691-11df-97a5-7038c432aabf',NULL),(7360,2181,1246,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e3361-1691-11df-97a5-7038c432aabf',NULL),(7361,2181,5282,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e34da-1691-11df-97a5-7038c432aabf',NULL),(7362,2181,6096,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e3656-1691-11df-97a5-7038c432aabf',NULL),(7363,2181,5272,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e37d3-1691-11df-97a5-7038c432aabf',NULL),(7364,2181,1146,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e394c-1691-11df-97a5-7038c432aabf',NULL),(7365,2181,1154,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e3ac4-1691-11df-97a5-7038c432aabf',NULL),(7366,2181,1192,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e3c3c-1691-11df-97a5-7038c432aabf',NULL),(7367,2181,1155,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e3dc2-1691-11df-97a5-7038c432aabf',NULL),(7368,2181,1164,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e3fa1-1691-11df-97a5-7038c432aabf',NULL),(7369,2181,1156,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e4119-1691-11df-97a5-7038c432aabf',NULL),(7370,2181,5092,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e4291-1691-11df-97a5-7038c432aabf',NULL),(7371,2181,5086,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e440a-1691-11df-97a5-7038c432aabf',NULL),(7372,2181,5087,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e4582-1691-11df-97a5-7038c432aabf',NULL),(7373,2181,5085,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e4732-1691-11df-97a5-7038c432aabf',NULL),(7374,2181,5088,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e4895-1691-11df-97a5-7038c432aabf',NULL),(7375,2181,5089,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e49f8-1691-11df-97a5-7038c432aabf',NULL),(7376,2181,5356,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e4b57-1691-11df-97a5-7038c432aabf',NULL),(7377,2181,1248,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e5ae5-1691-11df-97a5-7038c432aabf',NULL),(7378,2181,5096,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e5c4c-1691-11df-97a5-7038c432aabf',NULL),(7379,2181,1088,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e5dab-1691-11df-97a5-7038c432aabf',NULL),(7380,2181,1088,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e6147-1691-11df-97a5-7038c432aabf',NULL),(7381,2181,1088,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e62b7-1691-11df-97a5-7038c432aabf',NULL),(7382,2181,1112,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e6423-1691-11df-97a5-7038c432aabf',NULL),(7383,2181,1109,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e659f-1691-11df-97a5-7038c432aabf',NULL),(7384,2181,1110,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e7851-1691-11df-97a5-7038c432aabf',NULL),(7385,2181,1111,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e7a97-1691-11df-97a5-7038c432aabf',NULL),(7386,2181,1277,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e7cc8-1691-11df-97a5-7038c432aabf',NULL),(7387,2181,1261,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e7ef8-1691-11df-97a5-7038c432aabf',NULL),(7388,2181,1265,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e9025-1691-11df-97a5-7038c432aabf',NULL),(7389,2181,1268,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e93f8-1691-11df-97a5-7038c432aabf',NULL),(7390,2181,1272,641,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:20:39',0,1,NULL,NULL,NULL,'c10e9642-1691-11df-97a5-7038c432aabf',NULL),(7391,2667,1246,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10ea8c1-1691-11df-97a5-7038c432aabf',NULL),(7392,2667,5282,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10eaaed-1691-11df-97a5-7038c432aabf',NULL),(7393,2667,5272,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10ebbf4-1691-11df-97a5-7038c432aabf',NULL),(7394,2667,1146,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10ecc65-1691-11df-97a5-7038c432aabf',NULL),(7395,2667,1154,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10eee54-1691-11df-97a5-7038c432aabf',NULL),(7396,2667,1192,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10eefd5-1691-11df-97a5-7038c432aabf',NULL),(7397,2667,1155,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10ef13c-1691-11df-97a5-7038c432aabf',NULL),(7398,2667,1164,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10ef2b9-1691-11df-97a5-7038c432aabf',NULL),(7399,2667,1156,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10ef42d-1691-11df-97a5-7038c432aabf',NULL),(7400,2667,5092,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10ef5a5-1691-11df-97a5-7038c432aabf',NULL),(7401,2667,5086,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10ef71e-1691-11df-97a5-7038c432aabf',NULL),(7402,2667,5087,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10ef892-1691-11df-97a5-7038c432aabf',NULL),(7403,2667,5085,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10efa06-1691-11df-97a5-7038c432aabf',NULL),(7404,2667,5089,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10efb7a-1691-11df-97a5-7038c432aabf',NULL),(7405,2667,5356,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10efcf3-1691-11df-97a5-7038c432aabf',NULL),(7406,2667,1248,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10efe62-1691-11df-97a5-7038c432aabf',NULL),(7407,2667,5096,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10effdb-1691-11df-97a5-7038c432aabf',NULL),(7408,2667,1088,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10f0158-1691-11df-97a5-7038c432aabf',NULL),(7409,2667,1088,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10f033b-1691-11df-97a5-7038c432aabf',NULL),(7410,2667,1088,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10f04d1-1691-11df-97a5-7038c432aabf',NULL),(7411,2667,1112,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10f065b-1691-11df-97a5-7038c432aabf',NULL),(7412,2667,1109,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10f07e9-1691-11df-97a5-7038c432aabf',NULL),(7413,2667,1110,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10f0972-1691-11df-97a5-7038c432aabf',NULL),(7414,2667,1111,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10f0af7-1691-11df-97a5-7038c432aabf',NULL),(7415,2667,1255,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10f0ca3-1691-11df-97a5-7038c432aabf',NULL),(7416,2667,1277,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10f0e17-1691-11df-97a5-7038c432aabf',NULL),(7417,2667,1261,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10f0f8b-1691-11df-97a5-7038c432aabf',NULL),(7418,2667,1265,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10f10ff-1691-11df-97a5-7038c432aabf',NULL),(7419,2667,1268,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10f1273-1691-11df-97a5-7038c432aabf',NULL),(7420,2667,1272,642,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:21:50',0,1,NULL,NULL,NULL,'c10f13ec-1691-11df-97a5-7038c432aabf',NULL),(7421,1620,1246,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f1560-1691-11df-97a5-7038c432aabf',NULL),(7422,1620,5282,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f16dd-1691-11df-97a5-7038c432aabf',NULL),(7423,1620,6096,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f1851-1691-11df-97a5-7038c432aabf',NULL),(7424,1620,5272,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f19c5-1691-11df-97a5-7038c432aabf',NULL),(7425,1620,1146,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f1b3d-1691-11df-97a5-7038c432aabf',NULL),(7426,1620,1154,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f1cb1-1691-11df-97a5-7038c432aabf',NULL),(7427,1620,1192,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f1e2a-1691-11df-97a5-7038c432aabf',NULL),(7428,1620,1155,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f1f9a-1691-11df-97a5-7038c432aabf',NULL),(7429,1620,1164,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f210e-1691-11df-97a5-7038c432aabf',NULL),(7430,1620,1156,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f2282-1691-11df-97a5-7038c432aabf',NULL),(7431,1620,5092,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f23fa-1691-11df-97a5-7038c432aabf',NULL),(7432,1620,5086,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f2573-1691-11df-97a5-7038c432aabf',NULL),(7433,1620,5087,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f26e3-1691-11df-97a5-7038c432aabf',NULL),(7434,1620,5085,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f285b-1691-11df-97a5-7038c432aabf',NULL),(7435,1620,5088,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f2a32-1691-11df-97a5-7038c432aabf',NULL),(7436,1620,5089,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f2bbf-1691-11df-97a5-7038c432aabf',NULL),(7437,1620,5356,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f2d49-1691-11df-97a5-7038c432aabf',NULL),(7438,1620,1248,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f2ed2-1691-11df-97a5-7038c432aabf',NULL),(7439,1620,5096,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f305c-1691-11df-97a5-7038c432aabf',NULL),(7440,1620,1088,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f3210-1691-11df-97a5-7038c432aabf',NULL),(7441,1620,1088,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f3384-1691-11df-97a5-7038c432aabf',NULL),(7442,1620,1088,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f34f8-1691-11df-97a5-7038c432aabf',NULL),(7443,1620,1112,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f3668-1691-11df-97a5-7038c432aabf',NULL),(7444,1620,1109,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f37e1-1691-11df-97a5-7038c432aabf',NULL),(7445,1620,1110,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f3950-1691-11df-97a5-7038c432aabf',NULL),(7446,1620,1111,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f3ac9-1691-11df-97a5-7038c432aabf',NULL),(7447,1620,1255,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f3c3d-1691-11df-97a5-7038c432aabf',NULL),(7448,1620,1277,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f3db1-1691-11df-97a5-7038c432aabf',NULL),(7449,1620,1261,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f3f25-1691-11df-97a5-7038c432aabf',NULL),(7450,1620,1265,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f4095-1691-11df-97a5-7038c432aabf',NULL),(7451,1620,1268,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f420d-1691-11df-97a5-7038c432aabf',NULL),(7452,1620,1272,645,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:25:18',0,1,NULL,NULL,NULL,'c10f437d-1691-11df-97a5-7038c432aabf',NULL),(7453,610,1246,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f44f1-1691-11df-97a5-7038c432aabf',NULL),(7454,610,5282,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f466a-1691-11df-97a5-7038c432aabf',NULL),(7455,610,6096,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f47de-1691-11df-97a5-7038c432aabf',NULL),(7456,610,5272,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f4952-1691-11df-97a5-7038c432aabf',NULL),(7457,610,1146,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f4ac6-1691-11df-97a5-7038c432aabf',NULL),(7458,610,1154,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f4c3f-1691-11df-97a5-7038c432aabf',NULL),(7459,610,1192,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f4dae-1691-11df-97a5-7038c432aabf',NULL),(7460,610,1155,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f4f23-1691-11df-97a5-7038c432aabf',NULL),(7461,610,1164,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f50f5-1691-11df-97a5-7038c432aabf',NULL),(7462,610,1156,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f527a-1691-11df-97a5-7038c432aabf',NULL),(7463,610,6065,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f5dfd-1691-11df-97a5-7038c432aabf',NULL),(7464,610,5092,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f5f71-1691-11df-97a5-7038c432aabf',NULL),(7465,610,5086,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f60e1-1691-11df-97a5-7038c432aabf',NULL),(7466,610,5087,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f6259-1691-11df-97a5-7038c432aabf',NULL),(7467,610,5085,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f63c9-1691-11df-97a5-7038c432aabf',NULL),(7468,610,5088,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f653d-1691-11df-97a5-7038c432aabf',NULL),(7469,610,5089,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f66ad-1691-11df-97a5-7038c432aabf',NULL),(7470,610,5356,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f6821-1691-11df-97a5-7038c432aabf',NULL),(7471,610,1248,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f69a7-1691-11df-97a5-7038c432aabf',NULL),(7472,610,5096,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f6c0a-1691-11df-97a5-7038c432aabf',NULL),(7473,610,6042,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f6e6e-1691-11df-97a5-7038c432aabf',NULL),(7474,610,6042,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f70c9-1691-11df-97a5-7038c432aabf',NULL),(7475,610,1088,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f7403-1691-11df-97a5-7038c432aabf',NULL),(7476,610,1088,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f767c-1691-11df-97a5-7038c432aabf',NULL),(7477,610,1088,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f7968-1691-11df-97a5-7038c432aabf',NULL),(7478,610,1112,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f7c08-1691-11df-97a5-7038c432aabf',NULL),(7479,610,1109,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f7e92-1691-11df-97a5-7038c432aabf',NULL),(7480,610,1110,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f8142-1691-11df-97a5-7038c432aabf',NULL),(7481,610,1111,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f83b3-1691-11df-97a5-7038c432aabf',NULL),(7482,610,1255,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f8628-1691-11df-97a5-7038c432aabf',NULL),(7483,610,1277,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f8894-1691-11df-97a5-7038c432aabf',NULL),(7484,610,1261,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f8b04-1691-11df-97a5-7038c432aabf',NULL),(7485,610,1265,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f8d7d-1691-11df-97a5-7038c432aabf',NULL),(7486,610,1268,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f8fee-1691-11df-97a5-7038c432aabf',NULL),(7487,610,1272,647,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:28:00',0,1,NULL,NULL,NULL,'c10f925e-1691-11df-97a5-7038c432aabf',NULL),(7488,2567,1246,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10f94cb-1691-11df-97a5-7038c432aabf',NULL),(7489,2567,5282,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10f9647-1691-11df-97a5-7038c432aabf',NULL),(7490,2567,1154,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10f97c0-1691-11df-97a5-7038c432aabf',NULL),(7491,2567,1192,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10f9934-1691-11df-97a5-7038c432aabf',NULL),(7492,2567,1155,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10f9aac-1691-11df-97a5-7038c432aabf',NULL),(7493,2567,1164,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10f9c20-1691-11df-97a5-7038c432aabf',NULL),(7494,2567,1156,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10f9d9d-1691-11df-97a5-7038c432aabf',NULL),(7495,2567,5092,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10f9f6f-1691-11df-97a5-7038c432aabf',NULL),(7496,2567,5086,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10fa0fd-1691-11df-97a5-7038c432aabf',NULL),(7497,2567,5087,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10fa28b-1691-11df-97a5-7038c432aabf',NULL),(7498,2567,5085,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10fa410-1691-11df-97a5-7038c432aabf',NULL),(7499,2567,5088,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10fa59a-1691-11df-97a5-7038c432aabf',NULL),(7500,2567,5089,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10fa752-1691-11df-97a5-7038c432aabf',NULL),(7501,2567,5356,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10fa8cb-1691-11df-97a5-7038c432aabf',NULL),(7502,2567,1248,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10faa43-1691-11df-97a5-7038c432aabf',NULL),(7503,2567,5096,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10fabb7-1691-11df-97a5-7038c432aabf',NULL),(7504,2567,1088,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10fad34-1691-11df-97a5-7038c432aabf',NULL),(7505,2567,1088,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10faea4-1691-11df-97a5-7038c432aabf',NULL),(7506,2567,1088,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10fb018-1691-11df-97a5-7038c432aabf',NULL),(7507,2567,1112,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10fb190-1691-11df-97a5-7038c432aabf',NULL),(7508,2567,1109,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10fb304-1691-11df-97a5-7038c432aabf',NULL),(7509,2567,1110,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10fb47d-1691-11df-97a5-7038c432aabf',NULL),(7510,2567,1111,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10fb5f1-1691-11df-97a5-7038c432aabf',NULL),(7511,2567,1255,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10fb769-1691-11df-97a5-7038c432aabf',NULL),(7512,2567,1277,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10fb8d9-1691-11df-97a5-7038c432aabf',NULL),(7513,2567,1261,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10fba51-1691-11df-97a5-7038c432aabf',NULL),(7514,2567,1265,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10fbbca-1691-11df-97a5-7038c432aabf',NULL),(7515,2567,1268,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10fbd3e-1691-11df-97a5-7038c432aabf',NULL),(7516,2567,1272,648,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:29:29',0,1,NULL,NULL,NULL,'c10fbebb-1691-11df-97a5-7038c432aabf',NULL),(7517,2598,5282,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fc02f-1691-11df-97a5-7038c432aabf',NULL),(7518,2598,6096,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fc1a3-1691-11df-97a5-7038c432aabf',NULL),(7519,2598,5272,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fc317-1691-11df-97a5-7038c432aabf',NULL),(7520,2598,1146,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fc48f-1691-11df-97a5-7038c432aabf',NULL),(7521,2598,1154,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fc66a-1691-11df-97a5-7038c432aabf',NULL),(7522,2598,1192,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fc7ef-1691-11df-97a5-7038c432aabf',NULL),(7523,2598,1155,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fc97d-1691-11df-97a5-7038c432aabf',NULL),(7524,2598,1164,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fcb07-1691-11df-97a5-7038c432aabf',NULL),(7525,2598,1156,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fcc94-1691-11df-97a5-7038c432aabf',NULL),(7526,2598,5092,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fce51-1691-11df-97a5-7038c432aabf',NULL),(7527,2598,5086,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fcfc5-1691-11df-97a5-7038c432aabf',NULL),(7528,2598,5087,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fd142-1691-11df-97a5-7038c432aabf',NULL),(7529,2598,5085,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fd2b6-1691-11df-97a5-7038c432aabf',NULL),(7530,2598,5088,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fd42f-1691-11df-97a5-7038c432aabf',NULL),(7531,2598,5089,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fd59f-1691-11df-97a5-7038c432aabf',NULL),(7532,2598,5356,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fd717-1691-11df-97a5-7038c432aabf',NULL),(7533,2598,1248,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fd894-1691-11df-97a5-7038c432aabf',NULL),(7534,2598,5096,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fda0c-1691-11df-97a5-7038c432aabf',NULL),(7535,2598,1088,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fdb84-1691-11df-97a5-7038c432aabf',NULL),(7536,2598,1088,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fdcfd-1691-11df-97a5-7038c432aabf',NULL),(7537,2598,1088,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fde71-1691-11df-97a5-7038c432aabf',NULL),(7538,2598,1112,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fdfe9-1691-11df-97a5-7038c432aabf',NULL),(7539,2598,1109,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fe15d-1691-11df-97a5-7038c432aabf',NULL),(7540,2598,1110,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fe2da-1691-11df-97a5-7038c432aabf',NULL),(7541,2598,1111,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fe44e-1691-11df-97a5-7038c432aabf',NULL),(7542,2598,1255,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fe5cb-1691-11df-97a5-7038c432aabf',NULL),(7543,2598,1277,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fe748-1691-11df-97a5-7038c432aabf',NULL),(7544,2598,1261,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fe8c4-1691-11df-97a5-7038c432aabf',NULL),(7545,2598,1265,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fea41-1691-11df-97a5-7038c432aabf',NULL),(7546,2598,1268,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10febbe-1691-11df-97a5-7038c432aabf',NULL),(7547,2598,1272,649,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:23:58',0,1,NULL,NULL,NULL,'c10fed98-1691-11df-97a5-7038c432aabf',NULL),(7548,2897,1246,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c10fef2a-1691-11df-97a5-7038c432aabf',NULL),(7549,2897,5282,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c10ffbae-1691-11df-97a5-7038c432aabf',NULL),(7550,2897,6096,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c10ffd27-1691-11df-97a5-7038c432aabf',NULL),(7551,2897,1154,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c10ffe92-1691-11df-97a5-7038c432aabf',NULL),(7552,2897,1192,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c1100017-1691-11df-97a5-7038c432aabf',NULL),(7553,2897,1155,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c110018c-1691-11df-97a5-7038c432aabf',NULL),(7554,2897,1164,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c1100308-1691-11df-97a5-7038c432aabf',NULL),(7555,2897,1156,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c1100485-1691-11df-97a5-7038c432aabf',NULL),(7556,2897,6065,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c11005fd-1691-11df-97a5-7038c432aabf',NULL),(7557,2897,5092,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c110077a-1691-11df-97a5-7038c432aabf',NULL),(7558,2897,5086,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c11008f2-1691-11df-97a5-7038c432aabf',NULL),(7559,2897,1166,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c1100a6b-1691-11df-97a5-7038c432aabf',NULL),(7560,2897,5087,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c1100be7-1691-11df-97a5-7038c432aabf',NULL),(7561,2897,5085,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c1100d5c-1691-11df-97a5-7038c432aabf',NULL),(7562,2897,5088,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c1100ed8-1691-11df-97a5-7038c432aabf',NULL),(7563,2897,5089,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c1101051-1691-11df-97a5-7038c432aabf',NULL),(7564,2897,952,650,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2570,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c11011c9-1691-11df-97a5-7038c432aabf',NULL),(7565,2897,5497,650,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,415,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c1101341-1691-11df-97a5-7038c432aabf',NULL),(7566,2897,730,650,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c110153a-1691-11df-97a5-7038c432aabf',NULL),(7567,2897,853,650,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1322,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c11016d0-1691-11df-97a5-7038c432aabf',NULL),(7568,2897,21,650,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c110185e-1691-11df-97a5-7038c432aabf',NULL),(7569,2897,851,650,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c11019f5-1691-11df-97a5-7038c432aabf',NULL),(7570,2897,729,650,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,329000,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c1101b87-1691-11df-97a5-7038c432aabf',NULL),(7571,2897,790,650,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c1101d21-1691-11df-97a5-7038c432aabf',NULL),(7572,2897,654,650,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.2,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c1101eb8-1691-11df-97a5-7038c432aabf',NULL),(7573,2897,678,650,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c110204e-1691-11df-97a5-7038c432aabf',NULL),(7574,2897,5096,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c11021fa-1691-11df-97a5-7038c432aabf',NULL),(7575,2897,6042,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c110238c-1691-11df-97a5-7038c432aabf',NULL),(7576,2897,1088,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c1102515-1691-11df-97a5-7038c432aabf',NULL),(7577,2897,1088,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c110268e-1691-11df-97a5-7038c432aabf',NULL),(7578,2897,1088,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c110280a-1691-11df-97a5-7038c432aabf',NULL),(7579,2897,1112,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c1102987-1691-11df-97a5-7038c432aabf',NULL),(7580,2897,1109,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c1102aff-1691-11df-97a5-7038c432aabf',NULL),(7581,2897,1110,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c1102c7c-1691-11df-97a5-7038c432aabf',NULL),(7582,2897,1111,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c1102df0-1691-11df-97a5-7038c432aabf',NULL),(7583,2897,1255,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c1102f6d-1691-11df-97a5-7038c432aabf',NULL),(7584,2897,1277,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c1104009-1691-11df-97a5-7038c432aabf',NULL),(7585,2897,1261,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c1104196-1691-11df-97a5-7038c432aabf',NULL),(7586,2897,1265,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c1104313-1691-11df-97a5-7038c432aabf',NULL),(7587,2897,1268,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c1104734-1691-11df-97a5-7038c432aabf',NULL),(7588,2897,1271,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c11048c6-1691-11df-97a5-7038c432aabf',NULL),(7589,2897,1272,650,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:30:36',0,1,NULL,NULL,NULL,'c1104a47-1691-11df-97a5-7038c432aabf',NULL),(7590,2773,1246,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c1104bdd-1691-11df-97a5-7038c432aabf',NULL),(7591,2773,5282,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c1105fae-1691-11df-97a5-7038c432aabf',NULL),(7592,2773,1154,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c1106223-1691-11df-97a5-7038c432aabf',NULL),(7593,2773,1192,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c1106475-1691-11df-97a5-7038c432aabf',NULL),(7594,2773,1155,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c11066c3-1691-11df-97a5-7038c432aabf',NULL),(7595,2773,1164,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c11078ed-1691-11df-97a5-7038c432aabf',NULL),(7596,2773,1156,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c1107b32-1691-11df-97a5-7038c432aabf',NULL),(7597,2773,6065,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c1107d78-1691-11df-97a5-7038c432aabf',NULL),(7598,2773,5092,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c1109073-1691-11df-97a5-7038c432aabf',NULL),(7599,2773,5086,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c11092e4-1691-11df-97a5-7038c432aabf',NULL),(7600,2773,5087,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110a31d-1691-11df-97a5-7038c432aabf',NULL),(7601,2773,5085,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110b3ec-1691-11df-97a5-7038c432aabf',NULL),(7602,2773,5088,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110da6f-1691-11df-97a5-7038c432aabf',NULL),(7603,2773,5089,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110dbf4-1691-11df-97a5-7038c432aabf',NULL),(7604,2773,5356,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110dd71-1691-11df-97a5-7038c432aabf',NULL),(7605,2773,1248,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110dee9-1691-11df-97a5-7038c432aabf',NULL),(7606,2773,952,651,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1420,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110e088-1691-11df-97a5-7038c432aabf',NULL),(7607,2773,5497,651,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110e1e7-1691-11df-97a5-7038c432aabf',NULL),(7608,2773,730,651,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110e413-1691-11df-97a5-7038c432aabf',NULL),(7609,2773,853,651,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,918,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110e587-1691-11df-97a5-7038c432aabf',NULL),(7610,2773,21,651,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110e6f3-1691-11df-97a5-7038c432aabf',NULL),(7611,2773,851,651,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110e86b-1691-11df-97a5-7038c432aabf',NULL),(7612,2773,729,651,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281000,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110e9e8-1691-11df-97a5-7038c432aabf',NULL),(7613,2773,654,651,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110eb5c-1691-11df-97a5-7038c432aabf',NULL),(7614,2773,678,651,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110ecd4-1691-11df-97a5-7038c432aabf',NULL),(7615,2773,5096,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110ee4d-1691-11df-97a5-7038c432aabf',NULL),(7616,2773,6042,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110efc9-1691-11df-97a5-7038c432aabf',NULL),(7617,2773,6042,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110f142-1691-11df-97a5-7038c432aabf',NULL),(7618,2773,1088,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110f2be-1691-11df-97a5-7038c432aabf',NULL),(7619,2773,1088,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110f43b-1691-11df-97a5-7038c432aabf',NULL),(7620,2773,1088,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110f5b4-1691-11df-97a5-7038c432aabf',NULL),(7621,2773,1112,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110f730-1691-11df-97a5-7038c432aabf',NULL),(7622,2773,1109,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110f8a4-1691-11df-97a5-7038c432aabf',NULL),(7623,2773,1110,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110fa21-1691-11df-97a5-7038c432aabf',NULL),(7624,2773,1111,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110fb99-1691-11df-97a5-7038c432aabf',NULL),(7625,2773,1255,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110fd12-1691-11df-97a5-7038c432aabf',NULL),(7626,2773,1277,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c110ff3e-1691-11df-97a5-7038c432aabf',NULL),(7627,2773,1261,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c11100cc-1691-11df-97a5-7038c432aabf',NULL),(7628,2773,1265,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c111025e-1691-11df-97a5-7038c432aabf',NULL),(7629,2773,1268,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c11103e7-1691-11df-97a5-7038c432aabf',NULL),(7630,2773,1271,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c1110575-1691-11df-97a5-7038c432aabf',NULL),(7631,2773,1272,651,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:34:14',0,1,NULL,NULL,NULL,'c1110729-1691-11df-97a5-7038c432aabf',NULL),(7632,1787,1246,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c11108aa-1691-11df-97a5-7038c432aabf',NULL),(7633,1787,5282,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1110a23-1691-11df-97a5-7038c432aabf',NULL),(7634,1787,6096,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1110b9b-1691-11df-97a5-7038c432aabf',NULL),(7635,1787,5272,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1110d18-1691-11df-97a5-7038c432aabf',NULL),(7636,1787,1146,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1110e88-1691-11df-97a5-7038c432aabf',NULL),(7637,1787,1154,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1111004-1691-11df-97a5-7038c432aabf',NULL),(7638,1787,1192,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1111181-1691-11df-97a5-7038c432aabf',NULL),(7639,1787,1155,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c11112f5-1691-11df-97a5-7038c432aabf',NULL),(7640,1787,1164,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1111472-1691-11df-97a5-7038c432aabf',NULL),(7641,1787,1156,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c111171a-1691-11df-97a5-7038c432aabf',NULL),(7642,1787,6065,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c111189f-1691-11df-97a5-7038c432aabf',NULL),(7643,1787,5092,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1111a17-1691-11df-97a5-7038c432aabf',NULL),(7644,1787,5086,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1111b90-1691-11df-97a5-7038c432aabf',NULL),(7645,1787,5087,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1111d08-1691-11df-97a5-7038c432aabf',NULL),(7646,1787,5085,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1111e81-1691-11df-97a5-7038c432aabf',NULL),(7647,1787,5088,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1111ff9-1691-11df-97a5-7038c432aabf',NULL),(7648,1787,5089,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c111216d-1691-11df-97a5-7038c432aabf',NULL),(7649,1787,5356,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c11122e6-1691-11df-97a5-7038c432aabf',NULL),(7650,1787,1248,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c111245e-1691-11df-97a5-7038c432aabf',NULL),(7651,1787,952,652,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2020,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1112635-1691-11df-97a5-7038c432aabf',NULL),(7652,1787,5497,652,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c11127c7-1691-11df-97a5-7038c432aabf',NULL),(7653,1787,730,652,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1112950-1691-11df-97a5-7038c432aabf',NULL),(7654,1787,853,652,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1208,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1112ade-1691-11df-97a5-7038c432aabf',NULL),(7655,1787,21,652,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1112c67-1691-11df-97a5-7038c432aabf',NULL),(7656,1787,851,652,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1112e1c-1691-11df-97a5-7038c432aabf',NULL),(7657,1787,729,652,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250000,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1112f98-1691-11df-97a5-7038c432aabf',NULL),(7658,1787,654,652,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.6,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c111310c-1691-11df-97a5-7038c432aabf',NULL),(7659,1787,678,652,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1113285-1691-11df-97a5-7038c432aabf',NULL),(7660,1787,5096,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c11133fd-1691-11df-97a5-7038c432aabf',NULL),(7661,1787,1088,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1113576-1691-11df-97a5-7038c432aabf',NULL),(7662,1787,1088,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c11136f2-1691-11df-97a5-7038c432aabf',NULL),(7663,1787,1088,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1113862-1691-11df-97a5-7038c432aabf',NULL),(7664,1787,1112,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c11139df-1691-11df-97a5-7038c432aabf',NULL),(7665,1787,1109,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1113b53-1691-11df-97a5-7038c432aabf',NULL),(7666,1787,1110,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1113cd0-1691-11df-97a5-7038c432aabf',NULL),(7667,1787,1111,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1113e48-1691-11df-97a5-7038c432aabf',NULL),(7668,1787,1255,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1113fbc-1691-11df-97a5-7038c432aabf',NULL),(7669,1787,1277,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1114abf-1691-11df-97a5-7038c432aabf',NULL),(7670,1787,1261,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1114c89-1691-11df-97a5-7038c432aabf',NULL),(7671,1787,1265,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1114e12-1691-11df-97a5-7038c432aabf',NULL),(7672,1787,1268,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c1114fa4-1691-11df-97a5-7038c432aabf',NULL),(7673,1787,1272,652,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:36:05',0,1,NULL,NULL,NULL,'c111512e-1691-11df-97a5-7038c432aabf',NULL),(7674,1861,1246,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c11152bb-1691-11df-97a5-7038c432aabf',NULL),(7675,1861,5282,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1115478-1691-11df-97a5-7038c432aabf',NULL),(7676,1861,6096,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c11155f1-1691-11df-97a5-7038c432aabf',NULL),(7677,1861,5272,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1115765-1691-11df-97a5-7038c432aabf',NULL),(7678,1861,1146,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c11158f3-1691-11df-97a5-7038c432aabf',NULL),(7679,1861,1154,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1115b70-1691-11df-97a5-7038c432aabf',NULL),(7680,1861,1192,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1115dd4-1691-11df-97a5-7038c432aabf',NULL),(7681,1861,1164,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c111603c-1691-11df-97a5-7038c432aabf',NULL),(7682,1861,1156,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1116371-1691-11df-97a5-7038c432aabf',NULL),(7683,1861,1165,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c11165f2-1691-11df-97a5-7038c432aabf',NULL),(7684,1861,5092,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1116878-1691-11df-97a5-7038c432aabf',NULL),(7685,1861,5086,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1116af6-1691-11df-97a5-7038c432aabf',NULL),(7686,1861,5087,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1116d6a-1691-11df-97a5-7038c432aabf',NULL),(7687,1861,5085,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1116fdf-1691-11df-97a5-7038c432aabf',NULL),(7688,1861,5088,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c111725c-1691-11df-97a5-7038c432aabf',NULL),(7689,1861,5089,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1117549-1691-11df-97a5-7038c432aabf',NULL),(7690,1861,5356,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c11177e4-1691-11df-97a5-7038c432aabf',NULL),(7691,1861,1248,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1117a84-1691-11df-97a5-7038c432aabf',NULL),(7692,1861,952,653,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1980,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1117d2c-1691-11df-97a5-7038c432aabf',NULL),(7693,1861,5497,653,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,320,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1117fcb-1691-11df-97a5-7038c432aabf',NULL),(7694,1861,730,653,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1118285-1691-11df-97a5-7038c432aabf',NULL),(7695,1861,853,653,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1155,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c11184f9-1691-11df-97a5-7038c432aabf',NULL),(7696,1861,21,653,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1118676-1691-11df-97a5-7038c432aabf',NULL),(7697,1861,851,653,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c11187ea-1691-11df-97a5-7038c432aabf',NULL),(7698,1861,729,653,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236000,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1118967-1691-11df-97a5-7038c432aabf',NULL),(7699,1861,654,653,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1118adb-1691-11df-97a5-7038c432aabf',NULL),(7700,1861,678,653,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1118c58-1691-11df-97a5-7038c432aabf',NULL),(7701,1861,5096,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1118dd4-1691-11df-97a5-7038c432aabf',NULL),(7702,1861,1088,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1118f48-1691-11df-97a5-7038c432aabf',NULL),(7703,1861,1088,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c11190c5-1691-11df-97a5-7038c432aabf',NULL),(7704,1861,1088,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c111923d-1691-11df-97a5-7038c432aabf',NULL),(7705,1861,1112,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c11193b6-1691-11df-97a5-7038c432aabf',NULL),(7706,1861,1109,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c111952e-1691-11df-97a5-7038c432aabf',NULL),(7707,1861,1110,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c11196a7-1691-11df-97a5-7038c432aabf',NULL),(7708,1861,1111,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1119823-1691-11df-97a5-7038c432aabf',NULL),(7709,1861,1255,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1119997-1691-11df-97a5-7038c432aabf',NULL),(7710,1861,1277,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1119b72-1691-11df-97a5-7038c432aabf',NULL),(7711,1861,1261,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1119cfc-1691-11df-97a5-7038c432aabf',NULL),(7712,1861,1265,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c1119e8e-1691-11df-97a5-7038c432aabf',NULL),(7713,1861,1268,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c111a017-1691-11df-97a5-7038c432aabf',NULL),(7714,1861,1272,653,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:32:34',0,1,NULL,NULL,NULL,'c111a1a5-1691-11df-97a5-7038c432aabf',NULL),(7715,3003,1246,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111a35e-1691-11df-97a5-7038c432aabf',NULL),(7716,3003,5282,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111a4d6-1691-11df-97a5-7038c432aabf',NULL),(7717,3003,6096,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111a657-1691-11df-97a5-7038c432aabf',NULL),(7718,3003,1154,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111a7cf-1691-11df-97a5-7038c432aabf',NULL),(7719,3003,1192,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111a944-1691-11df-97a5-7038c432aabf',NULL),(7720,3003,1155,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111aabc-1691-11df-97a5-7038c432aabf',NULL),(7721,3003,1164,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111ac34-1691-11df-97a5-7038c432aabf',NULL),(7722,3003,1156,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111ada9-1691-11df-97a5-7038c432aabf',NULL),(7723,3003,5092,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111af21-1691-11df-97a5-7038c432aabf',NULL),(7724,3003,5086,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111b099-1691-11df-97a5-7038c432aabf',NULL),(7725,3003,5087,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111b20d-1691-11df-97a5-7038c432aabf',NULL),(7726,3003,5085,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111b386-1691-11df-97a5-7038c432aabf',NULL),(7727,3003,5088,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111b503-1691-11df-97a5-7038c432aabf',NULL),(7728,3003,5089,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111b677-1691-11df-97a5-7038c432aabf',NULL),(7729,3003,5356,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111b7ef-1691-11df-97a5-7038c432aabf',NULL),(7730,3003,1248,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111b963-1691-11df-97a5-7038c432aabf',NULL),(7731,3003,5096,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111bae0-1691-11df-97a5-7038c432aabf',NULL),(7732,3003,6042,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111bc58-1691-11df-97a5-7038c432aabf',NULL),(7733,3003,1088,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111bdcc-1691-11df-97a5-7038c432aabf',NULL),(7734,3003,1088,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111bf49-1691-11df-97a5-7038c432aabf',NULL),(7735,3003,1088,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111c0bd-1691-11df-97a5-7038c432aabf',NULL),(7736,3003,1112,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111c29c-1691-11df-97a5-7038c432aabf',NULL),(7737,3003,1109,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111c42a-1691-11df-97a5-7038c432aabf',NULL),(7738,3003,1110,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111c5af-1691-11df-97a5-7038c432aabf',NULL),(7739,3003,1111,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111c741-1691-11df-97a5-7038c432aabf',NULL),(7740,3003,1255,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111c8cf-1691-11df-97a5-7038c432aabf',NULL),(7741,3003,1277,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111cacc-1691-11df-97a5-7038c432aabf',NULL),(7742,3003,1261,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111cc56-1691-11df-97a5-7038c432aabf',NULL),(7743,3003,1265,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111d00f-1691-11df-97a5-7038c432aabf',NULL),(7744,3003,1268,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111d1cc-1691-11df-97a5-7038c432aabf',NULL),(7745,3003,1272,659,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:45:23',0,1,NULL,NULL,NULL,'c111d367-1691-11df-97a5-7038c432aabf',NULL),(7746,2382,1246,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c111d502-1691-11df-97a5-7038c432aabf',NULL),(7747,2382,5282,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c111d69c-1691-11df-97a5-7038c432aabf',NULL),(7748,2382,6096,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c111d83b-1691-11df-97a5-7038c432aabf',NULL),(7749,2382,1154,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c111d9d1-1691-11df-97a5-7038c432aabf',NULL),(7750,2382,1192,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c111db75-1691-11df-97a5-7038c432aabf',NULL),(7751,2382,5092,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c111dd13-1691-11df-97a5-7038c432aabf',NULL),(7752,2382,5086,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c111dea6-1691-11df-97a5-7038c432aabf',NULL),(7753,2382,5087,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c111e040-1691-11df-97a5-7038c432aabf',NULL),(7754,2382,5085,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c111e1d6-1691-11df-97a5-7038c432aabf',NULL),(7755,2382,5088,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c111e36d-1691-11df-97a5-7038c432aabf',NULL),(7756,2382,5089,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c111f031-1691-11df-97a5-7038c432aabf',NULL),(7757,2382,5356,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c111f1cb-1691-11df-97a5-7038c432aabf',NULL),(7758,2382,1248,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c111f359-1691-11df-97a5-7038c432aabf',NULL),(7759,2382,5497,660,NULL,'2005-12-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,652,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c111f4ef-1691-11df-97a5-7038c432aabf',NULL),(7760,2382,730,660,NULL,'2005-12-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c111f68e-1691-11df-97a5-7038c432aabf',NULL),(7761,2382,853,660,NULL,'2005-12-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1562,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c111f829-1691-11df-97a5-7038c432aabf',NULL),(7762,2382,5096,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c111f9bf-1691-11df-97a5-7038c432aabf',NULL),(7763,2382,1112,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c111fb5e-1691-11df-97a5-7038c432aabf',NULL),(7764,2382,1109,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c111fcf5-1691-11df-97a5-7038c432aabf',NULL),(7765,2382,1110,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c111fe8f-1691-11df-97a5-7038c432aabf',NULL),(7766,2382,1111,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c112002e-1691-11df-97a5-7038c432aabf',NULL),(7767,2382,1255,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c11201c4-1691-11df-97a5-7038c432aabf',NULL),(7768,2382,1277,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c112035b-1691-11df-97a5-7038c432aabf',NULL),(7769,2382,1261,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c11204f1-1691-11df-97a5-7038c432aabf',NULL),(7770,2382,1265,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c112068c-1691-11df-97a5-7038c432aabf',NULL),(7771,2382,1268,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c112081e-1691-11df-97a5-7038c432aabf',NULL),(7772,2382,1272,660,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:42:27',0,1,NULL,NULL,NULL,'c11209b8-1691-11df-97a5-7038c432aabf',NULL),(7773,1352,1246,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c1120b53-1691-11df-97a5-7038c432aabf',NULL),(7774,1352,5282,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c1120ce9-1691-11df-97a5-7038c432aabf',NULL),(7775,1352,6096,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c1120e84-1691-11df-97a5-7038c432aabf',NULL),(7776,1352,5272,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c1121038-1691-11df-97a5-7038c432aabf',NULL),(7777,1352,1146,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c11211d7-1691-11df-97a5-7038c432aabf',NULL),(7778,1352,1154,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c1121372-1691-11df-97a5-7038c432aabf',NULL),(7779,1352,1192,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c112150c-1691-11df-97a5-7038c432aabf',NULL),(7780,1352,1155,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c11216a7-1691-11df-97a5-7038c432aabf',NULL),(7781,1352,1164,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c112184e-1691-11df-97a5-7038c432aabf',NULL),(7782,1352,1156,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c11219ed-1691-11df-97a5-7038c432aabf',NULL),(7783,1352,5092,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c1121b66-1691-11df-97a5-7038c432aabf',NULL),(7784,1352,5086,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c1121ce7-1691-11df-97a5-7038c432aabf',NULL),(7785,1352,5087,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c1121f0a-1691-11df-97a5-7038c432aabf',NULL),(7786,1352,5085,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c1122087-1691-11df-97a5-7038c432aabf',NULL),(7787,1352,5088,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c1122208-1691-11df-97a5-7038c432aabf',NULL),(7788,1352,5089,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c1122389-1691-11df-97a5-7038c432aabf',NULL),(7789,1352,5356,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c1122501-1691-11df-97a5-7038c432aabf',NULL),(7790,1352,1248,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c112267e-1691-11df-97a5-7038c432aabf',NULL),(7791,1352,5096,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c1123726-1691-11df-97a5-7038c432aabf',NULL),(7792,1352,1088,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c11238ac-1691-11df-97a5-7038c432aabf',NULL),(7793,1352,1088,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c1123a28-1691-11df-97a5-7038c432aabf',NULL),(7794,1352,1088,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c1123e0d-1691-11df-97a5-7038c432aabf',NULL),(7795,1352,1112,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c1123f96-1691-11df-97a5-7038c432aabf',NULL),(7796,1352,1109,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c1124120-1691-11df-97a5-7038c432aabf',NULL),(7797,1352,1110,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c11242b6-1691-11df-97a5-7038c432aabf',NULL),(7798,1352,1111,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c1125654-1691-11df-97a5-7038c432aabf',NULL),(7799,1352,1255,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c11258af-1691-11df-97a5-7038c432aabf',NULL),(7800,1352,1277,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c1125b0a-1691-11df-97a5-7038c432aabf',NULL),(7801,1352,1261,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c1125e95-1691-11df-97a5-7038c432aabf',NULL),(7802,1352,1265,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c1127172-1691-11df-97a5-7038c432aabf',NULL),(7803,1352,1268,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c11273de-1691-11df-97a5-7038c432aabf',NULL),(7804,1352,1271,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c112764e-1691-11df-97a5-7038c432aabf',NULL),(7805,1352,1272,661,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:46:38',0,1,NULL,NULL,NULL,'c11289fd-1691-11df-97a5-7038c432aabf',NULL),(7806,2150,1246,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c1128c58-1691-11df-97a5-7038c432aabf',NULL),(7807,2150,5282,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c1129db4-1691-11df-97a5-7038c432aabf',NULL),(7808,2150,1154,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112af3f-1691-11df-97a5-7038c432aabf',NULL),(7809,2150,1192,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112d63f-1691-11df-97a5-7038c432aabf',NULL),(7810,2150,1155,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112d7c8-1691-11df-97a5-7038c432aabf',NULL),(7811,2150,1164,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112d949-1691-11df-97a5-7038c432aabf',NULL),(7812,2150,1156,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112dac6-1691-11df-97a5-7038c432aabf',NULL),(7813,2150,5092,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112dc47-1691-11df-97a5-7038c432aabf',NULL),(7814,2150,5086,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112ddbf-1691-11df-97a5-7038c432aabf',NULL),(7815,2150,5087,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112e012-1691-11df-97a5-7038c432aabf',NULL),(7816,2150,5085,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112e1a0-1691-11df-97a5-7038c432aabf',NULL),(7817,2150,5088,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112e325-1691-11df-97a5-7038c432aabf',NULL),(7818,2150,5089,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112e4bb-1691-11df-97a5-7038c432aabf',NULL),(7819,2150,5356,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112e649-1691-11df-97a5-7038c432aabf',NULL),(7820,2150,1248,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112e7e3-1691-11df-97a5-7038c432aabf',NULL),(7821,2150,5096,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112e976-1691-11df-97a5-7038c432aabf',NULL),(7822,2150,1088,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112eb0c-1691-11df-97a5-7038c432aabf',NULL),(7823,2150,1088,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112eca2-1691-11df-97a5-7038c432aabf',NULL),(7824,2150,1088,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112ee34-1691-11df-97a5-7038c432aabf',NULL),(7825,2150,1112,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112efcb-1691-11df-97a5-7038c432aabf',NULL),(7826,2150,1109,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112f15d-1691-11df-97a5-7038c432aabf',NULL),(7827,2150,1110,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112f2f3-1691-11df-97a5-7038c432aabf',NULL),(7828,2150,1111,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112f489-1691-11df-97a5-7038c432aabf',NULL),(7829,2150,1255,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112f61b-1691-11df-97a5-7038c432aabf',NULL),(7830,2150,1277,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112f7ae-1691-11df-97a5-7038c432aabf',NULL),(7831,2150,1261,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112f940-1691-11df-97a5-7038c432aabf',NULL),(7832,2150,1265,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112fae3-1691-11df-97a5-7038c432aabf',NULL),(7833,2150,1268,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112fc79-1691-11df-97a5-7038c432aabf',NULL),(7834,2150,1271,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112fe07-1691-11df-97a5-7038c432aabf',NULL),(7835,2150,1271,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c112ff9d-1691-11df-97a5-7038c432aabf',NULL),(7836,2150,1271,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c113012f-1691-11df-97a5-7038c432aabf',NULL),(7837,2150,1272,662,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:47:45',0,1,NULL,NULL,NULL,'c11302c6-1691-11df-97a5-7038c432aabf',NULL),(7838,1089,1246,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c1130453-1691-11df-97a5-7038c432aabf',NULL),(7839,1089,5282,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c11305ea-1691-11df-97a5-7038c432aabf',NULL),(7840,1089,6096,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c1130784-1691-11df-97a5-7038c432aabf',NULL),(7841,1089,1154,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c1130916-1691-11df-97a5-7038c432aabf',NULL),(7842,1089,1192,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c1130aa9-1691-11df-97a5-7038c432aabf',NULL),(7843,1089,1155,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c1130c3b-1691-11df-97a5-7038c432aabf',NULL),(7844,1089,1164,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c1130dc8-1691-11df-97a5-7038c432aabf',NULL),(7845,1089,1156,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c1130f5f-1691-11df-97a5-7038c432aabf',NULL),(7846,1089,5092,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c11310ed-1691-11df-97a5-7038c432aabf',NULL),(7847,1089,5086,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c113127f-1691-11df-97a5-7038c432aabf',NULL),(7848,1089,5087,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c1131411-1691-11df-97a5-7038c432aabf',NULL),(7849,1089,5085,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c11315a7-1691-11df-97a5-7038c432aabf',NULL),(7850,1089,5088,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c1131735-1691-11df-97a5-7038c432aabf',NULL),(7851,1089,5089,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c11318cb-1691-11df-97a5-7038c432aabf',NULL),(7852,1089,5356,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c1131a61-1691-11df-97a5-7038c432aabf',NULL),(7853,1089,1248,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c1131bf8-1691-11df-97a5-7038c432aabf',NULL),(7854,1089,5096,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c1131d8a-1691-11df-97a5-7038c432aabf',NULL),(7855,1089,1088,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c1131f1c-1691-11df-97a5-7038c432aabf',NULL),(7856,1089,1088,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c11320c3-1691-11df-97a5-7038c432aabf',NULL),(7857,1089,1088,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c1132255-1691-11df-97a5-7038c432aabf',NULL),(7858,1089,1112,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c11323e8-1691-11df-97a5-7038c432aabf',NULL),(7859,1089,1109,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c113257e-1691-11df-97a5-7038c432aabf',NULL),(7860,1089,1110,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c1132710-1691-11df-97a5-7038c432aabf',NULL),(7861,1089,1111,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c11328a6-1691-11df-97a5-7038c432aabf',NULL),(7862,1089,1255,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c1132a34-1691-11df-97a5-7038c432aabf',NULL),(7863,1089,1277,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c1132bca-1691-11df-97a5-7038c432aabf',NULL),(7864,1089,1261,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c1132d61-1691-11df-97a5-7038c432aabf',NULL),(7865,1089,1265,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c1132eef-1691-11df-97a5-7038c432aabf',NULL),(7866,1089,1268,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c1133085-1691-11df-97a5-7038c432aabf',NULL),(7867,1089,1272,663,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 12:49:18',0,1,NULL,NULL,NULL,'c1133213-1691-11df-97a5-7038c432aabf',NULL),(7868,3472,1246,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c11333a5-1691-11df-97a5-7038c432aabf',NULL),(7869,3472,5282,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c1133533-1691-11df-97a5-7038c432aabf',NULL),(7870,3472,6096,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c11336c9-1691-11df-97a5-7038c432aabf',NULL),(7871,3472,5272,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c113385b-1691-11df-97a5-7038c432aabf',NULL),(7872,3472,1154,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c11339f1-1691-11df-97a5-7038c432aabf',NULL),(7873,3472,1192,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c1133b88-1691-11df-97a5-7038c432aabf',NULL),(7874,3472,1155,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c1133d15-1691-11df-97a5-7038c432aabf',NULL),(7875,3472,1156,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c1133ea7-1691-11df-97a5-7038c432aabf',NULL),(7876,3472,5092,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c1134042-1691-11df-97a5-7038c432aabf',NULL),(7877,3472,5086,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c1134c8a-1691-11df-97a5-7038c432aabf',NULL),(7878,3472,5087,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c1134e58-1691-11df-97a5-7038c432aabf',NULL),(7879,3472,5085,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c1134fd5-1691-11df-97a5-7038c432aabf',NULL),(7880,3472,5088,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c1135151-1691-11df-97a5-7038c432aabf',NULL),(7881,3472,5089,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c11352d2-1691-11df-97a5-7038c432aabf',NULL),(7882,3472,5356,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c113544b-1691-11df-97a5-7038c432aabf',NULL),(7883,3472,1248,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c11355cc-1691-11df-97a5-7038c432aabf',NULL),(7884,3472,952,670,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3260,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c113574c-1691-11df-97a5-7038c432aabf',NULL),(7885,3472,5497,670,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,379,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c11358da-1691-11df-97a5-7038c432aabf',NULL),(7886,3472,730,670,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c1135b53-1691-11df-97a5-7038c432aabf',NULL),(7887,3472,853,670,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1004,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c1135dbb-1691-11df-97a5-7038c432aabf',NULL),(7888,3472,21,670,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c1136027-1691-11df-97a5-7038c432aabf',NULL),(7889,3472,851,670,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c1136361-1691-11df-97a5-7038c432aabf',NULL),(7890,3472,729,670,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287000,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c11365e7-1691-11df-97a5-7038c432aabf',NULL),(7891,3472,790,670,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.4,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c1136871-1691-11df-97a5-7038c432aabf',NULL),(7892,3472,654,670,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c1136aee-1691-11df-97a5-7038c432aabf',NULL),(7893,3472,678,670,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c1136d6c-1691-11df-97a5-7038c432aabf',NULL),(7894,3472,5096,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c1137047-1691-11df-97a5-7038c432aabf',NULL),(7895,3472,1088,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c11372ef-1691-11df-97a5-7038c432aabf',NULL),(7896,3472,1088,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c113758f-1691-11df-97a5-7038c432aabf',NULL),(7897,3472,1088,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c1137859-1691-11df-97a5-7038c432aabf',NULL),(7898,3472,1112,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c1137ad6-1691-11df-97a5-7038c432aabf',NULL),(7899,3472,1109,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c1137d54-1691-11df-97a5-7038c432aabf',NULL),(7900,3472,1110,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c1137fd9-1691-11df-97a5-7038c432aabf',NULL),(7901,3472,1111,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c113824e-1691-11df-97a5-7038c432aabf',NULL),(7902,3472,1255,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c11384c7-1691-11df-97a5-7038c432aabf',NULL),(7903,3472,1277,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c1138644-1691-11df-97a5-7038c432aabf',NULL),(7904,3472,1261,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c11387c1-1691-11df-97a5-7038c432aabf',NULL),(7905,3472,1265,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c113893d-1691-11df-97a5-7038c432aabf',NULL),(7906,3472,1268,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c1138ab6-1691-11df-97a5-7038c432aabf',NULL),(7907,3472,1272,670,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:04:57',0,1,NULL,NULL,NULL,'c1138c37-1691-11df-97a5-7038c432aabf',NULL),(7908,2757,1246,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c1138daf-1691-11df-97a5-7038c432aabf',NULL),(7909,2757,5282,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c1138f2c-1691-11df-97a5-7038c432aabf',NULL),(7910,2757,6096,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c11390ad-1691-11df-97a5-7038c432aabf',NULL),(7911,2757,5272,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c1139229-1691-11df-97a5-7038c432aabf',NULL),(7912,2757,1146,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c11393aa-1691-11df-97a5-7038c432aabf',NULL),(7913,2757,1154,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113951e-1691-11df-97a5-7038c432aabf',NULL),(7914,2757,1192,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113970f-1691-11df-97a5-7038c432aabf',NULL),(7915,2757,5092,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c11398a1-1691-11df-97a5-7038c432aabf',NULL),(7916,2757,5086,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c1139a2e-1691-11df-97a5-7038c432aabf',NULL),(7917,2757,5087,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c1139bbc-1691-11df-97a5-7038c432aabf',NULL),(7918,2757,5085,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c1139d4a-1691-11df-97a5-7038c432aabf',NULL),(7919,2757,5088,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c1139f0b-1691-11df-97a5-7038c432aabf',NULL),(7920,2757,5089,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113a084-1691-11df-97a5-7038c432aabf',NULL),(7921,2757,5356,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113a1fc-1691-11df-97a5-7038c432aabf',NULL),(7922,2757,1248,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113a43d-1691-11df-97a5-7038c432aabf',NULL),(7923,2757,952,671,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3170,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113a5c7-1691-11df-97a5-7038c432aabf',NULL),(7924,2757,5497,671,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,372,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113a748-1691-11df-97a5-7038c432aabf',NULL),(7925,2757,730,671,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113a8c0-1691-11df-97a5-7038c432aabf',NULL),(7926,2757,853,671,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1522,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113aa41-1691-11df-97a5-7038c432aabf',NULL),(7927,2757,21,671,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113abbe-1691-11df-97a5-7038c432aabf',NULL),(7928,2757,851,671,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113ad36-1691-11df-97a5-7038c432aabf',NULL),(7929,2757,729,671,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312000,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113aeb7-1691-11df-97a5-7038c432aabf',NULL),(7930,2757,790,671,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.3,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113b030-1691-11df-97a5-7038c432aabf',NULL),(7931,2757,654,671,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.8,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113b1ac-1691-11df-97a5-7038c432aabf',NULL),(7932,2757,299,671,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113b329-1691-11df-97a5-7038c432aabf',NULL),(7933,2757,678,671,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113b4a6-1691-11df-97a5-7038c432aabf',NULL),(7934,2757,12,671,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113b627-1691-11df-97a5-7038c432aabf',NULL),(7935,2757,5096,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113b7a3-1691-11df-97a5-7038c432aabf',NULL),(7936,2757,6042,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113b924-1691-11df-97a5-7038c432aabf',NULL),(7937,2757,6042,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113baa1-1691-11df-97a5-7038c432aabf',NULL),(7938,2757,1112,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113bc1e-1691-11df-97a5-7038c432aabf',NULL),(7939,2757,1109,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113be12-1691-11df-97a5-7038c432aabf',NULL),(7940,2757,1110,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113bfa8-1691-11df-97a5-7038c432aabf',NULL),(7941,2757,1111,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113c13a-1691-11df-97a5-7038c432aabf',NULL),(7942,2757,1255,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113c2c8-1691-11df-97a5-7038c432aabf',NULL),(7943,2757,1277,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113c45f-1691-11df-97a5-7038c432aabf',NULL),(7944,2757,1261,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113c617-1691-11df-97a5-7038c432aabf',NULL),(7945,2757,1265,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113c798-1691-11df-97a5-7038c432aabf',NULL),(7946,2757,1268,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113c915-1691-11df-97a5-7038c432aabf',NULL),(7947,2757,1272,671,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:01:21',0,1,NULL,NULL,NULL,'c113ca91-1691-11df-97a5-7038c432aabf',NULL),(7948,2962,1246,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113cc0e-1691-11df-97a5-7038c432aabf',NULL),(7949,2962,5282,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113cd8b-1691-11df-97a5-7038c432aabf',NULL),(7950,2962,6096,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113cf08-1691-11df-97a5-7038c432aabf',NULL),(7951,2962,5272,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113d080-1691-11df-97a5-7038c432aabf',NULL),(7952,2962,1146,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113d201-1691-11df-97a5-7038c432aabf',NULL),(7953,2962,1154,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113d37e-1691-11df-97a5-7038c432aabf',NULL),(7954,2962,1192,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113d4f6-1691-11df-97a5-7038c432aabf',NULL),(7955,2962,1155,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113d677-1691-11df-97a5-7038c432aabf',NULL),(7956,2962,1164,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113d7f4-1691-11df-97a5-7038c432aabf',NULL),(7957,2962,1156,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113d979-1691-11df-97a5-7038c432aabf',NULL),(7958,2962,6065,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113dafe-1691-11df-97a5-7038c432aabf',NULL),(7959,2962,5092,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113dc7f-1691-11df-97a5-7038c432aabf',NULL),(7960,2962,5086,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113de00-1691-11df-97a5-7038c432aabf',NULL),(7961,2962,5087,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113df78-1691-11df-97a5-7038c432aabf',NULL),(7962,2962,5085,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113e0f9-1691-11df-97a5-7038c432aabf',NULL),(7963,2962,5088,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113ed0a-1691-11df-97a5-7038c432aabf',NULL),(7964,2962,5089,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113ee7e-1691-11df-97a5-7038c432aabf',NULL),(7965,2962,5356,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113eff6-1691-11df-97a5-7038c432aabf',NULL),(7966,2962,1248,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113f173-1691-11df-97a5-7038c432aabf',NULL),(7967,2962,5096,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113f2f8-1691-11df-97a5-7038c432aabf',NULL),(7968,2962,1088,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113f475-1691-11df-97a5-7038c432aabf',NULL),(7969,2962,1088,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113f5f1-1691-11df-97a5-7038c432aabf',NULL),(7970,2962,1088,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113f772-1691-11df-97a5-7038c432aabf',NULL),(7971,2962,1112,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113f8f3-1691-11df-97a5-7038c432aabf',NULL),(7972,2962,1109,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113fa74-1691-11df-97a5-7038c432aabf',NULL),(7973,2962,1110,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113fbf5-1691-11df-97a5-7038c432aabf',NULL),(7974,2962,1111,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113fd6e-1691-11df-97a5-7038c432aabf',NULL),(7975,2962,1255,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c113feef-1691-11df-97a5-7038c432aabf',NULL),(7976,2962,1277,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c114006b-1691-11df-97a5-7038c432aabf',NULL),(7977,2962,1261,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c11401ec-1691-11df-97a5-7038c432aabf',NULL),(7978,2962,1265,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c1140369-1691-11df-97a5-7038c432aabf',NULL),(7979,2962,1268,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c11404ea-1691-11df-97a5-7038c432aabf',NULL),(7980,2962,1272,674,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:10:34',0,1,NULL,NULL,NULL,'c114066f-1691-11df-97a5-7038c432aabf',NULL),(7981,1477,1246,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c11407ec-1691-11df-97a5-7038c432aabf',NULL),(7982,1477,5282,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c114096d-1691-11df-97a5-7038c432aabf',NULL),(7983,1477,6096,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c1140ae9-1691-11df-97a5-7038c432aabf',NULL),(7984,1477,5272,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c1140cd5-1691-11df-97a5-7038c432aabf',NULL),(7985,1477,1146,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c1140e6c-1691-11df-97a5-7038c432aabf',NULL),(7986,1477,1154,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c1141006-1691-11df-97a5-7038c432aabf',NULL),(7987,1477,1192,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c11411a1-1691-11df-97a5-7038c432aabf',NULL),(7988,1477,1156,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c1141344-1691-11df-97a5-7038c432aabf',NULL),(7989,1477,5092,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c11414f8-1691-11df-97a5-7038c432aabf',NULL),(7990,1477,5086,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c1141653-1691-11df-97a5-7038c432aabf',NULL),(7991,1477,5087,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c11417ba-1691-11df-97a5-7038c432aabf',NULL),(7992,1477,5085,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c114191d-1691-11df-97a5-7038c432aabf',NULL),(7993,1477,5088,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c1141a7c-1691-11df-97a5-7038c432aabf',NULL),(7994,1477,5089,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c1141bdb-1691-11df-97a5-7038c432aabf',NULL),(7995,1477,5356,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c1141d39-1691-11df-97a5-7038c432aabf',NULL),(7996,1477,1248,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c1141e98-1691-11df-97a5-7038c432aabf',NULL),(7997,1477,1276,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c1141ff7-1691-11df-97a5-7038c432aabf',NULL),(7998,1477,5096,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c1142f63-1691-11df-97a5-7038c432aabf',NULL),(7999,1477,1112,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c11430ce-1691-11df-97a5-7038c432aabf',NULL),(8000,1477,1109,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c1143229-1691-11df-97a5-7038c432aabf',NULL),(8001,1477,1110,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c1143674-1691-11df-97a5-7038c432aabf',NULL),(8002,1477,1111,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c11437fd-1691-11df-97a5-7038c432aabf',NULL),(8003,1477,1255,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c114397a-1691-11df-97a5-7038c432aabf',NULL),(8004,1477,1277,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c1143b04-1691-11df-97a5-7038c432aabf',NULL),(8005,1477,1261,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c1144da5-1691-11df-97a5-7038c432aabf',NULL),(8006,1477,1265,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c1144fd9-1691-11df-97a5-7038c432aabf',NULL),(8007,1477,1268,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c1145205-1691-11df-97a5-7038c432aabf',NULL),(8008,1477,1271,675,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:11:40',0,1,NULL,NULL,NULL,'c114542d-1691-11df-97a5-7038c432aabf',NULL),(8009,461,1246,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c11466b0-1691-11df-97a5-7038c432aabf',NULL),(8010,461,5282,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c11468e9-1691-11df-97a5-7038c432aabf',NULL),(8011,461,6096,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c1146b27-1691-11df-97a5-7038c432aabf',NULL),(8012,461,5272,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c1147d7b-1691-11df-97a5-7038c432aabf',NULL),(8013,461,1146,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c1147fa2-1691-11df-97a5-7038c432aabf',NULL),(8014,461,1154,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c11490d0-1691-11df-97a5-7038c432aabf',NULL),(8015,461,1192,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114a109-1691-11df-97a5-7038c432aabf',NULL),(8016,461,1155,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114c6a5-1691-11df-97a5-7038c432aabf',NULL),(8017,461,1164,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114c815-1691-11df-97a5-7038c432aabf',NULL),(8018,461,1156,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114c978-1691-11df-97a5-7038c432aabf',NULL),(8019,461,5092,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114cad2-1691-11df-97a5-7038c432aabf',NULL),(8020,461,5086,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114cc35-1691-11df-97a5-7038c432aabf',NULL),(8021,461,5087,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114cd94-1691-11df-97a5-7038c432aabf',NULL),(8022,461,5085,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114d038-1691-11df-97a5-7038c432aabf',NULL),(8023,461,5088,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114d1b9-1691-11df-97a5-7038c432aabf',NULL),(8024,461,5089,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114d335-1691-11df-97a5-7038c432aabf',NULL),(8025,461,5356,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114d4bf-1691-11df-97a5-7038c432aabf',NULL),(8026,461,1248,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114d644-1691-11df-97a5-7038c432aabf',NULL),(8027,461,952,676,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1840,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114d7f4-1691-11df-97a5-7038c432aabf',NULL),(8028,461,5497,676,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,288,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114d964-1691-11df-97a5-7038c432aabf',NULL),(8029,461,730,676,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114dad8-1691-11df-97a5-7038c432aabf',NULL),(8030,461,853,676,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,788,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114dc4c-1691-11df-97a5-7038c432aabf',NULL),(8031,461,21,676,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114ddbc-1691-11df-97a5-7038c432aabf',NULL),(8032,461,851,676,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114df30-1691-11df-97a5-7038c432aabf',NULL),(8033,461,729,676,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,303000,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114e0a0-1691-11df-97a5-7038c432aabf',NULL),(8034,461,654,676,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114e214-1691-11df-97a5-7038c432aabf',NULL),(8035,461,678,676,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114e384-1691-11df-97a5-7038c432aabf',NULL),(8036,461,5096,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114e4fd-1691-11df-97a5-7038c432aabf',NULL),(8037,461,6042,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114e671-1691-11df-97a5-7038c432aabf',NULL),(8038,461,1088,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114e7dc-1691-11df-97a5-7038c432aabf',NULL),(8039,461,1088,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114e955-1691-11df-97a5-7038c432aabf',NULL),(8040,461,1088,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114eac4-1691-11df-97a5-7038c432aabf',NULL),(8041,461,1112,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114ec34-1691-11df-97a5-7038c432aabf',NULL),(8042,461,1109,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114edad-1691-11df-97a5-7038c432aabf',NULL),(8043,461,1110,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114ef1d-1691-11df-97a5-7038c432aabf',NULL),(8044,461,1111,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114f091-1691-11df-97a5-7038c432aabf',NULL),(8045,461,1255,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114f201-1691-11df-97a5-7038c432aabf',NULL),(8046,461,1277,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114f375-1691-11df-97a5-7038c432aabf',NULL),(8047,461,1261,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114f4e4-1691-11df-97a5-7038c432aabf',NULL),(8048,461,1265,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114f6b7-1691-11df-97a5-7038c432aabf',NULL),(8049,461,1268,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114f83c-1691-11df-97a5-7038c432aabf',NULL),(8050,461,1272,676,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:08:15',0,1,NULL,NULL,NULL,'c114f9bd-1691-11df-97a5-7038c432aabf',NULL),(8051,2059,1246,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c114fb46-1691-11df-97a5-7038c432aabf',NULL),(8052,2059,5282,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c114fcc7-1691-11df-97a5-7038c432aabf',NULL),(8053,2059,6096,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c114fe80-1691-11df-97a5-7038c432aabf',NULL),(8054,2059,5272,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c114fff0-1691-11df-97a5-7038c432aabf',NULL),(8055,2059,1146,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c1150164-1691-11df-97a5-7038c432aabf',NULL),(8056,2059,1154,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c11502d8-1691-11df-97a5-7038c432aabf',NULL),(8057,2059,1192,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c1150444-1691-11df-97a5-7038c432aabf',NULL),(8058,2059,1155,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c11505b8-1691-11df-97a5-7038c432aabf',NULL),(8059,2059,1164,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c1150728-1691-11df-97a5-7038c432aabf',NULL),(8060,2059,1156,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c1150897-1691-11df-97a5-7038c432aabf',NULL),(8061,2059,5092,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c1150a0c-1691-11df-97a5-7038c432aabf',NULL),(8062,2059,5086,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c1150b77-1691-11df-97a5-7038c432aabf',NULL),(8063,2059,5087,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c1150ceb-1691-11df-97a5-7038c432aabf',NULL),(8064,2059,5085,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c1150e5b-1691-11df-97a5-7038c432aabf',NULL),(8065,2059,5088,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c1150fd3-1691-11df-97a5-7038c432aabf',NULL),(8066,2059,5089,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c1151143-1691-11df-97a5-7038c432aabf',NULL),(8067,2059,5356,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c11512b7-1691-11df-97a5-7038c432aabf',NULL),(8068,2059,1248,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c115142c-1691-11df-97a5-7038c432aabf',NULL),(8069,2059,5096,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c115159b-1691-11df-97a5-7038c432aabf',NULL),(8070,2059,1088,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c115170b-1691-11df-97a5-7038c432aabf',NULL),(8071,2059,1088,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c115187f-1691-11df-97a5-7038c432aabf',NULL),(8072,2059,1088,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c11519f4-1691-11df-97a5-7038c432aabf',NULL),(8073,2059,1112,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c1151b6c-1691-11df-97a5-7038c432aabf',NULL),(8074,2059,1109,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c1151d36-1691-11df-97a5-7038c432aabf',NULL),(8075,2059,1110,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c1151ec3-1691-11df-97a5-7038c432aabf',NULL),(8076,2059,1111,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c1152049-1691-11df-97a5-7038c432aabf',NULL),(8077,2059,1255,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c11521ce-1691-11df-97a5-7038c432aabf',NULL),(8078,2059,1277,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c1152353-1691-11df-97a5-7038c432aabf',NULL),(8079,2059,1261,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c1152514-1691-11df-97a5-7038c432aabf',NULL),(8080,2059,1265,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c1152688-1691-11df-97a5-7038c432aabf',NULL),(8081,2059,1268,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c11527f8-1691-11df-97a5-7038c432aabf',NULL),(8082,2059,1272,677,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:12:44',0,1,NULL,NULL,NULL,'c1152968-1691-11df-97a5-7038c432aabf',NULL),(8083,1543,1246,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c115345a-1691-11df-97a5-7038c432aabf',NULL),(8084,1543,5282,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c11535c9-1691-11df-97a5-7038c432aabf',NULL),(8085,1543,6096,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c1153739-1691-11df-97a5-7038c432aabf',NULL),(8086,1543,5272,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c11538ad-1691-11df-97a5-7038c432aabf',NULL),(8087,1543,1146,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c1153a26-1691-11df-97a5-7038c432aabf',NULL),(8088,1543,1154,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c1153b96-1691-11df-97a5-7038c432aabf',NULL),(8089,1543,1192,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c1153d0a-1691-11df-97a5-7038c432aabf',NULL),(8090,1543,1155,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c1153e82-1691-11df-97a5-7038c432aabf',NULL),(8091,1543,1164,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c1153fee-1691-11df-97a5-7038c432aabf',NULL),(8092,1543,1156,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c1154173-1691-11df-97a5-7038c432aabf',NULL),(8093,1543,5092,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c1154428-1691-11df-97a5-7038c432aabf',NULL),(8094,1543,5086,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c11546aa-1691-11df-97a5-7038c432aabf',NULL),(8095,1543,5087,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c1154923-1691-11df-97a5-7038c432aabf',NULL),(8096,1543,5085,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c1154ca9-1691-11df-97a5-7038c432aabf',NULL),(8097,1543,5088,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c1154f1e-1691-11df-97a5-7038c432aabf',NULL),(8098,1543,5089,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c115518e-1691-11df-97a5-7038c432aabf',NULL),(8099,1543,5356,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c11553ff-1691-11df-97a5-7038c432aabf',NULL),(8100,1543,1248,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c1155667-1691-11df-97a5-7038c432aabf',NULL),(8101,1543,5096,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c11558d3-1691-11df-97a5-7038c432aabf',NULL),(8102,1543,1088,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c1155b43-1691-11df-97a5-7038c432aabf',NULL),(8103,1543,1088,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c1155db0-1691-11df-97a5-7038c432aabf',NULL),(8104,1543,1088,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c115601c-1691-11df-97a5-7038c432aabf',NULL),(8105,1543,1112,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c1156284-1691-11df-97a5-7038c432aabf',NULL),(8106,1543,1109,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c11564f4-1691-11df-97a5-7038c432aabf',NULL),(8107,1543,1110,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c1156765-1691-11df-97a5-7038c432aabf',NULL),(8108,1543,1111,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c11569c8-1691-11df-97a5-7038c432aabf',NULL),(8109,1543,1255,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c1156c9b-1691-11df-97a5-7038c432aabf',NULL),(8110,1543,1277,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c1156e25-1691-11df-97a5-7038c432aabf',NULL),(8111,1543,1261,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c1156fae-1691-11df-97a5-7038c432aabf',NULL),(8112,1543,1265,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c1157134-1691-11df-97a5-7038c432aabf',NULL),(8113,1543,1268,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c11572bd-1691-11df-97a5-7038c432aabf',NULL),(8114,1543,1272,678,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:13:55',0,1,NULL,NULL,NULL,'c115746d-1691-11df-97a5-7038c432aabf',NULL),(8115,3752,1246,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c11575e1-1691-11df-97a5-7038c432aabf',NULL),(8116,3752,5282,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c115775e-1691-11df-97a5-7038c432aabf',NULL),(8117,3752,6096,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c11578d2-1691-11df-97a5-7038c432aabf',NULL),(8118,3752,5272,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c1157a46-1691-11df-97a5-7038c432aabf',NULL),(8119,3752,1154,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c1157bbf-1691-11df-97a5-7038c432aabf',NULL),(8120,3752,1192,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c1157d2e-1691-11df-97a5-7038c432aabf',NULL),(8121,3752,1156,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c1157ea7-1691-11df-97a5-7038c432aabf',NULL),(8122,3752,5092,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c115801b-1691-11df-97a5-7038c432aabf',NULL),(8123,3752,5086,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c1158193-1691-11df-97a5-7038c432aabf',NULL),(8124,3752,5087,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c1158307-1691-11df-97a5-7038c432aabf',NULL),(8125,3752,5085,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c115847c-1691-11df-97a5-7038c432aabf',NULL),(8126,3752,5088,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c11585f0-1691-11df-97a5-7038c432aabf',NULL),(8127,3752,5089,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c115875f-1691-11df-97a5-7038c432aabf',NULL),(8128,3752,5356,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c11588d8-1691-11df-97a5-7038c432aabf',NULL),(8129,3752,1248,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c1158a4c-1691-11df-97a5-7038c432aabf',NULL),(8130,3752,5497,681,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c1158bc4-1691-11df-97a5-7038c432aabf',NULL),(8131,3752,730,681,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c1158d3d-1691-11df-97a5-7038c432aabf',NULL),(8132,3752,853,681,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1401,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c1158ea8-1691-11df-97a5-7038c432aabf',NULL),(8133,3752,1276,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c115901d-1691-11df-97a5-7038c432aabf',NULL),(8134,3752,5096,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c1159191-1691-11df-97a5-7038c432aabf',NULL),(8135,3752,6042,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c11593b0-1691-11df-97a5-7038c432aabf',NULL),(8136,3752,1112,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c1159542-1691-11df-97a5-7038c432aabf',NULL),(8137,3752,1109,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c11596cb-1691-11df-97a5-7038c432aabf',NULL),(8138,3752,1110,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c1159859-1691-11df-97a5-7038c432aabf',NULL),(8139,3752,1111,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c11599de-1691-11df-97a5-7038c432aabf',NULL),(8140,3752,1255,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c1159b8a-1691-11df-97a5-7038c432aabf',NULL),(8141,3752,1277,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c1159cfa-1691-11df-97a5-7038c432aabf',NULL),(8142,3752,1261,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c1159e72-1691-11df-97a5-7038c432aabf',NULL),(8143,3752,1265,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c1159feb-1691-11df-97a5-7038c432aabf',NULL),(8144,3752,1268,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c115a15b-1691-11df-97a5-7038c432aabf',NULL),(8145,3752,1272,681,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:17:01',0,1,NULL,NULL,NULL,'c115a2cf-1691-11df-97a5-7038c432aabf',NULL),(8146,260,1246,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115a443-1691-11df-97a5-7038c432aabf',NULL),(8147,260,5282,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115a5bb-1691-11df-97a5-7038c432aabf',NULL),(8148,260,6096,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115a72b-1691-11df-97a5-7038c432aabf',NULL),(8149,260,5272,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115a8a4-1691-11df-97a5-7038c432aabf',NULL),(8150,260,1154,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115aa1c-1691-11df-97a5-7038c432aabf',NULL),(8151,260,1192,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115ab88-1691-11df-97a5-7038c432aabf',NULL),(8152,260,1155,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115acfc-1691-11df-97a5-7038c432aabf',NULL),(8153,260,1164,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115ae70-1691-11df-97a5-7038c432aabf',NULL),(8154,260,1156,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115afe8-1691-11df-97a5-7038c432aabf',NULL),(8155,260,1156,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115b15c-1691-11df-97a5-7038c432aabf',NULL),(8156,260,1156,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115b2cc-1691-11df-97a5-7038c432aabf',NULL),(8157,260,6065,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115b445-1691-11df-97a5-7038c432aabf',NULL),(8158,260,5092,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115b5b9-1691-11df-97a5-7038c432aabf',NULL),(8159,260,5086,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115b729-1691-11df-97a5-7038c432aabf',NULL),(8160,260,5087,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115b898-1691-11df-97a5-7038c432aabf',NULL),(8161,260,5085,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115ba73-1691-11df-97a5-7038c432aabf',NULL),(8162,260,5088,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115bc01-1691-11df-97a5-7038c432aabf',NULL),(8163,260,5089,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115bd86-1691-11df-97a5-7038c432aabf',NULL),(8164,260,5356,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115bf18-1691-11df-97a5-7038c432aabf',NULL),(8165,260,1248,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115c0a6-1691-11df-97a5-7038c432aabf',NULL),(8166,260,5096,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115c25f-1691-11df-97a5-7038c432aabf',NULL),(8167,260,6042,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1211,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115c3d7-1691-11df-97a5-7038c432aabf',NULL),(8168,260,1088,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115c54b-1691-11df-97a5-7038c432aabf',NULL),(8169,260,1088,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115c6c4-1691-11df-97a5-7038c432aabf',NULL),(8170,260,1088,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115d1c6-1691-11df-97a5-7038c432aabf',NULL),(8171,260,1112,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115d33f-1691-11df-97a5-7038c432aabf',NULL),(8172,260,1109,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115d4af-1691-11df-97a5-7038c432aabf',NULL),(8173,260,1110,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115d627-1691-11df-97a5-7038c432aabf',NULL),(8174,260,1111,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115d7a4-1691-11df-97a5-7038c432aabf',NULL),(8175,260,1255,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115d918-1691-11df-97a5-7038c432aabf',NULL),(8176,260,1277,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115da8c-1691-11df-97a5-7038c432aabf',NULL),(8177,260,1261,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115dc04-1691-11df-97a5-7038c432aabf',NULL),(8178,260,1265,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115dd7d-1691-11df-97a5-7038c432aabf',NULL),(8179,260,1268,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115def9-1691-11df-97a5-7038c432aabf',NULL),(8180,260,1271,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115e0cc-1691-11df-97a5-7038c432aabf',NULL),(8181,260,1272,682,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:18:15',0,1,NULL,NULL,NULL,'c115e259-1691-11df-97a5-7038c432aabf',NULL),(8182,2651,1246,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c115e3e7-1691-11df-97a5-7038c432aabf',NULL),(8183,2651,5282,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c115e575-1691-11df-97a5-7038c432aabf',NULL),(8184,2651,6096,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c115e707-1691-11df-97a5-7038c432aabf',NULL),(8185,2651,5272,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c115e8c4-1691-11df-97a5-7038c432aabf',NULL),(8186,2651,1146,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c115ea40-1691-11df-97a5-7038c432aabf',NULL),(8187,2651,1154,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c115ebb5-1691-11df-97a5-7038c432aabf',NULL),(8188,2651,1192,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c115ed31-1691-11df-97a5-7038c432aabf',NULL),(8189,2651,1155,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c115eea1-1691-11df-97a5-7038c432aabf',NULL),(8190,2651,1164,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c115f01e-1691-11df-97a5-7038c432aabf',NULL),(8191,2651,1156,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c115f19b-1691-11df-97a5-7038c432aabf',NULL),(8192,2651,1156,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c115f313-1691-11df-97a5-7038c432aabf',NULL),(8193,2651,5092,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c115f490-1691-11df-97a5-7038c432aabf',NULL),(8194,2651,5086,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c115f60c-1691-11df-97a5-7038c432aabf',NULL),(8195,2651,5087,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c115f796-1691-11df-97a5-7038c432aabf',NULL),(8196,2651,5085,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c115f912-1691-11df-97a5-7038c432aabf',NULL),(8197,2651,5088,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c115fa71-1691-11df-97a5-7038c432aabf',NULL),(8198,2651,5089,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c115fbd4-1691-11df-97a5-7038c432aabf',NULL),(8199,2651,5356,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c115fd33-1691-11df-97a5-7038c432aabf',NULL),(8200,2651,1248,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c115fe96-1691-11df-97a5-7038c432aabf',NULL),(8201,2651,5096,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c1160002-1691-11df-97a5-7038c432aabf',NULL),(8202,2651,1088,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c1160165-1691-11df-97a5-7038c432aabf',NULL),(8203,2651,1088,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c11602c3-1691-11df-97a5-7038c432aabf',NULL),(8204,2651,1088,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c1160422-1691-11df-97a5-7038c432aabf',NULL),(8205,2651,1112,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c11614a8-1691-11df-97a5-7038c432aabf',NULL),(8206,2651,1109,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c1161614-1691-11df-97a5-7038c432aabf',NULL),(8207,2651,1110,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c1161773-1691-11df-97a5-7038c432aabf',NULL),(8208,2651,1111,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c11618cd-1691-11df-97a5-7038c432aabf',NULL),(8209,2651,1255,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c1161c6d-1691-11df-97a5-7038c432aabf',NULL),(8210,2651,1277,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c1161de6-1691-11df-97a5-7038c432aabf',NULL),(8211,2651,1261,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c11630cf-1691-11df-97a5-7038c432aabf',NULL),(8212,2651,1265,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c1163319-1691-11df-97a5-7038c432aabf',NULL),(8213,2651,1268,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c116355f-1691-11df-97a5-7038c432aabf',NULL),(8214,2651,1272,683,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:19:47',0,1,NULL,NULL,NULL,'c11637c7-1691-11df-97a5-7038c432aabf',NULL),(8215,33,1246,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116481a-1691-11df-97a5-7038c432aabf',NULL),(8216,33,5282,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c1164a46-1691-11df-97a5-7038c432aabf',NULL),(8217,33,5272,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c1164dde-1691-11df-97a5-7038c432aabf',NULL),(8218,33,1146,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c1166133-1691-11df-97a5-7038c432aabf',NULL),(8219,33,1154,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c1166363-1691-11df-97a5-7038c432aabf',NULL),(8220,33,1192,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c1167398-1691-11df-97a5-7038c432aabf',NULL),(8221,33,1155,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c11684b8-1691-11df-97a5-7038c432aabf',NULL),(8222,33,1164,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116adf0-1691-11df-97a5-7038c432aabf',NULL),(8223,33,1156,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116af71-1691-11df-97a5-7038c432aabf',NULL),(8224,33,5092,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116b0e5-1691-11df-97a5-7038c432aabf',NULL),(8225,33,5086,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116b266-1691-11df-97a5-7038c432aabf',NULL),(8226,33,5087,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116b3df-1691-11df-97a5-7038c432aabf',NULL),(8227,33,5085,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116b55b-1691-11df-97a5-7038c432aabf',NULL),(8228,33,5088,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116b6cf-1691-11df-97a5-7038c432aabf',NULL),(8229,33,5089,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116b843-1691-11df-97a5-7038c432aabf',NULL),(8230,33,5356,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116b9bc-1691-11df-97a5-7038c432aabf',NULL),(8231,33,1248,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116bb30-1691-11df-97a5-7038c432aabf',NULL),(8232,33,5096,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116bca8-1691-11df-97a5-7038c432aabf',NULL),(8233,33,1088,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116be21-1691-11df-97a5-7038c432aabf',NULL),(8234,33,1088,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116bf99-1691-11df-97a5-7038c432aabf',NULL),(8235,33,1088,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116c10d-1691-11df-97a5-7038c432aabf',NULL),(8236,33,1112,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116c286-1691-11df-97a5-7038c432aabf',NULL),(8237,33,1109,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116c3fe-1691-11df-97a5-7038c432aabf',NULL),(8238,33,1110,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116c577-1691-11df-97a5-7038c432aabf',NULL),(8239,33,1111,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116c6ef-1691-11df-97a5-7038c432aabf',NULL),(8240,33,1255,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116c863-1691-11df-97a5-7038c432aabf',NULL),(8241,33,1277,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116c9db-1691-11df-97a5-7038c432aabf',NULL),(8242,33,1261,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116cbb6-1691-11df-97a5-7038c432aabf',NULL),(8243,33,1265,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116cd44-1691-11df-97a5-7038c432aabf',NULL),(8244,33,1268,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116ced6-1691-11df-97a5-7038c432aabf',NULL),(8245,33,1272,687,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:23:20',0,1,NULL,NULL,NULL,'c116d060-1691-11df-97a5-7038c432aabf',NULL),(8246,3390,1246,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116d1f2-1691-11df-97a5-7038c432aabf',NULL),(8247,3390,5282,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116d37b-1691-11df-97a5-7038c432aabf',NULL),(8248,3390,6096,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116d505-1691-11df-97a5-7038c432aabf',NULL),(8249,3390,1154,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116d6bd-1691-11df-97a5-7038c432aabf',NULL),(8250,3390,1192,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116dd86-1691-11df-97a5-7038c432aabf',NULL),(8251,3390,1155,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116df03-1691-11df-97a5-7038c432aabf',NULL),(8252,3390,1164,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116e07b-1691-11df-97a5-7038c432aabf',NULL),(8253,3390,1156,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116e1ef-1691-11df-97a5-7038c432aabf',NULL),(8254,3390,6065,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116e36c-1691-11df-97a5-7038c432aabf',NULL),(8255,3390,6077,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116e4e0-1691-11df-97a5-7038c432aabf',NULL),(8256,3390,5092,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116e658-1691-11df-97a5-7038c432aabf',NULL),(8257,3390,5086,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116e7cc-1691-11df-97a5-7038c432aabf',NULL),(8258,3390,5087,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116e945-1691-11df-97a5-7038c432aabf',NULL),(8259,3390,5085,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116eabd-1691-11df-97a5-7038c432aabf',NULL),(8260,3390,5088,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116ec2d-1691-11df-97a5-7038c432aabf',NULL),(8261,3390,5089,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116edaa-1691-11df-97a5-7038c432aabf',NULL),(8262,3390,5356,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116ef1a-1691-11df-97a5-7038c432aabf',NULL),(8263,3390,1248,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116f092-1691-11df-97a5-7038c432aabf',NULL),(8264,3390,5096,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116f264-1691-11df-97a5-7038c432aabf',NULL),(8265,3390,1088,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116f3ee-1691-11df-97a5-7038c432aabf',NULL),(8266,3390,1088,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116f580-1691-11df-97a5-7038c432aabf',NULL),(8267,3390,1088,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116f70e-1691-11df-97a5-7038c432aabf',NULL),(8268,3390,1112,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116f897-1691-11df-97a5-7038c432aabf',NULL),(8269,3390,1109,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116fa54-1691-11df-97a5-7038c432aabf',NULL),(8270,3390,1110,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116fbc8-1691-11df-97a5-7038c432aabf',NULL),(8271,3390,1111,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116fd3c-1691-11df-97a5-7038c432aabf',NULL),(8272,3390,1255,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c116feb0-1691-11df-97a5-7038c432aabf',NULL),(8273,3390,1277,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c117002d-1691-11df-97a5-7038c432aabf',NULL),(8274,3390,1261,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c11701a1-1691-11df-97a5-7038c432aabf',NULL),(8275,3390,1265,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c117031e-1691-11df-97a5-7038c432aabf',NULL),(8276,3390,1268,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c1170492-1691-11df-97a5-7038c432aabf',NULL),(8277,3390,1272,688,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:21:37',0,1,NULL,NULL,NULL,'c117060a-1691-11df-97a5-7038c432aabf',NULL),(8278,3333,1246,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c1170783-1691-11df-97a5-7038c432aabf',NULL),(8279,3333,5282,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c11708fb-1691-11df-97a5-7038c432aabf',NULL),(8280,3333,6096,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c1170a6f-1691-11df-97a5-7038c432aabf',NULL),(8281,3333,1154,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c1170be8-1691-11df-97a5-7038c432aabf',NULL),(8282,3333,1192,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c1170d60-1691-11df-97a5-7038c432aabf',NULL),(8283,3333,1155,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c1170ed8-1691-11df-97a5-7038c432aabf',NULL),(8284,3333,1164,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c1171048-1691-11df-97a5-7038c432aabf',NULL),(8285,3333,1156,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c11711c5-1691-11df-97a5-7038c432aabf',NULL),(8286,3333,5092,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c1171339-1691-11df-97a5-7038c432aabf',NULL),(8287,3333,5086,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c11714b6-1691-11df-97a5-7038c432aabf',NULL),(8288,3333,5087,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c117162a-1691-11df-97a5-7038c432aabf',NULL),(8289,3333,5085,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c117179e-1691-11df-97a5-7038c432aabf',NULL),(8290,3333,5088,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c11723a1-1691-11df-97a5-7038c432aabf',NULL),(8291,3333,5089,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c1172511-1691-11df-97a5-7038c432aabf',NULL),(8292,3333,5497,693,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,410,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c1172685-1691-11df-97a5-7038c432aabf',NULL),(8293,3333,730,693,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c1172802-1691-11df-97a5-7038c432aabf',NULL),(8294,3333,853,693,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,546,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c117297a-1691-11df-97a5-7038c432aabf',NULL),(8295,3333,654,693,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c1172af3-1691-11df-97a5-7038c432aabf',NULL),(8296,3333,5096,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c1172c5e-1691-11df-97a5-7038c432aabf',NULL),(8297,3333,1088,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c1172ddb-1691-11df-97a5-7038c432aabf',NULL),(8298,3333,1088,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c1172f53-1691-11df-97a5-7038c432aabf',NULL),(8299,3333,1088,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c11730d9-1691-11df-97a5-7038c432aabf',NULL),(8300,3333,1112,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c1173349-1691-11df-97a5-7038c432aabf',NULL),(8301,3333,1109,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c11735a9-1691-11df-97a5-7038c432aabf',NULL),(8302,3333,1110,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c117380c-1691-11df-97a5-7038c432aabf',NULL),(8303,3333,1111,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c1173b5b-1691-11df-97a5-7038c432aabf',NULL),(8304,3333,1255,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c1173dd8-1691-11df-97a5-7038c432aabf',NULL),(8305,3333,1261,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c11740b4-1691-11df-97a5-7038c432aabf',NULL),(8306,3333,1265,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c1174358-1691-11df-97a5-7038c432aabf',NULL),(8307,3333,1268,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c11745ef-1691-11df-97a5-7038c432aabf',NULL),(8308,3333,1270,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c11748b0-1691-11df-97a5-7038c432aabf',NULL),(8309,3333,1272,693,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:29:06',0,1,NULL,NULL,NULL,'c1174b25-1691-11df-97a5-7038c432aabf',NULL),(8310,330,1246,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c1174d9a-1691-11df-97a5-7038c432aabf',NULL),(8311,330,5282,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c117500f-1691-11df-97a5-7038c432aabf',NULL),(8312,330,6096,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c1175283-1691-11df-97a5-7038c432aabf',NULL),(8313,330,1154,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c11754fc-1691-11df-97a5-7038c432aabf',NULL),(8314,330,1192,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c1175775-1691-11df-97a5-7038c432aabf',NULL),(8315,330,1155,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c11759e6-1691-11df-97a5-7038c432aabf',NULL),(8316,330,1164,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c1175b63-1691-11df-97a5-7038c432aabf',NULL),(8317,330,1156,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c1175cdb-1691-11df-97a5-7038c432aabf',NULL),(8318,330,5092,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c1175e4f-1691-11df-97a5-7038c432aabf',NULL),(8319,330,5086,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c1175fcc-1691-11df-97a5-7038c432aabf',NULL),(8320,330,5087,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c1176144-1691-11df-97a5-7038c432aabf',NULL),(8321,330,5085,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c11762bd-1691-11df-97a5-7038c432aabf',NULL),(8322,330,5088,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c1176435-1691-11df-97a5-7038c432aabf',NULL),(8323,330,5089,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c11765a9-1691-11df-97a5-7038c432aabf',NULL),(8324,330,5356,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c1176780-1691-11df-97a5-7038c432aabf',NULL),(8325,330,1248,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c117690d-1691-11df-97a5-7038c432aabf',NULL),(8326,330,5096,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c1176aa0-1691-11df-97a5-7038c432aabf',NULL),(8327,330,1088,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c1176c29-1691-11df-97a5-7038c432aabf',NULL),(8328,330,1088,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c1176db7-1691-11df-97a5-7038c432aabf',NULL),(8329,330,1088,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c1176f78-1691-11df-97a5-7038c432aabf',NULL),(8330,330,1109,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c11770ec-1691-11df-97a5-7038c432aabf',NULL),(8331,330,1110,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c1177269-1691-11df-97a5-7038c432aabf',NULL),(8332,330,1111,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c11773dd-1691-11df-97a5-7038c432aabf',NULL),(8333,330,1255,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c117755a-1691-11df-97a5-7038c432aabf',NULL),(8334,330,1277,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c11776d2-1691-11df-97a5-7038c432aabf',NULL),(8335,330,1261,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c1177846-1691-11df-97a5-7038c432aabf',NULL),(8336,330,1265,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c11779c3-1691-11df-97a5-7038c432aabf',NULL),(8337,330,1268,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c1177b37-1691-11df-97a5-7038c432aabf',NULL),(8338,330,1272,694,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:27:49',0,1,NULL,NULL,NULL,'c1177cb4-1691-11df-97a5-7038c432aabf',NULL),(8339,2285,1246,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c1177e28-1691-11df-97a5-7038c432aabf',NULL),(8340,2285,5282,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c1177fa0-1691-11df-97a5-7038c432aabf',NULL),(8341,2285,6096,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c117811d-1691-11df-97a5-7038c432aabf',NULL),(8342,2285,5272,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c1178291-1691-11df-97a5-7038c432aabf',NULL),(8343,2285,1146,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c1178409-1691-11df-97a5-7038c432aabf',NULL),(8344,2285,1154,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c117857d-1691-11df-97a5-7038c432aabf',NULL),(8345,2285,1192,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c11786f6-1691-11df-97a5-7038c432aabf',NULL),(8346,2285,1155,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c117886e-1691-11df-97a5-7038c432aabf',NULL),(8347,2285,1164,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c11789de-1691-11df-97a5-7038c432aabf',NULL),(8348,2285,1156,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c1178b5b-1691-11df-97a5-7038c432aabf',NULL),(8349,2285,6065,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c1178cd3-1691-11df-97a5-7038c432aabf',NULL),(8350,2285,5092,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c1178eaa-1691-11df-97a5-7038c432aabf',NULL),(8351,2285,5086,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c1179033-1691-11df-97a5-7038c432aabf',NULL),(8352,2285,5087,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c11791c1-1691-11df-97a5-7038c432aabf',NULL),(8353,2285,5085,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c1179353-1691-11df-97a5-7038c432aabf',NULL),(8354,2285,5088,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c11794d8-1691-11df-97a5-7038c432aabf',NULL),(8355,2285,5089,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c1179695-1691-11df-97a5-7038c432aabf',NULL),(8356,2285,5356,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c1179809-1691-11df-97a5-7038c432aabf',NULL),(8357,2285,1248,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c1179982-1691-11df-97a5-7038c432aabf',NULL),(8358,2285,5096,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c1179afa-1691-11df-97a5-7038c432aabf',NULL),(8359,2285,1088,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c1179c72-1691-11df-97a5-7038c432aabf',NULL),(8360,2285,1088,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c1179def-1691-11df-97a5-7038c432aabf',NULL),(8361,2285,1088,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c1179f63-1691-11df-97a5-7038c432aabf',NULL),(8362,2285,1112,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c117a0e0-1691-11df-97a5-7038c432aabf',NULL),(8363,2285,1109,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c117a254-1691-11df-97a5-7038c432aabf',NULL),(8364,2285,1110,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c117a3cc-1691-11df-97a5-7038c432aabf',NULL),(8365,2285,1111,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c117a545-1691-11df-97a5-7038c432aabf',NULL),(8366,2285,1255,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c117a6b9-1691-11df-97a5-7038c432aabf',NULL),(8367,2285,1277,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c117a831-1691-11df-97a5-7038c432aabf',NULL),(8368,2285,1261,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c117a9a5-1691-11df-97a5-7038c432aabf',NULL),(8369,2285,1265,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c117ab1e-1691-11df-97a5-7038c432aabf',NULL),(8370,2285,1268,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c117ac9b-1691-11df-97a5-7038c432aabf',NULL),(8371,2285,1272,696,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:07',0,1,NULL,NULL,NULL,'c117ae17-1691-11df-97a5-7038c432aabf',NULL),(8372,2485,1246,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117af98-1691-11df-97a5-7038c432aabf',NULL),(8373,2485,5282,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117b115-1691-11df-97a5-7038c432aabf',NULL),(8374,2485,6096,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117b28d-1691-11df-97a5-7038c432aabf',NULL),(8375,2485,5272,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117b406-1691-11df-97a5-7038c432aabf',NULL),(8376,2485,1146,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117b5e0-1691-11df-97a5-7038c432aabf',NULL),(8377,2485,1154,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117c1b1-1691-11df-97a5-7038c432aabf',NULL),(8378,2485,1192,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117c320-1691-11df-97a5-7038c432aabf',NULL),(8379,2485,1156,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117c494-1691-11df-97a5-7038c432aabf',NULL),(8380,2485,1165,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117c60d-1691-11df-97a5-7038c432aabf',NULL),(8381,2485,5092,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117c78e-1691-11df-97a5-7038c432aabf',NULL),(8382,2485,5086,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117c90b-1691-11df-97a5-7038c432aabf',NULL),(8383,2485,5087,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117ca83-1691-11df-97a5-7038c432aabf',NULL),(8384,2485,5085,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117cbfb-1691-11df-97a5-7038c432aabf',NULL),(8385,2485,5088,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117cd6f-1691-11df-97a5-7038c432aabf',NULL),(8386,2485,5089,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117ceec-1691-11df-97a5-7038c432aabf',NULL),(8387,2485,5497,697,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117d069-1691-11df-97a5-7038c432aabf',NULL),(8388,2485,730,697,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117d1dd-1691-11df-97a5-7038c432aabf',NULL),(8389,2485,853,697,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2220,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117d35a-1691-11df-97a5-7038c432aabf',NULL),(8390,2485,5096,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117d4d2-1691-11df-97a5-7038c432aabf',NULL),(8391,2485,1112,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117d64f-1691-11df-97a5-7038c432aabf',NULL),(8392,2485,1109,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117d7cb-1691-11df-97a5-7038c432aabf',NULL),(8393,2485,1110,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117d948-1691-11df-97a5-7038c432aabf',NULL),(8394,2485,1111,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117dac5-1691-11df-97a5-7038c432aabf',NULL),(8395,2485,1255,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117dc97-1691-11df-97a5-7038c432aabf',NULL),(8396,2485,1277,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117de2d-1691-11df-97a5-7038c432aabf',NULL),(8397,2485,1261,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117dfbb-1691-11df-97a5-7038c432aabf',NULL),(8398,2485,1265,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117e14d-1691-11df-97a5-7038c432aabf',NULL),(8399,2485,1268,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117e2df-1691-11df-97a5-7038c432aabf',NULL),(8400,2485,1272,697,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:31:54',0,1,NULL,NULL,NULL,'c117e49c-1691-11df-97a5-7038c432aabf',NULL),(8401,3492,1246,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c117e619-1691-11df-97a5-7038c432aabf',NULL),(8402,3492,5282,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c117e791-1691-11df-97a5-7038c432aabf',NULL),(8403,3492,6096,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c117e91f-1691-11df-97a5-7038c432aabf',NULL),(8404,3492,5272,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c117ea9c-1691-11df-97a5-7038c432aabf',NULL),(8405,3492,1146,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c117ec03-1691-11df-97a5-7038c432aabf',NULL),(8406,3492,1154,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c117ed66-1691-11df-97a5-7038c432aabf',NULL),(8407,3492,1192,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c117eec9-1691-11df-97a5-7038c432aabf',NULL),(8408,3492,1155,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c117f030-1691-11df-97a5-7038c432aabf',NULL),(8409,3492,1164,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c117f197-1691-11df-97a5-7038c432aabf',NULL),(8410,3492,1156,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c117f303-1691-11df-97a5-7038c432aabf',NULL),(8411,3492,6065,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c117f466-1691-11df-97a5-7038c432aabf',NULL),(8412,3492,5092,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c117f5c5-1691-11df-97a5-7038c432aabf',NULL),(8413,3492,5086,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c11805cf-1691-11df-97a5-7038c432aabf',NULL),(8414,3492,5087,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c1180747-1691-11df-97a5-7038c432aabf',NULL),(8415,3492,5085,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c11808c4-1691-11df-97a5-7038c432aabf',NULL),(8416,3492,5088,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c1180cba-1691-11df-97a5-7038c432aabf',NULL),(8417,3492,5089,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c1180e2a-1691-11df-97a5-7038c432aabf',NULL),(8418,3492,5356,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c1180f9a-1691-11df-97a5-7038c432aabf',NULL),(8419,3492,1248,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c118211c-1691-11df-97a5-7038c432aabf',NULL),(8420,3492,952,699,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2120,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c1182283-1691-11df-97a5-7038c432aabf',NULL),(8421,3492,5497,699,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c11824d2-1691-11df-97a5-7038c432aabf',NULL),(8422,3492,730,699,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c1182702-1691-11df-97a5-7038c432aabf',NULL),(8423,3492,853,699,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,813,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c1183849-1691-11df-97a5-7038c432aabf',NULL),(8424,3492,21,699,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c1183a7d-1691-11df-97a5-7038c432aabf',NULL),(8425,3492,851,699,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c1183e19-1691-11df-97a5-7038c432aabf',NULL),(8426,3492,729,699,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c118507a-1691-11df-97a5-7038c432aabf',NULL),(8427,3492,654,699,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c1185322-1691-11df-97a5-7038c432aabf',NULL),(8428,3492,678,699,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c118640b-1691-11df-97a5-7038c432aabf',NULL),(8429,3492,5096,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c1187466-1691-11df-97a5-7038c432aabf',NULL),(8430,3492,1088,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c11885cb-1691-11df-97a5-7038c432aabf',NULL),(8431,3492,1088,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c118a861-1691-11df-97a5-7038c432aabf',NULL),(8432,3492,1088,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c118a9fc-1691-11df-97a5-7038c432aabf',NULL),(8433,3492,1112,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c118aba3-1691-11df-97a5-7038c432aabf',NULL),(8434,3492,1109,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c118ad28-1691-11df-97a5-7038c432aabf',NULL),(8435,3492,1110,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c118aea1-1691-11df-97a5-7038c432aabf',NULL),(8436,3492,1111,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c118b01d-1691-11df-97a5-7038c432aabf',NULL),(8437,3492,1255,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c118b196-1691-11df-97a5-7038c432aabf',NULL),(8438,3492,1277,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c118b30a-1691-11df-97a5-7038c432aabf',NULL),(8439,3492,1261,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c118b487-1691-11df-97a5-7038c432aabf',NULL),(8440,3492,1262,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c118b5fb-1691-11df-97a5-7038c432aabf',NULL),(8441,3492,1265,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c118b773-1691-11df-97a5-7038c432aabf',NULL),(8442,3492,1268,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c118b8f0-1691-11df-97a5-7038c432aabf',NULL),(8443,3492,1272,699,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:35:59',0,1,NULL,NULL,NULL,'c118ba68-1691-11df-97a5-7038c432aabf',NULL),(8444,2687,1246,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118bbe5-1691-11df-97a5-7038c432aabf',NULL),(8445,2687,5282,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118bd5d-1691-11df-97a5-7038c432aabf',NULL),(8446,2687,5272,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118bede-1691-11df-97a5-7038c432aabf',NULL),(8447,2687,1146,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118c19c-1691-11df-97a5-7038c432aabf',NULL),(8448,2687,1154,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118c332-1691-11df-97a5-7038c432aabf',NULL),(8449,2687,1192,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118c515-1691-11df-97a5-7038c432aabf',NULL),(8450,2687,1155,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118c735-1691-11df-97a5-7038c432aabf',NULL),(8451,2687,1164,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118c8dc-1691-11df-97a5-7038c432aabf',NULL),(8452,2687,1156,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118ca72-1691-11df-97a5-7038c432aabf',NULL),(8453,2687,5092,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118cc0d-1691-11df-97a5-7038c432aabf',NULL),(8454,2687,5086,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118cda3-1691-11df-97a5-7038c432aabf',NULL),(8455,2687,5087,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118cf2d-1691-11df-97a5-7038c432aabf',NULL),(8456,2687,5085,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118d0bf-1691-11df-97a5-7038c432aabf',NULL),(8457,2687,5088,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118d24d-1691-11df-97a5-7038c432aabf',NULL),(8458,2687,5089,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118d3df-1691-11df-97a5-7038c432aabf',NULL),(8459,2687,5356,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118d56d-1691-11df-97a5-7038c432aabf',NULL),(8460,2687,1248,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118d6ff-1691-11df-97a5-7038c432aabf',NULL),(8461,2687,5096,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118d895-1691-11df-97a5-7038c432aabf',NULL),(8462,2687,1088,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118da27-1691-11df-97a5-7038c432aabf',NULL),(8463,2687,1088,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118dbb9-1691-11df-97a5-7038c432aabf',NULL),(8464,2687,1088,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118dd47-1691-11df-97a5-7038c432aabf',NULL),(8465,2687,1112,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118dedd-1691-11df-97a5-7038c432aabf',NULL),(8466,2687,1109,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118e06f-1691-11df-97a5-7038c432aabf',NULL),(8467,2687,1110,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118e1fd-1691-11df-97a5-7038c432aabf',NULL),(8468,2687,1111,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118e38f-1691-11df-97a5-7038c432aabf',NULL),(8469,2687,1255,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118e521-1691-11df-97a5-7038c432aabf',NULL),(8470,2687,1277,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118e6b8-1691-11df-97a5-7038c432aabf',NULL),(8471,2687,1261,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118e845-1691-11df-97a5-7038c432aabf',NULL),(8472,2687,1265,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118e9d7-1691-11df-97a5-7038c432aabf',NULL),(8473,2687,1268,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118eb6a-1691-11df-97a5-7038c432aabf',NULL),(8474,2687,1272,706,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:41:52',0,1,NULL,NULL,NULL,'c118ed08-1691-11df-97a5-7038c432aabf',NULL),(8475,3171,1246,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c118ee9f-1691-11df-97a5-7038c432aabf',NULL),(8476,3171,5282,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c118f028-1691-11df-97a5-7038c432aabf',NULL),(8477,3171,6096,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c118f1ba-1691-11df-97a5-7038c432aabf',NULL),(8478,3171,5272,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c118f34c-1691-11df-97a5-7038c432aabf',NULL),(8479,3171,1146,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c118f4de-1691-11df-97a5-7038c432aabf',NULL),(8480,3171,1154,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c118f675-1691-11df-97a5-7038c432aabf',NULL),(8481,3171,1192,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c118f803-1691-11df-97a5-7038c432aabf',NULL),(8482,3171,1156,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c118f999-1691-11df-97a5-7038c432aabf',NULL),(8483,3171,1165,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c118fb27-1691-11df-97a5-7038c432aabf',NULL),(8484,3171,5092,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c118fcb9-1691-11df-97a5-7038c432aabf',NULL),(8485,3171,5086,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c118fe4f-1691-11df-97a5-7038c432aabf',NULL),(8486,3171,5087,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c118ffdd-1691-11df-97a5-7038c432aabf',NULL),(8487,3171,5085,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c119016b-1691-11df-97a5-7038c432aabf',NULL),(8488,3171,5088,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c11902f4-1691-11df-97a5-7038c432aabf',NULL),(8489,3171,5089,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c1190482-1691-11df-97a5-7038c432aabf',NULL),(8490,3171,5356,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c1190614-1691-11df-97a5-7038c432aabf',NULL),(8491,3171,1248,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c11907a2-1691-11df-97a5-7038c432aabf',NULL),(8492,3171,5096,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c1190930-1691-11df-97a5-7038c432aabf',NULL),(8493,3171,6042,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c1190abd-1691-11df-97a5-7038c432aabf',NULL),(8494,3171,1112,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c1190c54-1691-11df-97a5-7038c432aabf',NULL),(8495,3171,1109,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c1190de6-1691-11df-97a5-7038c432aabf',NULL),(8496,3171,1110,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c1190f74-1691-11df-97a5-7038c432aabf',NULL),(8497,3171,1111,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c1191106-1691-11df-97a5-7038c432aabf',NULL),(8498,3171,1255,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c1191294-1691-11df-97a5-7038c432aabf',NULL),(8499,3171,1277,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c1191e7d-1691-11df-97a5-7038c432aabf',NULL),(8500,3171,1261,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c1192014-1691-11df-97a5-7038c432aabf',NULL),(8501,3171,1265,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c1192199-1691-11df-97a5-7038c432aabf',NULL),(8502,3171,1268,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c119232b-1691-11df-97a5-7038c432aabf',NULL),(8503,3171,1272,707,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:44:30',0,1,NULL,NULL,NULL,'c11924b9-1691-11df-97a5-7038c432aabf',NULL),(8504,101,1246,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c119264b-1691-11df-97a5-7038c432aabf',NULL),(8505,101,5282,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c11927d4-1691-11df-97a5-7038c432aabf',NULL),(8506,101,6096,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c119296b-1691-11df-97a5-7038c432aabf',NULL),(8507,101,1154,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c1192b09-1691-11df-97a5-7038c432aabf',NULL),(8508,101,1192,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c1192da9-1691-11df-97a5-7038c432aabf',NULL),(8509,101,1155,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c1193037-1691-11df-97a5-7038c432aabf',NULL),(8510,101,1164,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c11932c2-1691-11df-97a5-7038c432aabf',NULL),(8511,101,1156,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c1193640-1691-11df-97a5-7038c432aabf',NULL),(8512,101,5092,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c11938e8-1691-11df-97a5-7038c432aabf',NULL),(8513,101,5086,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c1193ba1-1691-11df-97a5-7038c432aabf',NULL),(8514,101,5087,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c1193e49-1691-11df-97a5-7038c432aabf',NULL),(8515,101,5085,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c11940e8-1691-11df-97a5-7038c432aabf',NULL),(8516,101,5088,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c1194388-1691-11df-97a5-7038c432aabf',NULL),(8517,101,5089,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c119462c-1691-11df-97a5-7038c432aabf',NULL),(8518,101,5356,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c11948d0-1691-11df-97a5-7038c432aabf',NULL),(8519,101,1248,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c1194b73-1691-11df-97a5-7038c432aabf',NULL),(8520,101,5497,709,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,335,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c1194e13-1691-11df-97a5-7038c432aabf',NULL),(8521,101,730,709,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c11950b7-1691-11df-97a5-7038c432aabf',NULL),(8522,101,853,709,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1438,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c1195356-1691-11df-97a5-7038c432aabf',NULL),(8523,101,5096,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c11955f6-1691-11df-97a5-7038c432aabf',NULL),(8524,101,1088,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c1195895-1691-11df-97a5-7038c432aabf',NULL),(8525,101,1088,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c1195a27-1691-11df-97a5-7038c432aabf',NULL),(8526,101,1088,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c1195bb9-1691-11df-97a5-7038c432aabf',NULL),(8527,101,1112,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c1195d47-1691-11df-97a5-7038c432aabf',NULL),(8528,101,1109,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c1195ed9-1691-11df-97a5-7038c432aabf',NULL),(8529,101,1110,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c119606b-1691-11df-97a5-7038c432aabf',NULL),(8530,101,1111,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c11961fd-1691-11df-97a5-7038c432aabf',NULL),(8531,101,1255,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c1196465-1691-11df-97a5-7038c432aabf',NULL),(8532,101,1277,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c11965f7-1691-11df-97a5-7038c432aabf',NULL),(8533,101,1261,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c1196792-1691-11df-97a5-7038c432aabf',NULL),(8534,101,1265,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c1196924-1691-11df-97a5-7038c432aabf',NULL),(8535,101,1268,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c1196aba-1691-11df-97a5-7038c432aabf',NULL),(8536,101,1272,709,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:47:03',0,1,NULL,NULL,NULL,'c1196c48-1691-11df-97a5-7038c432aabf',NULL),(8537,502,1246,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c1196ddf-1691-11df-97a5-7038c432aabf',NULL),(8538,502,5282,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c1196f75-1691-11df-97a5-7038c432aabf',NULL),(8539,502,1154,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c1197103-1691-11df-97a5-7038c432aabf',NULL),(8540,502,1192,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c1197295-1691-11df-97a5-7038c432aabf',NULL),(8541,502,1155,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c1197427-1691-11df-97a5-7038c432aabf',NULL),(8542,502,1164,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c11975bd-1691-11df-97a5-7038c432aabf',NULL),(8543,502,1156,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c1197754-1691-11df-97a5-7038c432aabf',NULL),(8544,502,6065,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c11978e1-1691-11df-97a5-7038c432aabf',NULL),(8545,502,5092,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c1197a73-1691-11df-97a5-7038c432aabf',NULL),(8546,502,5086,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c1197c05-1691-11df-97a5-7038c432aabf',NULL),(8547,502,5087,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c1197d93-1691-11df-97a5-7038c432aabf',NULL),(8548,502,5085,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c1197f25-1691-11df-97a5-7038c432aabf',NULL),(8549,502,5088,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c11980b7-1691-11df-97a5-7038c432aabf',NULL),(8550,502,5089,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c1198249-1691-11df-97a5-7038c432aabf',NULL),(8551,502,5356,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c11983dc-1691-11df-97a5-7038c432aabf',NULL),(8552,502,1248,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c1198572-1691-11df-97a5-7038c432aabf',NULL),(8553,502,5096,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c1198704-1691-11df-97a5-7038c432aabf',NULL),(8554,502,6042,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c119889a-1691-11df-97a5-7038c432aabf',NULL),(8555,502,1088,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c1198a3d-1691-11df-97a5-7038c432aabf',NULL),(8556,502,1088,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c1198bd0-1691-11df-97a5-7038c432aabf',NULL),(8557,502,1088,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c1198d6a-1691-11df-97a5-7038c432aabf',NULL),(8558,502,1112,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c1198efc-1691-11df-97a5-7038c432aabf',NULL),(8559,502,1109,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c119908e-1691-11df-97a5-7038c432aabf',NULL),(8560,502,1110,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c1199225-1691-11df-97a5-7038c432aabf',NULL),(8561,502,1111,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c11993b7-1691-11df-97a5-7038c432aabf',NULL),(8562,502,1255,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c1199549-1691-11df-97a5-7038c432aabf',NULL),(8563,502,1277,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c11996db-1691-11df-97a5-7038c432aabf',NULL),(8564,502,1261,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c119986d-1691-11df-97a5-7038c432aabf',NULL),(8565,502,1265,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c11999ff-1691-11df-97a5-7038c432aabf',NULL),(8566,502,1268,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c1199b91-1691-11df-97a5-7038c432aabf',NULL),(8567,502,1272,712,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:49:31',0,1,NULL,NULL,NULL,'c1199d27-1691-11df-97a5-7038c432aabf',NULL),(8568,1692,1246,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c1199eb5-1691-11df-97a5-7038c432aabf',NULL),(8569,1692,5282,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119a04b-1691-11df-97a5-7038c432aabf',NULL),(8570,1692,6096,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119a1de-1691-11df-97a5-7038c432aabf',NULL),(8571,1692,5272,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119a374-1691-11df-97a5-7038c432aabf',NULL),(8572,1692,1146,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119a50a-1691-11df-97a5-7038c432aabf',NULL),(8573,1692,1154,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119a698-1691-11df-97a5-7038c432aabf',NULL),(8574,1692,1192,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119a82e-1691-11df-97a5-7038c432aabf',NULL),(8575,1692,1155,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119a9c0-1691-11df-97a5-7038c432aabf',NULL),(8576,1692,1164,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119ab52-1691-11df-97a5-7038c432aabf',NULL),(8577,1692,1156,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119ace5-1691-11df-97a5-7038c432aabf',NULL),(8578,1692,5092,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119ae7b-1691-11df-97a5-7038c432aabf',NULL),(8579,1692,5086,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119b01a-1691-11df-97a5-7038c432aabf',NULL),(8580,1692,5087,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119b23d-1691-11df-97a5-7038c432aabf',NULL),(8581,1692,5085,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119b3dc-1691-11df-97a5-7038c432aabf',NULL),(8582,1692,5088,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119b573-1691-11df-97a5-7038c432aabf',NULL),(8583,1692,5089,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119b72b-1691-11df-97a5-7038c432aabf',NULL),(8584,1692,5356,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119b8b0-1691-11df-97a5-7038c432aabf',NULL),(8585,1692,1248,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119c3e6-1691-11df-97a5-7038c432aabf',NULL),(8586,1692,5096,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119c567-1691-11df-97a5-7038c432aabf',NULL),(8587,1692,1088,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119c6db-1691-11df-97a5-7038c432aabf',NULL),(8588,1692,1088,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119c861-1691-11df-97a5-7038c432aabf',NULL),(8589,1692,1088,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119c9e6-1691-11df-97a5-7038c432aabf',NULL),(8590,1692,1112,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119cb63-1691-11df-97a5-7038c432aabf',NULL),(8591,1692,1109,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119cce4-1691-11df-97a5-7038c432aabf',NULL),(8592,1692,1110,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119ce60-1691-11df-97a5-7038c432aabf',NULL),(8593,1692,1111,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119cfe5-1691-11df-97a5-7038c432aabf',NULL),(8594,1692,1255,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119d162-1691-11df-97a5-7038c432aabf',NULL),(8595,1692,1277,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119d2e3-1691-11df-97a5-7038c432aabf',NULL),(8596,1692,1261,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119d464-1691-11df-97a5-7038c432aabf',NULL),(8597,1692,1265,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119d5e1-1691-11df-97a5-7038c432aabf',NULL),(8598,1692,1268,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119d75d-1691-11df-97a5-7038c432aabf',NULL),(8599,1692,1272,715,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:54:09',0,1,NULL,NULL,NULL,'c119d945-1691-11df-97a5-7038c432aabf',NULL),(8600,904,1246,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c119dadb-1691-11df-97a5-7038c432aabf',NULL),(8601,904,5282,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c119dc72-1691-11df-97a5-7038c432aabf',NULL),(8602,904,6096,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c119de04-1691-11df-97a5-7038c432aabf',NULL),(8603,904,1084,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c119df9a-1691-11df-97a5-7038c432aabf',NULL),(8604,904,5272,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c119e153-1691-11df-97a5-7038c432aabf',NULL),(8605,904,1279,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c119e2d4-1691-11df-97a5-7038c432aabf',NULL),(8606,904,1154,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c119e450-1691-11df-97a5-7038c432aabf',NULL),(8607,904,1192,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c119e5d1-1691-11df-97a5-7038c432aabf',NULL),(8608,904,1155,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c119e757-1691-11df-97a5-7038c432aabf',NULL),(8609,904,1164,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c119e8d7-1691-11df-97a5-7038c432aabf',NULL),(8610,904,1156,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c119ea6e-1691-11df-97a5-7038c432aabf',NULL),(8611,904,5092,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c119ebea-1691-11df-97a5-7038c432aabf',NULL),(8612,904,5086,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c119ed56-1691-11df-97a5-7038c432aabf',NULL),(8613,904,5087,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c119eec2-1691-11df-97a5-7038c432aabf',NULL),(8614,904,5085,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c119f025-1691-11df-97a5-7038c432aabf',NULL),(8615,904,5088,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c119f190-1691-11df-97a5-7038c432aabf',NULL),(8616,904,5089,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c119f2f3-1691-11df-97a5-7038c432aabf',NULL),(8617,904,5356,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c119f45f-1691-11df-97a5-7038c432aabf',NULL),(8618,904,1248,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c119f5c2-1691-11df-97a5-7038c432aabf',NULL),(8619,904,5096,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c119f729-1691-11df-97a5-7038c432aabf',NULL),(8620,904,1088,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c11a07c0-1691-11df-97a5-7038c432aabf',NULL),(8621,904,1088,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c11a092c-1691-11df-97a5-7038c432aabf',NULL),(8622,904,1088,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c11a0a93-1691-11df-97a5-7038c432aabf',NULL),(8623,904,1112,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c11a0e4d-1691-11df-97a5-7038c432aabf',NULL),(8624,904,1109,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c11a0fb9-1691-11df-97a5-7038c432aabf',NULL),(8625,904,1110,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c11a1129-1691-11df-97a5-7038c432aabf',NULL),(8626,904,1111,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c11a12a1-1691-11df-97a5-7038c432aabf',NULL),(8627,904,1255,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c11a245b-1691-11df-97a5-7038c432aabf',NULL),(8628,904,1277,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c11a275d-1691-11df-97a5-7038c432aabf',NULL),(8629,904,1261,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c11a29b8-1691-11df-97a5-7038c432aabf',NULL),(8630,904,1265,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c11a2c0b-1691-11df-97a5-7038c432aabf',NULL),(8631,904,1268,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c11a3cc9-1691-11df-97a5-7038c432aabf',NULL),(8632,904,1272,717,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:55:23',0,1,NULL,NULL,NULL,'c11a4071-1691-11df-97a5-7038c432aabf',NULL),(8633,1029,1246,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11a42c0-1691-11df-97a5-7038c432aabf',NULL),(8634,1029,5282,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11a563f-1691-11df-97a5-7038c432aabf',NULL),(8635,1029,6096,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11a5878-1691-11df-97a5-7038c432aabf',NULL),(8636,1029,5272,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11a68e5-1691-11df-97a5-7038c432aabf',NULL),(8637,1029,1146,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11a79de-1691-11df-97a5-7038c432aabf',NULL),(8638,1029,1154,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11a9cd7-1691-11df-97a5-7038c432aabf',NULL),(8639,1029,1192,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11a9e6d-1691-11df-97a5-7038c432aabf',NULL),(8640,1029,1155,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11a9ff2-1691-11df-97a5-7038c432aabf',NULL),(8641,1029,1164,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11aa184-1691-11df-97a5-7038c432aabf',NULL),(8642,1029,1156,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11aa312-1691-11df-97a5-7038c432aabf',NULL),(8643,1029,5092,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11aa4c6-1691-11df-97a5-7038c432aabf',NULL),(8644,1029,5086,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11aa63f-1691-11df-97a5-7038c432aabf',NULL),(8645,1029,5087,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11aa7bc-1691-11df-97a5-7038c432aabf',NULL),(8646,1029,5085,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11aa938-1691-11df-97a5-7038c432aabf',NULL),(8647,1029,5088,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11aaaac-1691-11df-97a5-7038c432aabf',NULL),(8648,1029,5089,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11aac29-1691-11df-97a5-7038c432aabf',NULL),(8649,1029,5356,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11aad9d-1691-11df-97a5-7038c432aabf',NULL),(8650,1029,1248,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11aaf1a-1691-11df-97a5-7038c432aabf',NULL),(8651,1029,952,719,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2140,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11ab09b-1691-11df-97a5-7038c432aabf',NULL),(8652,1029,5497,719,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11ab213-1691-11df-97a5-7038c432aabf',NULL),(8653,1029,730,719,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11ab390-1691-11df-97a5-7038c432aabf',NULL),(8654,1029,853,719,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1056,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11ab504-1691-11df-97a5-7038c432aabf',NULL),(8655,1029,21,719,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11ab67c-1691-11df-97a5-7038c432aabf',NULL),(8656,1029,851,719,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11ab7f5-1691-11df-97a5-7038c432aabf',NULL),(8657,1029,729,719,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27300,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11ab971-1691-11df-97a5-7038c432aabf',NULL),(8658,1029,654,719,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.6,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11abaee-1691-11df-97a5-7038c432aabf',NULL),(8659,1029,678,719,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11abc62-1691-11df-97a5-7038c432aabf',NULL),(8660,1029,5096,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11abddf-1691-11df-97a5-7038c432aabf',NULL),(8661,1029,1088,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11abf57-1691-11df-97a5-7038c432aabf',NULL),(8662,1029,1088,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11ac0d8-1691-11df-97a5-7038c432aabf',NULL),(8663,1029,1088,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11ac2af-1691-11df-97a5-7038c432aabf',NULL),(8664,1029,1112,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11ac441-1691-11df-97a5-7038c432aabf',NULL),(8665,1029,1109,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11ac5cf-1691-11df-97a5-7038c432aabf',NULL),(8666,1029,1110,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11ac75c-1691-11df-97a5-7038c432aabf',NULL),(8667,1029,1111,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11ac8ea-1691-11df-97a5-7038c432aabf',NULL),(8668,1029,1255,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11acaab-1691-11df-97a5-7038c432aabf',NULL),(8669,1029,1277,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11acc28-1691-11df-97a5-7038c432aabf',NULL),(8670,1029,1261,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11acda9-1691-11df-97a5-7038c432aabf',NULL),(8671,1029,1265,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11acf1d-1691-11df-97a5-7038c432aabf',NULL),(8672,1029,1268,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11ad09a-1691-11df-97a5-7038c432aabf',NULL),(8673,1029,1272,719,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:47',0,1,NULL,NULL,NULL,'c11ad212-1691-11df-97a5-7038c432aabf',NULL),(8674,3120,5282,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11ad38f-1691-11df-97a5-7038c432aabf',NULL),(8675,3120,5272,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11ad503-1691-11df-97a5-7038c432aabf',NULL),(8676,3120,1146,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11ad680-1691-11df-97a5-7038c432aabf',NULL),(8677,3120,1156,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11ad7fc-1691-11df-97a5-7038c432aabf',NULL),(8678,3120,1165,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11ad975-1691-11df-97a5-7038c432aabf',NULL),(8679,3120,5092,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11adaf1-1691-11df-97a5-7038c432aabf',NULL),(8680,3120,5086,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11adc6a-1691-11df-97a5-7038c432aabf',NULL),(8681,3120,5087,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11addeb-1691-11df-97a5-7038c432aabf',NULL),(8682,3120,5085,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11adf63-1691-11df-97a5-7038c432aabf',NULL),(8683,3120,5088,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11ae0dc-1691-11df-97a5-7038c432aabf',NULL),(8684,3120,5089,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11ae254-1691-11df-97a5-7038c432aabf',NULL),(8685,3120,5356,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11ae3cc-1691-11df-97a5-7038c432aabf',NULL),(8686,3120,1248,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11ae545-1691-11df-97a5-7038c432aabf',NULL),(8687,3120,5497,720,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,589,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11ae6bd-1691-11df-97a5-7038c432aabf',NULL),(8688,3120,730,720,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11ae83a-1691-11df-97a5-7038c432aabf',NULL),(8689,3120,853,720,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1393,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11aea15-1691-11df-97a5-7038c432aabf',NULL),(8690,3120,5096,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11aeba7-1691-11df-97a5-7038c432aabf',NULL),(8691,3120,1110,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11aed39-1691-11df-97a5-7038c432aabf',NULL),(8692,3120,1111,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11aeec7-1691-11df-97a5-7038c432aabf',NULL),(8693,3120,1255,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11af05d-1691-11df-97a5-7038c432aabf',NULL),(8694,3120,1277,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11af1e6-1691-11df-97a5-7038c432aabf',NULL),(8695,3120,1261,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11af374-1691-11df-97a5-7038c432aabf',NULL),(8696,3120,1265,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11af535-1691-11df-97a5-7038c432aabf',NULL),(8697,3120,1268,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11af6ae-1691-11df-97a5-7038c432aabf',NULL),(8698,3120,1271,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11af82a-1691-11df-97a5-7038c432aabf',NULL),(8699,3120,1272,720,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 14:57:56',0,1,NULL,NULL,NULL,'c11af99f-1691-11df-97a5-7038c432aabf',NULL),(8700,3754,1246,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11afb1b-1691-11df-97a5-7038c432aabf',NULL),(8701,3754,5282,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11afc9c-1691-11df-97a5-7038c432aabf',NULL),(8702,3754,6096,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11afe15-1691-11df-97a5-7038c432aabf',NULL),(8703,3754,1154,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11aff91-1691-11df-97a5-7038c432aabf',NULL),(8704,3754,1192,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b010a-1691-11df-97a5-7038c432aabf',NULL),(8705,3754,1155,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b0c26-1691-11df-97a5-7038c432aabf',NULL),(8706,3754,1164,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b0d9a-1691-11df-97a5-7038c432aabf',NULL),(8707,3754,1247,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b0f0a-1691-11df-97a5-7038c432aabf',NULL),(8708,3754,1156,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b10e5-1691-11df-97a5-7038c432aabf',NULL),(8709,3754,5092,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b1273-1691-11df-97a5-7038c432aabf',NULL),(8710,3754,5086,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b1405-1691-11df-97a5-7038c432aabf',NULL),(8711,3754,5087,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b158e-1691-11df-97a5-7038c432aabf',NULL),(8712,3754,5085,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b1718-1691-11df-97a5-7038c432aabf',NULL),(8713,3754,5088,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b1d53-1691-11df-97a5-7038c432aabf',NULL),(8714,3754,5089,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b1f5d-1691-11df-97a5-7038c432aabf',NULL),(8715,3754,5356,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b229f-1691-11df-97a5-7038c432aabf',NULL),(8716,3754,1248,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b2536-1691-11df-97a5-7038c432aabf',NULL),(8717,3754,5096,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b27de-1691-11df-97a5-7038c432aabf',NULL),(8718,3754,1088,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b2b47-1691-11df-97a5-7038c432aabf',NULL),(8719,3754,1088,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b2dcc-1691-11df-97a5-7038c432aabf',NULL),(8720,3754,1088,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b3052-1691-11df-97a5-7038c432aabf',NULL),(8721,3754,1112,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b32d8-1691-11df-97a5-7038c432aabf',NULL),(8722,3754,1109,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b3551-1691-11df-97a5-7038c432aabf',NULL),(8723,3754,1110,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b383a-1691-11df-97a5-7038c432aabf',NULL),(8724,3754,1111,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b3ad9-1691-11df-97a5-7038c432aabf',NULL),(8725,3754,1255,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b3d7d-1691-11df-97a5-7038c432aabf',NULL),(8726,3754,1277,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b404b-1691-11df-97a5-7038c432aabf',NULL),(8727,3754,1261,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b42c0-1691-11df-97a5-7038c432aabf',NULL),(8728,3754,1265,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b4542-1691-11df-97a5-7038c432aabf',NULL),(8729,3754,1268,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b47bb-1691-11df-97a5-7038c432aabf',NULL),(8730,3754,1271,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b4a34-1691-11df-97a5-7038c432aabf',NULL),(8731,3754,1271,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b4ca4-1691-11df-97a5-7038c432aabf',NULL),(8732,3754,1271,722,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:08:39',0,1,NULL,NULL,NULL,'c11b5067-1691-11df-97a5-7038c432aabf',NULL),(8733,3698,1246,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b5201-1691-11df-97a5-7038c432aabf',NULL),(8734,3698,5282,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b5393-1691-11df-97a5-7038c432aabf',NULL),(8735,3698,6096,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b552a-1691-11df-97a5-7038c432aabf',NULL),(8736,3698,5272,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b56bc-1691-11df-97a5-7038c432aabf',NULL),(8737,3698,1154,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b5879-1691-11df-97a5-7038c432aabf',NULL),(8738,3698,1192,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b59f5-1691-11df-97a5-7038c432aabf',NULL),(8739,3698,1155,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b5b6e-1691-11df-97a5-7038c432aabf',NULL),(8740,3698,1164,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b5cea-1691-11df-97a5-7038c432aabf',NULL),(8741,3698,1156,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b5ebd-1691-11df-97a5-7038c432aabf',NULL),(8742,3698,5092,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b6053-1691-11df-97a5-7038c432aabf',NULL),(8743,3698,5086,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b61e9-1691-11df-97a5-7038c432aabf',NULL),(8744,3698,5087,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b637b-1691-11df-97a5-7038c432aabf',NULL),(8745,3698,5085,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b650d-1691-11df-97a5-7038c432aabf',NULL),(8746,3698,5088,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b669b-1691-11df-97a5-7038c432aabf',NULL),(8747,3698,5089,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b6854-1691-11df-97a5-7038c432aabf',NULL),(8748,3698,5356,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b69d1-1691-11df-97a5-7038c432aabf',NULL),(8749,3698,1248,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b6b4d-1691-11df-97a5-7038c432aabf',NULL),(8750,3698,5096,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b6cce-1691-11df-97a5-7038c432aabf',NULL),(8751,3698,1088,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b6e47-1691-11df-97a5-7038c432aabf',NULL),(8752,3698,1088,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b6fc7-1691-11df-97a5-7038c432aabf',NULL),(8753,3698,1088,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b7140-1691-11df-97a5-7038c432aabf',NULL),(8754,3698,1112,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b72bd-1691-11df-97a5-7038c432aabf',NULL),(8755,3698,1109,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b7439-1691-11df-97a5-7038c432aabf',NULL),(8756,3698,1110,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b75b2-1691-11df-97a5-7038c432aabf',NULL),(8757,3698,1111,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b772e-1691-11df-97a5-7038c432aabf',NULL),(8758,3698,1255,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b78ab-1691-11df-97a5-7038c432aabf',NULL),(8759,3698,1277,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b7a28-1691-11df-97a5-7038c432aabf',NULL),(8760,3698,1261,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b7ba9-1691-11df-97a5-7038c432aabf',NULL),(8761,3698,1265,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b7d25-1691-11df-97a5-7038c432aabf',NULL),(8762,3698,1268,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b7ea2-1691-11df-97a5-7038c432aabf',NULL),(8763,3698,1271,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b801a-1691-11df-97a5-7038c432aabf',NULL),(8764,3698,1271,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b8197-1691-11df-97a5-7038c432aabf',NULL),(8765,3698,1271,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b830f-1691-11df-97a5-7038c432aabf',NULL),(8766,3698,1271,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b8488-1691-11df-97a5-7038c432aabf',NULL),(8767,3698,1272,724,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:11:44',0,1,NULL,NULL,NULL,'c11b8663-1691-11df-97a5-7038c432aabf',NULL),(8768,2187,1246,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11b87f9-1691-11df-97a5-7038c432aabf',NULL),(8769,2187,5282,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11b898f-1691-11df-97a5-7038c432aabf',NULL),(8770,2187,6096,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11b8b1d-1691-11df-97a5-7038c432aabf',NULL),(8771,2187,1154,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11b8caf-1691-11df-97a5-7038c432aabf',NULL),(8772,2187,1192,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11b8e6c-1691-11df-97a5-7038c432aabf',NULL),(8773,2187,1155,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11b8fed-1691-11df-97a5-7038c432aabf',NULL),(8774,2187,1164,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11b916a-1691-11df-97a5-7038c432aabf',NULL),(8775,2187,1156,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11b92e2-1691-11df-97a5-7038c432aabf',NULL),(8776,2187,5092,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11b945f-1691-11df-97a5-7038c432aabf',NULL),(8777,2187,5086,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11b95d7-1691-11df-97a5-7038c432aabf',NULL),(8778,2187,5087,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11b9754-1691-11df-97a5-7038c432aabf',NULL),(8779,2187,5085,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11b98c8-1691-11df-97a5-7038c432aabf',NULL),(8780,2187,5088,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11b9a45-1691-11df-97a5-7038c432aabf',NULL),(8781,2187,5089,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11b9bc1-1691-11df-97a5-7038c432aabf',NULL),(8782,2187,5356,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11b9d3a-1691-11df-97a5-7038c432aabf',NULL),(8783,2187,1248,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11b9eb6-1691-11df-97a5-7038c432aabf',NULL),(8784,2187,5096,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11ba02f-1691-11df-97a5-7038c432aabf',NULL),(8785,2187,1088,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11ba1b0-1691-11df-97a5-7038c432aabf',NULL),(8786,2187,1088,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11ba331-1691-11df-97a5-7038c432aabf',NULL),(8787,2187,1088,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11ba4b2-1691-11df-97a5-7038c432aabf',NULL),(8788,2187,1112,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11ba62e-1691-11df-97a5-7038c432aabf',NULL),(8789,2187,1109,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11ba7ab-1691-11df-97a5-7038c432aabf',NULL),(8790,2187,1110,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11ba92c-1691-11df-97a5-7038c432aabf',NULL),(8791,2187,1111,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11baaa9-1691-11df-97a5-7038c432aabf',NULL),(8792,2187,1255,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11bb6df-1691-11df-97a5-7038c432aabf',NULL),(8793,2187,1277,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11bb85c-1691-11df-97a5-7038c432aabf',NULL),(8794,2187,1261,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11bb9d0-1691-11df-97a5-7038c432aabf',NULL),(8795,2187,1265,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11bbb51-1691-11df-97a5-7038c432aabf',NULL),(8796,2187,1268,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11bbcd2-1691-11df-97a5-7038c432aabf',NULL),(8797,2187,1272,727,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:52',0,1,NULL,NULL,NULL,'c11bbe4f-1691-11df-97a5-7038c432aabf',NULL),(8798,2180,1246,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11bbfcb-1691-11df-97a5-7038c432aabf',NULL),(8799,2180,5282,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11bc148-1691-11df-97a5-7038c432aabf',NULL),(8800,2180,6096,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11bc2c9-1691-11df-97a5-7038c432aabf',NULL),(8801,2180,5272,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11bc44a-1691-11df-97a5-7038c432aabf',NULL),(8802,2180,1154,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11bc5c7-1691-11df-97a5-7038c432aabf',NULL),(8803,2180,1192,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11bc748-1691-11df-97a5-7038c432aabf',NULL),(8804,2180,1155,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11bc8c4-1691-11df-97a5-7038c432aabf',NULL),(8805,2180,1164,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11bca45-1691-11df-97a5-7038c432aabf',NULL),(8806,2180,1156,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11bcbbe-1691-11df-97a5-7038c432aabf',NULL),(8807,2180,5092,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11bcd3f-1691-11df-97a5-7038c432aabf',NULL),(8808,2180,5086,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11bcec0-1691-11df-97a5-7038c432aabf',NULL),(8809,2180,5087,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11bd03c-1691-11df-97a5-7038c432aabf',NULL),(8810,2180,5085,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11bd1bd-1691-11df-97a5-7038c432aabf',NULL),(8811,2180,5088,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11bd33a-1691-11df-97a5-7038c432aabf',NULL),(8812,2180,5089,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11bd526-1691-11df-97a5-7038c432aabf',NULL),(8813,2180,5356,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11bd6b8-1691-11df-97a5-7038c432aabf',NULL),(8814,2180,1248,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11bd852-1691-11df-97a5-7038c432aabf',NULL),(8815,2180,1276,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11bd9ed-1691-11df-97a5-7038c432aabf',NULL),(8816,2180,5096,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11bdb83-1691-11df-97a5-7038c432aabf',NULL),(8817,2180,6042,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11bdd51-1691-11df-97a5-7038c432aabf',NULL),(8818,2180,1088,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11bdeca-1691-11df-97a5-7038c432aabf',NULL),(8819,2180,1088,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11be02d-1691-11df-97a5-7038c432aabf',NULL),(8820,2180,1088,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11be190-1691-11df-97a5-7038c432aabf',NULL),(8821,2180,1112,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11be2ef-1691-11df-97a5-7038c432aabf',NULL),(8822,2180,1109,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11be452-1691-11df-97a5-7038c432aabf',NULL),(8823,2180,1110,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11be5b5-1691-11df-97a5-7038c432aabf',NULL),(8824,2180,1111,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11be718-1691-11df-97a5-7038c432aabf',NULL),(8825,2180,1255,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11be872-1691-11df-97a5-7038c432aabf',NULL),(8826,2180,1277,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11be9d1-1691-11df-97a5-7038c432aabf',NULL),(8827,2180,1261,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11bf963-1691-11df-97a5-7038c432aabf',NULL),(8828,2180,1265,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11bfb1c-1691-11df-97a5-7038c432aabf',NULL),(8829,2180,1268,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11bfc94-1691-11df-97a5-7038c432aabf',NULL),(8830,2180,1272,728,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:14:43',0,1,NULL,NULL,NULL,'c11c005b-1691-11df-97a5-7038c432aabf',NULL),(8831,3385,1246,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11c01dc-1691-11df-97a5-7038c432aabf',NULL),(8832,3385,5282,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11c038c-1691-11df-97a5-7038c432aabf',NULL),(8833,3385,6096,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11c0504-1691-11df-97a5-7038c432aabf',NULL),(8834,3385,1154,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11c1b4e-1691-11df-97a5-7038c432aabf',NULL),(8835,3385,1192,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11c1d9c-1691-11df-97a5-7038c432aabf',NULL),(8836,3385,5092,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11c1fc4-1691-11df-97a5-7038c432aabf',NULL),(8837,3385,5086,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11c2246-1691-11df-97a5-7038c432aabf',NULL),(8838,3385,5087,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11c3344-1691-11df-97a5-7038c432aabf',NULL),(8839,3385,5085,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11c36db-1691-11df-97a5-7038c432aabf',NULL),(8840,3385,5088,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11c3925-1691-11df-97a5-7038c432aabf',NULL),(8841,3385,5089,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11c4c1c-1691-11df-97a5-7038c432aabf',NULL),(8842,3385,5356,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11c4e62-1691-11df-97a5-7038c432aabf',NULL),(8843,3385,1248,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11c5f13-1691-11df-97a5-7038c432aabf',NULL),(8844,3385,5096,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11c6f6e-1691-11df-97a5-7038c432aabf',NULL),(8845,3385,6042,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11c9233-1691-11df-97a5-7038c432aabf',NULL),(8846,3385,1112,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11c93b0-1691-11df-97a5-7038c432aabf',NULL),(8847,3385,1109,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11c951c-1691-11df-97a5-7038c432aabf',NULL),(8848,3385,1110,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11c9698-1691-11df-97a5-7038c432aabf',NULL),(8849,3385,1111,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11c986f-1691-11df-97a5-7038c432aabf',NULL),(8850,3385,1255,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11c99f8-1691-11df-97a5-7038c432aabf',NULL),(8851,3385,1277,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11c9b7e-1691-11df-97a5-7038c432aabf',NULL),(8852,3385,1261,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11c9d07-1691-11df-97a5-7038c432aabf',NULL),(8853,3385,1265,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11c9e95-1691-11df-97a5-7038c432aabf',NULL),(8854,3385,1268,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11ca041-1691-11df-97a5-7038c432aabf',NULL),(8855,3385,1272,730,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:13:55',0,1,NULL,NULL,NULL,'c11ca1b5-1691-11df-97a5-7038c432aabf',NULL),(8856,2772,5282,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11ca329-1691-11df-97a5-7038c432aabf',NULL),(8857,2772,6096,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11ca49d-1691-11df-97a5-7038c432aabf',NULL),(8858,2772,1154,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11ca611-1691-11df-97a5-7038c432aabf',NULL),(8859,2772,1192,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11ca785-1691-11df-97a5-7038c432aabf',NULL),(8860,2772,1156,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11ca8fe-1691-11df-97a5-7038c432aabf',NULL),(8861,2772,5092,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11caa72-1691-11df-97a5-7038c432aabf',NULL),(8862,2772,5086,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11cabe6-1691-11df-97a5-7038c432aabf',NULL),(8863,2772,5087,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11cad56-1691-11df-97a5-7038c432aabf',NULL),(8864,2772,5085,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11caece-1691-11df-97a5-7038c432aabf',NULL),(8865,2772,5088,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11cb042-1691-11df-97a5-7038c432aabf',NULL),(8866,2772,5089,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11cb1ae-1691-11df-97a5-7038c432aabf',NULL),(8867,2772,5356,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11cb322-1691-11df-97a5-7038c432aabf',NULL),(8868,2772,1248,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11cb492-1691-11df-97a5-7038c432aabf',NULL),(8869,2772,5096,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11cb606-1691-11df-97a5-7038c432aabf',NULL),(8870,2772,6042,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11cb77a-1691-11df-97a5-7038c432aabf',NULL),(8871,2772,1112,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11cb8ea-1691-11df-97a5-7038c432aabf',NULL),(8872,2772,1109,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11cba5e-1691-11df-97a5-7038c432aabf',NULL),(8873,2772,1110,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11cbbce-1691-11df-97a5-7038c432aabf',NULL),(8874,2772,1111,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11cbd3e-1691-11df-97a5-7038c432aabf',NULL),(8875,2772,1255,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11cbf10-1691-11df-97a5-7038c432aabf',NULL),(8876,2772,1277,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11cc256-1691-11df-97a5-7038c432aabf',NULL),(8877,2772,1261,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11cc3e8-1691-11df-97a5-7038c432aabf',NULL),(8878,2772,1265,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11cc56e-1691-11df-97a5-7038c432aabf',NULL),(8879,2772,1268,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11cc722-1691-11df-97a5-7038c432aabf',NULL),(8880,2772,1272,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c11cc892-1691-11df-97a5-7038c432aabf',NULL),(8881,2683,1246,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11cca06-1691-11df-97a5-7038c432aabf',NULL),(8882,2683,5282,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11ccb7a-1691-11df-97a5-7038c432aabf',NULL),(8883,2683,6096,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11cccee-1691-11df-97a5-7038c432aabf',NULL),(8884,2683,5272,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11cce62-1691-11df-97a5-7038c432aabf',NULL),(8885,2683,1154,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11ccfd2-1691-11df-97a5-7038c432aabf',NULL),(8886,2683,1192,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11cd146-1691-11df-97a5-7038c432aabf',NULL),(8887,2683,1155,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11cd2b6-1691-11df-97a5-7038c432aabf',NULL),(8888,2683,1164,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11cd42e-1691-11df-97a5-7038c432aabf',NULL),(8889,2683,1156,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11cd5a2-1691-11df-97a5-7038c432aabf',NULL),(8890,2683,5092,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11cd712-1691-11df-97a5-7038c432aabf',NULL),(8891,2683,5086,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11cd882-1691-11df-97a5-7038c432aabf',NULL),(8892,2683,5087,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11cd9f2-1691-11df-97a5-7038c432aabf',NULL),(8893,2683,5085,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11cdb66-1691-11df-97a5-7038c432aabf',NULL),(8894,2683,5088,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11cdcda-1691-11df-97a5-7038c432aabf',NULL),(8895,2683,5089,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11cde4a-1691-11df-97a5-7038c432aabf',NULL),(8896,2683,5356,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11cdfc3-1691-11df-97a5-7038c432aabf',NULL),(8897,2683,1248,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11ce132-1691-11df-97a5-7038c432aabf',NULL),(8898,2683,1276,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11ce2a7-1691-11df-97a5-7038c432aabf',NULL),(8899,2683,5096,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11ce416-1691-11df-97a5-7038c432aabf',NULL),(8900,2683,1088,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11ce5ed-1691-11df-97a5-7038c432aabf',NULL),(8901,2683,1088,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11ce77b-1691-11df-97a5-7038c432aabf',NULL),(8902,2683,1088,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11ce8fc-1691-11df-97a5-7038c432aabf',NULL),(8903,2683,1112,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11cea85-1691-11df-97a5-7038c432aabf',NULL),(8904,2683,1109,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11cec0a-1691-11df-97a5-7038c432aabf',NULL),(8905,2683,1110,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11cedc3-1691-11df-97a5-7038c432aabf',NULL),(8906,2683,1111,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11cef33-1691-11df-97a5-7038c432aabf',NULL),(8907,2683,1255,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11cf0a3-1691-11df-97a5-7038c432aabf',NULL),(8908,2683,1277,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11cf21b-1691-11df-97a5-7038c432aabf',NULL),(8909,2683,1261,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11cf387-1691-11df-97a5-7038c432aabf',NULL),(8910,2683,1265,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11cf4fb-1691-11df-97a5-7038c432aabf',NULL),(8911,2683,1268,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11cf66b-1691-11df-97a5-7038c432aabf',NULL),(8912,2683,1272,733,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:18:57',0,1,NULL,NULL,NULL,'c11cf7df-1691-11df-97a5-7038c432aabf',NULL),(8913,3710,1246,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d0742-1691-11df-97a5-7038c432aabf',NULL),(8914,3710,5282,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d08b6-1691-11df-97a5-7038c432aabf',NULL),(8915,3710,6096,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d0a22-1691-11df-97a5-7038c432aabf',NULL),(8916,3710,5272,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d0b9a-1691-11df-97a5-7038c432aabf',NULL),(8917,3710,1154,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d0d75-1691-11df-97a5-7038c432aabf',NULL),(8918,3710,1192,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d0efe-1691-11df-97a5-7038c432aabf',NULL),(8919,3710,1156,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d107f-1691-11df-97a5-7038c432aabf',NULL),(8920,3710,5092,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d1209-1691-11df-97a5-7038c432aabf',NULL),(8921,3710,5086,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d139b-1691-11df-97a5-7038c432aabf',NULL),(8922,3710,5087,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d1647-1691-11df-97a5-7038c432aabf',NULL),(8923,3710,5085,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d189e-1691-11df-97a5-7038c432aabf',NULL),(8924,3710,5088,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d1af9-1691-11df-97a5-7038c432aabf',NULL),(8925,3710,5089,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d1e26-1691-11df-97a5-7038c432aabf',NULL),(8926,3710,5356,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d2096-1691-11df-97a5-7038c432aabf',NULL),(8927,3710,1248,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d2314-1691-11df-97a5-7038c432aabf',NULL),(8928,3710,5096,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d258d-1691-11df-97a5-7038c432aabf',NULL),(8929,3710,1112,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d27f9-1691-11df-97a5-7038c432aabf',NULL),(8930,3710,1109,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d2a6e-1691-11df-97a5-7038c432aabf',NULL),(8931,3710,1110,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d2cda-1691-11df-97a5-7038c432aabf',NULL),(8932,3710,1111,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d2f4a-1691-11df-97a5-7038c432aabf',NULL),(8933,3710,1255,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d31b7-1691-11df-97a5-7038c432aabf',NULL),(8934,3710,1277,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d348e-1691-11df-97a5-7038c432aabf',NULL),(8935,3710,1261,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d3725-1691-11df-97a5-7038c432aabf',NULL),(8936,3710,1265,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d39b7-1691-11df-97a5-7038c432aabf',NULL),(8937,3710,1268,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d3c71-1691-11df-97a5-7038c432aabf',NULL),(8938,3710,1272,734,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:19:55',0,1,NULL,NULL,NULL,'c11d3ded-1691-11df-97a5-7038c432aabf',NULL),(8939,194,1246,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d3f66-1691-11df-97a5-7038c432aabf',NULL),(8940,194,5282,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d40de-1691-11df-97a5-7038c432aabf',NULL),(8941,194,6096,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d4252-1691-11df-97a5-7038c432aabf',NULL),(8942,194,5272,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d43cb-1691-11df-97a5-7038c432aabf',NULL),(8943,194,1154,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d453b-1691-11df-97a5-7038c432aabf',NULL),(8944,194,1192,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d46b3-1691-11df-97a5-7038c432aabf',NULL),(8945,194,1155,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d4827-1691-11df-97a5-7038c432aabf',NULL),(8946,194,1164,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d499f-1691-11df-97a5-7038c432aabf',NULL),(8947,194,1156,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d4b1c-1691-11df-97a5-7038c432aabf',NULL),(8948,194,5092,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d4c90-1691-11df-97a5-7038c432aabf',NULL),(8949,194,5086,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d4e04-1691-11df-97a5-7038c432aabf',NULL),(8950,194,5087,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d4f78-1691-11df-97a5-7038c432aabf',NULL),(8951,194,5085,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d50f1-1691-11df-97a5-7038c432aabf',NULL),(8952,194,5088,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d5265-1691-11df-97a5-7038c432aabf',NULL),(8953,194,5089,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d53d9-1691-11df-97a5-7038c432aabf',NULL),(8954,194,5356,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d554d-1691-11df-97a5-7038c432aabf',NULL),(8955,194,1248,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d56c1-1691-11df-97a5-7038c432aabf',NULL),(8956,194,952,738,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2990,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d5836-1691-11df-97a5-7038c432aabf',NULL),(8957,194,21,738,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d59ae-1691-11df-97a5-7038c432aabf',NULL),(8958,194,851,738,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d5efa-1691-11df-97a5-7038c432aabf',NULL),(8959,194,729,738,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269000,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d60a6-1691-11df-97a5-7038c432aabf',NULL),(8960,194,790,738,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.8,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d6233-1691-11df-97a5-7038c432aabf',NULL),(8961,194,654,738,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.2,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d63ca-1691-11df-97a5-7038c432aabf',NULL),(8962,194,678,738,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d6557-1691-11df-97a5-7038c432aabf',NULL),(8963,194,5096,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d66ea-1691-11df-97a5-7038c432aabf',NULL),(8964,194,1088,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d687c-1691-11df-97a5-7038c432aabf',NULL),(8965,194,1088,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d6a09-1691-11df-97a5-7038c432aabf',NULL),(8966,194,1112,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d6ba0-1691-11df-97a5-7038c432aabf',NULL),(8967,194,1109,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d6d2e-1691-11df-97a5-7038c432aabf',NULL),(8968,194,1110,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d6ec0-1691-11df-97a5-7038c432aabf',NULL),(8969,194,1111,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d7049-1691-11df-97a5-7038c432aabf',NULL),(8970,194,1255,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d71db-1691-11df-97a5-7038c432aabf',NULL),(8971,194,1277,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d736d-1691-11df-97a5-7038c432aabf',NULL),(8972,194,1261,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d74fb-1691-11df-97a5-7038c432aabf',NULL),(8973,194,1265,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d7689-1691-11df-97a5-7038c432aabf',NULL),(8974,194,1268,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d7812-1691-11df-97a5-7038c432aabf',NULL),(8975,194,1272,738,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:26:17',0,1,NULL,NULL,NULL,'c11d79a9-1691-11df-97a5-7038c432aabf',NULL),(8976,2907,1246,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11d7b32-1691-11df-97a5-7038c432aabf',NULL),(8977,2907,5282,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11d7cc8-1691-11df-97a5-7038c432aabf',NULL),(8978,2907,6096,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11d7e5b-1691-11df-97a5-7038c432aabf',NULL),(8979,2907,1154,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11d7fed-1691-11df-97a5-7038c432aabf',NULL),(8980,2907,1192,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11d81f2-1691-11df-97a5-7038c432aabf',NULL),(8981,2907,5092,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11d8384-1691-11df-97a5-7038c432aabf',NULL),(8982,2907,5086,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11d851b-1691-11df-97a5-7038c432aabf',NULL),(8983,2907,5087,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11d86b1-1691-11df-97a5-7038c432aabf',NULL),(8984,2907,5085,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11d883f-1691-11df-97a5-7038c432aabf',NULL),(8985,2907,5088,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11d89cd-1691-11df-97a5-7038c432aabf',NULL),(8986,2907,5089,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11d8b5a-1691-11df-97a5-7038c432aabf',NULL),(8987,2907,5356,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11d8cec-1691-11df-97a5-7038c432aabf',NULL),(8988,2907,1248,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11d8e7e-1691-11df-97a5-7038c432aabf',NULL),(8989,2907,952,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1570,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11d9008-1691-11df-97a5-7038c432aabf',NULL),(8990,2907,21,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11d9196-1691-11df-97a5-7038c432aabf',NULL),(8991,2907,851,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11d9324-1691-11df-97a5-7038c432aabf',NULL),(8992,2907,729,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116000,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11d94ba-1691-11df-97a5-7038c432aabf',NULL),(8993,2907,678,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11d9659-1691-11df-97a5-7038c432aabf',NULL),(8994,2907,5096,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11d97ef-1691-11df-97a5-7038c432aabf',NULL),(8995,2907,1112,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11d9985-1691-11df-97a5-7038c432aabf',NULL),(8996,2907,1109,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11d9b13-1691-11df-97a5-7038c432aabf',NULL),(8997,2907,1110,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11d9ca5-1691-11df-97a5-7038c432aabf',NULL),(8998,2907,1111,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11da943-1691-11df-97a5-7038c432aabf',NULL),(8999,2907,1255,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11daad5-1691-11df-97a5-7038c432aabf',NULL),(9000,2907,1277,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11dac62-1691-11df-97a5-7038c432aabf',NULL),(9001,2907,1261,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11dadf5-1691-11df-97a5-7038c432aabf',NULL),(9002,2907,1265,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11daf8b-1691-11df-97a5-7038c432aabf',NULL),(9003,2907,1268,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11db11d-1691-11df-97a5-7038c432aabf',NULL),(9004,2907,1271,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11db2b3-1691-11df-97a5-7038c432aabf',NULL),(9005,2907,1272,739,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:24:23',0,1,NULL,NULL,NULL,'c11db44a-1691-11df-97a5-7038c432aabf',NULL),(9006,2233,1246,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11db5dc-1691-11df-97a5-7038c432aabf',NULL),(9007,2233,5282,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11db776-1691-11df-97a5-7038c432aabf',NULL),(9008,2233,6096,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11db908-1691-11df-97a5-7038c432aabf',NULL),(9009,2233,5272,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11dba9f-1691-11df-97a5-7038c432aabf',NULL),(9010,2233,1146,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11dbc2d-1691-11df-97a5-7038c432aabf',NULL),(9011,2233,1154,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11dbdc3-1691-11df-97a5-7038c432aabf',NULL),(9012,2233,1192,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11dbf55-1691-11df-97a5-7038c432aabf',NULL),(9013,2233,1155,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11dc0e3-1691-11df-97a5-7038c432aabf',NULL),(9014,2233,1164,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11dc279-1691-11df-97a5-7038c432aabf',NULL),(9015,2233,1156,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11dc40b-1691-11df-97a5-7038c432aabf',NULL),(9016,2233,5092,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11dc5a1-1691-11df-97a5-7038c432aabf',NULL),(9017,2233,5086,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11dc738-1691-11df-97a5-7038c432aabf',NULL),(9018,2233,5087,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11dc8ca-1691-11df-97a5-7038c432aabf',NULL),(9019,2233,5085,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11dca69-1691-11df-97a5-7038c432aabf',NULL),(9020,2233,5088,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11dcbfb-1691-11df-97a5-7038c432aabf',NULL),(9021,2233,5089,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11dcd95-1691-11df-97a5-7038c432aabf',NULL),(9022,2233,5356,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11dcf39-1691-11df-97a5-7038c432aabf',NULL),(9023,2233,1248,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11dd0cf-1691-11df-97a5-7038c432aabf',NULL),(9024,2233,952,740,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11dd288-1691-11df-97a5-7038c432aabf',NULL),(9025,2233,5497,740,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,329,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11dd422-1691-11df-97a5-7038c432aabf',NULL),(9026,2233,730,740,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11dd5a3-1691-11df-97a5-7038c432aabf',NULL),(9027,2233,853,740,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,709,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11dd71c-1691-11df-97a5-7038c432aabf',NULL),(9028,2233,21,740,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11dd894-1691-11df-97a5-7038c432aabf',NULL),(9029,2233,851,740,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11dda15-1691-11df-97a5-7038c432aabf',NULL),(9030,2233,729,740,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129000,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11ddb92-1691-11df-97a5-7038c432aabf',NULL),(9031,2233,654,740,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.8,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11ddd0e-1691-11df-97a5-7038c432aabf',NULL),(9032,2233,678,740,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11dde82-1691-11df-97a5-7038c432aabf',NULL),(9033,2233,5096,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11ddfff-1691-11df-97a5-7038c432aabf',NULL),(9034,2233,1088,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11df0a8-1691-11df-97a5-7038c432aabf',NULL),(9035,2233,1088,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11df228-1691-11df-97a5-7038c432aabf',NULL),(9036,2233,1088,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11df3a1-1691-11df-97a5-7038c432aabf',NULL),(9037,2233,1112,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11df7c6-1691-11df-97a5-7038c432aabf',NULL),(9038,2233,1109,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11df958-1691-11df-97a5-7038c432aabf',NULL),(9039,2233,1110,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11dfae1-1691-11df-97a5-7038c432aabf',NULL),(9040,2233,1111,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11dfc6f-1691-11df-97a5-7038c432aabf',NULL),(9041,2233,1255,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11e0f43-1691-11df-97a5-7038c432aabf',NULL),(9042,2233,1277,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11e1205-1691-11df-97a5-7038c432aabf',NULL),(9043,2233,1261,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11e1460-1691-11df-97a5-7038c432aabf',NULL),(9044,2233,1265,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11e16b3-1691-11df-97a5-7038c432aabf',NULL),(9045,2233,1268,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11e2829-1691-11df-97a5-7038c432aabf',NULL),(9046,2233,1272,740,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:28:04',0,1,NULL,NULL,NULL,'c11e2c45-1691-11df-97a5-7038c432aabf',NULL),(9047,3325,1246,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11e2ead-1691-11df-97a5-7038c432aabf',NULL),(9048,3325,5282,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11e424f-1691-11df-97a5-7038c432aabf',NULL),(9049,3325,6096,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11e44b7-1691-11df-97a5-7038c432aabf',NULL),(9050,3325,5272,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11e561f-1691-11df-97a5-7038c432aabf',NULL),(9051,3325,1154,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11e676a-1691-11df-97a5-7038c432aabf',NULL),(9052,3325,1192,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11e8e4c-1691-11df-97a5-7038c432aabf',NULL),(9053,3325,1155,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11e9009-1691-11df-97a5-7038c432aabf',NULL),(9054,3325,1164,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11e9196-1691-11df-97a5-7038c432aabf',NULL),(9055,3325,1156,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11e933a-1691-11df-97a5-7038c432aabf',NULL),(9056,3325,5092,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11e94d4-1691-11df-97a5-7038c432aabf',NULL),(9057,3325,5086,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11e9666-1691-11df-97a5-7038c432aabf',NULL),(9058,3325,5087,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11e97f4-1691-11df-97a5-7038c432aabf',NULL),(9059,3325,5085,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11e998a-1691-11df-97a5-7038c432aabf',NULL),(9060,3325,5088,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11e9b14-1691-11df-97a5-7038c432aabf',NULL),(9061,3325,5089,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11e9ca6-1691-11df-97a5-7038c432aabf',NULL),(9062,3325,5356,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11e9e38-1691-11df-97a5-7038c432aabf',NULL),(9063,3325,1248,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11e9fca-1691-11df-97a5-7038c432aabf',NULL),(9064,3325,5096,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11ea172-1691-11df-97a5-7038c432aabf',NULL),(9065,3325,1088,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11ea308-1691-11df-97a5-7038c432aabf',NULL),(9066,3325,1088,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11ea49e-1691-11df-97a5-7038c432aabf',NULL),(9067,3325,1088,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11ea630-1691-11df-97a5-7038c432aabf',NULL),(9068,3325,1112,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11ea7be-1691-11df-97a5-7038c432aabf',NULL),(9069,3325,1109,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11ea950-1691-11df-97a5-7038c432aabf',NULL),(9070,3325,1110,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11eaae2-1691-11df-97a5-7038c432aabf',NULL),(9071,3325,1111,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11eac74-1691-11df-97a5-7038c432aabf',NULL),(9072,3325,1255,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11eadfe-1691-11df-97a5-7038c432aabf',NULL),(9073,3325,1277,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11eaf90-1691-11df-97a5-7038c432aabf',NULL),(9074,3325,1261,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11eb11e-1691-11df-97a5-7038c432aabf',NULL),(9075,3325,1265,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11eb2a7-1691-11df-97a5-7038c432aabf',NULL),(9076,3325,1268,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11eb435-1691-11df-97a5-7038c432aabf',NULL),(9077,3325,1272,741,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:27:00',0,1,NULL,NULL,NULL,'c11eb5ba-1691-11df-97a5-7038c432aabf',NULL),(9078,900,1246,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11eb74c-1691-11df-97a5-7038c432aabf',NULL),(9079,900,5282,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11eb8d6-1691-11df-97a5-7038c432aabf',NULL),(9080,900,6096,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ebace-1691-11df-97a5-7038c432aabf',NULL),(9081,900,5272,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ebc60-1691-11df-97a5-7038c432aabf',NULL),(9082,900,1146,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ebdea-1691-11df-97a5-7038c432aabf',NULL),(9083,900,1154,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ebf7c-1691-11df-97a5-7038c432aabf',NULL),(9084,900,1192,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ec106-1691-11df-97a5-7038c432aabf',NULL),(9085,900,1156,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ec293-1691-11df-97a5-7038c432aabf',NULL),(9086,900,5092,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ec421-1691-11df-97a5-7038c432aabf',NULL),(9087,900,5086,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ec5ab-1691-11df-97a5-7038c432aabf',NULL),(9088,900,5087,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ec73d-1691-11df-97a5-7038c432aabf',NULL),(9089,900,5085,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ec8c6-1691-11df-97a5-7038c432aabf',NULL),(9090,900,5088,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11eca58-1691-11df-97a5-7038c432aabf',NULL),(9091,900,5089,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ecbe2-1691-11df-97a5-7038c432aabf',NULL),(9092,900,5356,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ecd70-1691-11df-97a5-7038c432aabf',NULL),(9093,900,1248,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ecefd-1691-11df-97a5-7038c432aabf',NULL),(9094,900,5096,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ed083-1691-11df-97a5-7038c432aabf',NULL),(9095,900,1112,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ed210-1691-11df-97a5-7038c432aabf',NULL),(9096,900,1109,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ed39e-1691-11df-97a5-7038c432aabf',NULL),(9097,900,1110,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ed52c-1691-11df-97a5-7038c432aabf',NULL),(9098,900,1255,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ed6ba-1691-11df-97a5-7038c432aabf',NULL),(9099,900,1277,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ed848-1691-11df-97a5-7038c432aabf',NULL),(9100,900,1261,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ed9de-1691-11df-97a5-7038c432aabf',NULL),(9101,900,1265,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11edb67-1691-11df-97a5-7038c432aabf',NULL),(9102,900,1268,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11edcf9-1691-11df-97a5-7038c432aabf',NULL),(9103,900,1271,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ede83-1691-11df-97a5-7038c432aabf',NULL),(9104,900,1271,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ee015-1691-11df-97a5-7038c432aabf',NULL),(9105,900,1271,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ee1b0-1691-11df-97a5-7038c432aabf',NULL),(9106,900,1271,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ee33d-1691-11df-97a5-7038c432aabf',NULL),(9107,900,1272,742,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:30:20',0,1,NULL,NULL,NULL,'c11ee4d0-1691-11df-97a5-7038c432aabf',NULL),(9108,1057,1246,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11ee65d-1691-11df-97a5-7038c432aabf',NULL),(9109,1057,5282,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11ee7eb-1691-11df-97a5-7038c432aabf',NULL),(9110,1057,6096,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11ee97d-1691-11df-97a5-7038c432aabf',NULL),(9111,1057,5272,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11eeb07-1691-11df-97a5-7038c432aabf',NULL),(9112,1057,1146,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11eec99-1691-11df-97a5-7038c432aabf',NULL),(9113,1057,1154,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11eee22-1691-11df-97a5-7038c432aabf',NULL),(9114,1057,1192,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11eefb0-1691-11df-97a5-7038c432aabf',NULL),(9115,1057,1155,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11ef13a-1691-11df-97a5-7038c432aabf',NULL),(9116,1057,1164,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11ef2c7-1691-11df-97a5-7038c432aabf',NULL),(9117,1057,1156,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11ef455-1691-11df-97a5-7038c432aabf',NULL),(9118,1057,5092,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11ef5e3-1691-11df-97a5-7038c432aabf',NULL),(9119,1057,5086,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11ef771-1691-11df-97a5-7038c432aabf',NULL),(9120,1057,5087,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11f03e8-1691-11df-97a5-7038c432aabf',NULL),(9121,1057,5085,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11f0575-1691-11df-97a5-7038c432aabf',NULL),(9122,1057,5088,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11f06ff-1691-11df-97a5-7038c432aabf',NULL),(9123,1057,5089,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11f095a-1691-11df-97a5-7038c432aabf',NULL),(9124,1057,5356,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11f0af0-1691-11df-97a5-7038c432aabf',NULL),(9125,1057,1248,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11f0c82-1691-11df-97a5-7038c432aabf',NULL),(9126,1057,5096,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11f0e10-1691-11df-97a5-7038c432aabf',NULL),(9127,1057,1088,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11f0fa2-1691-11df-97a5-7038c432aabf',NULL),(9128,1057,1088,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11f114a-1691-11df-97a5-7038c432aabf',NULL),(9129,1057,1088,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11f1410-1691-11df-97a5-7038c432aabf',NULL),(9130,1057,1112,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11f1691-1691-11df-97a5-7038c432aabf',NULL),(9131,1057,1109,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11f1913-1691-11df-97a5-7038c432aabf',NULL),(9132,1057,1110,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11f1d00-1691-11df-97a5-7038c432aabf',NULL),(9133,1057,1111,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11f1f9b-1691-11df-97a5-7038c432aabf',NULL),(9134,1057,1255,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11f2243-1691-11df-97a5-7038c432aabf',NULL),(9135,1057,1277,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11f24e3-1691-11df-97a5-7038c432aabf',NULL),(9136,1057,1261,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11f277e-1691-11df-97a5-7038c432aabf',NULL),(9137,1057,1265,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11f2a15-1691-11df-97a5-7038c432aabf',NULL),(9138,1057,1268,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11f2cb5-1691-11df-97a5-7038c432aabf',NULL),(9139,1057,1272,744,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:31:39',0,1,NULL,NULL,NULL,'c11f2f76-1691-11df-97a5-7038c432aabf',NULL),(9140,2545,1246,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f320d-1691-11df-97a5-7038c432aabf',NULL),(9141,2545,5282,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f34ad-1691-11df-97a5-7038c432aabf',NULL),(9142,2545,6096,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f3748-1691-11df-97a5-7038c432aabf',NULL),(9143,2545,1154,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f39ec-1691-11df-97a5-7038c432aabf',NULL),(9144,2545,1192,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f3c83-1691-11df-97a5-7038c432aabf',NULL),(9145,2545,1155,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f3f1a-1691-11df-97a5-7038c432aabf',NULL),(9146,2545,1164,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f41b5-1691-11df-97a5-7038c432aabf',NULL),(9147,2545,1156,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f4343-1691-11df-97a5-7038c432aabf',NULL),(9148,2545,5092,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f44d5-1691-11df-97a5-7038c432aabf',NULL),(9149,2545,5086,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f4667-1691-11df-97a5-7038c432aabf',NULL),(9150,2545,5087,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f47f9-1691-11df-97a5-7038c432aabf',NULL),(9151,2545,5085,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f498b-1691-11df-97a5-7038c432aabf',NULL),(9152,2545,5088,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f4b15-1691-11df-97a5-7038c432aabf',NULL),(9153,2545,5089,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f4ca7-1691-11df-97a5-7038c432aabf',NULL),(9154,2545,5356,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f4e30-1691-11df-97a5-7038c432aabf',NULL),(9155,2545,1248,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f4fc2-1691-11df-97a5-7038c432aabf',NULL),(9156,2545,5096,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f5150-1691-11df-97a5-7038c432aabf',NULL),(9157,2545,1088,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f52da-1691-11df-97a5-7038c432aabf',NULL),(9158,2545,1088,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f546c-1691-11df-97a5-7038c432aabf',NULL),(9159,2545,1088,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f5602-1691-11df-97a5-7038c432aabf',NULL),(9160,2545,1112,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f5794-1691-11df-97a5-7038c432aabf',NULL),(9161,2545,1109,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f5926-1691-11df-97a5-7038c432aabf',NULL),(9162,2545,1110,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f5ab4-1691-11df-97a5-7038c432aabf',NULL),(9163,2545,1111,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f5c4a-1691-11df-97a5-7038c432aabf',NULL),(9164,2545,1255,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f5dd4-1691-11df-97a5-7038c432aabf',NULL),(9165,2545,1277,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f5f62-1691-11df-97a5-7038c432aabf',NULL),(9166,2545,1261,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f60f0-1691-11df-97a5-7038c432aabf',NULL),(9167,2545,1265,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f6282-1691-11df-97a5-7038c432aabf',NULL),(9168,2545,1268,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f640f-1691-11df-97a5-7038c432aabf',NULL),(9169,2545,1272,748,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:35:14',0,1,NULL,NULL,NULL,'c11f6599-1691-11df-97a5-7038c432aabf',NULL),(9170,2317,1246,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f6727-1691-11df-97a5-7038c432aabf',NULL),(9171,2317,5282,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f68b4-1691-11df-97a5-7038c432aabf',NULL),(9172,2317,6096,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f6a47-1691-11df-97a5-7038c432aabf',NULL),(9173,2317,1146,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f6bd0-1691-11df-97a5-7038c432aabf',NULL),(9174,2317,1154,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f6d62-1691-11df-97a5-7038c432aabf',NULL),(9175,2317,1192,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f6efd-1691-11df-97a5-7038c432aabf',NULL),(9176,2317,5092,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f7086-1691-11df-97a5-7038c432aabf',NULL),(9177,2317,5086,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f7221-1691-11df-97a5-7038c432aabf',NULL),(9178,2317,5087,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f73af-1691-11df-97a5-7038c432aabf',NULL),(9179,2317,5085,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f7538-1691-11df-97a5-7038c432aabf',NULL),(9180,2317,5088,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f7793-1691-11df-97a5-7038c432aabf',NULL),(9181,2317,5089,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f791d-1691-11df-97a5-7038c432aabf',NULL),(9182,2317,5356,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f7aab-1691-11df-97a5-7038c432aabf',NULL),(9183,2317,1248,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f7c3d-1691-11df-97a5-7038c432aabf',NULL),(9184,2317,5096,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f7dd3-1691-11df-97a5-7038c432aabf',NULL),(9185,2317,1112,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f7f69-1691-11df-97a5-7038c432aabf',NULL),(9186,2317,1109,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f80fb-1691-11df-97a5-7038c432aabf',NULL),(9187,2317,1110,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f8292-1691-11df-97a5-7038c432aabf',NULL),(9188,2317,1111,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f841f-1691-11df-97a5-7038c432aabf',NULL),(9189,2317,1255,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f85ba-1691-11df-97a5-7038c432aabf',NULL),(9190,2317,1277,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f8750-1691-11df-97a5-7038c432aabf',NULL),(9191,2317,1261,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f88de-1691-11df-97a5-7038c432aabf',NULL),(9192,2317,1265,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f8a6c-1691-11df-97a5-7038c432aabf',NULL),(9193,2317,1268,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f8bf6-1691-11df-97a5-7038c432aabf',NULL),(9194,2317,1271,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f8d88-1691-11df-97a5-7038c432aabf',NULL),(9195,2317,1272,752,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:39:20',0,1,NULL,NULL,NULL,'c11f8f15-1691-11df-97a5-7038c432aabf',NULL),(9196,3699,1246,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11f90a7-1691-11df-97a5-7038c432aabf',NULL),(9197,3699,5282,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11f923a-1691-11df-97a5-7038c432aabf',NULL),(9198,3699,6096,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11f93c3-1691-11df-97a5-7038c432aabf',NULL),(9199,3699,5272,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11f9559-1691-11df-97a5-7038c432aabf',NULL),(9200,3699,1146,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11f96f4-1691-11df-97a5-7038c432aabf',NULL),(9201,3699,1154,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11f988a-1691-11df-97a5-7038c432aabf',NULL),(9202,3699,1192,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11f9a21-1691-11df-97a5-7038c432aabf',NULL),(9203,3699,5092,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11f9bb3-1691-11df-97a5-7038c432aabf',NULL),(9204,3699,5086,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11f9d4d-1691-11df-97a5-7038c432aabf',NULL),(9205,3699,5087,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11f9edb-1691-11df-97a5-7038c432aabf',NULL),(9206,3699,5085,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11fabb9-1691-11df-97a5-7038c432aabf',NULL),(9207,3699,5088,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11fad4f-1691-11df-97a5-7038c432aabf',NULL),(9208,3699,5089,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11faed9-1691-11df-97a5-7038c432aabf',NULL),(9209,3699,5356,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11fb06f-1691-11df-97a5-7038c432aabf',NULL),(9210,3699,1248,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11fb201-1691-11df-97a5-7038c432aabf',NULL),(9211,3699,5096,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11fb39c-1691-11df-97a5-7038c432aabf',NULL),(9212,3699,1112,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11fb536-1691-11df-97a5-7038c432aabf',NULL),(9213,3699,1109,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11fb6c8-1691-11df-97a5-7038c432aabf',NULL),(9214,3699,1110,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11fb863-1691-11df-97a5-7038c432aabf',NULL),(9215,3699,1111,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11fb9f5-1691-11df-97a5-7038c432aabf',NULL),(9216,3699,1255,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11fbb8b-1691-11df-97a5-7038c432aabf',NULL),(9217,3699,1277,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11fbd26-1691-11df-97a5-7038c432aabf',NULL),(9218,3699,1261,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11fbeb8-1691-11df-97a5-7038c432aabf',NULL),(9219,3699,1265,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11fc04e-1691-11df-97a5-7038c432aabf',NULL),(9220,3699,1268,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11fc1e0-1691-11df-97a5-7038c432aabf',NULL),(9221,3699,1272,756,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:51:16',0,1,NULL,NULL,NULL,'c11fc377-1691-11df-97a5-7038c432aabf',NULL),(9222,2822,1246,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11fc509-1691-11df-97a5-7038c432aabf',NULL),(9223,2822,5282,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11fc6a3-1691-11df-97a5-7038c432aabf',NULL),(9224,2822,6096,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11fc842-1691-11df-97a5-7038c432aabf',NULL),(9225,2822,1154,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11fc9d4-1691-11df-97a5-7038c432aabf',NULL),(9226,2822,1192,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11fcb78-1691-11df-97a5-7038c432aabf',NULL),(9227,2822,1164,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11fcd0e-1691-11df-97a5-7038c432aabf',NULL),(9228,2822,1156,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11fcff6-1691-11df-97a5-7038c432aabf',NULL),(9229,2822,5092,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11fd199-1691-11df-97a5-7038c432aabf',NULL),(9230,2822,5086,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11fd334-1691-11df-97a5-7038c432aabf',NULL),(9231,2822,5087,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11fd4f1-1691-11df-97a5-7038c432aabf',NULL),(9232,2822,5085,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11fd687-1691-11df-97a5-7038c432aabf',NULL),(9233,2822,5088,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11fd808-1691-11df-97a5-7038c432aabf',NULL),(9234,2822,5089,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11fda70-1691-11df-97a5-7038c432aabf',NULL),(9235,2822,5356,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11fdbf9-1691-11df-97a5-7038c432aabf',NULL),(9236,2822,1248,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11fdd7f-1691-11df-97a5-7038c432aabf',NULL),(9237,2822,5096,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11fdefb-1691-11df-97a5-7038c432aabf',NULL),(9238,2822,6042,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11fe081-1691-11df-97a5-7038c432aabf',NULL),(9239,2822,1088,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11fe1f5-1691-11df-97a5-7038c432aabf',NULL),(9240,2822,1088,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11fe371-1691-11df-97a5-7038c432aabf',NULL),(9241,2822,1088,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11ff45e-1691-11df-97a5-7038c432aabf',NULL),(9242,2822,1112,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11ff5df-1691-11df-97a5-7038c432aabf',NULL),(9243,2822,1109,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11ff75c-1691-11df-97a5-7038c432aabf',NULL),(9244,2822,1110,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11ffb7c-1691-11df-97a5-7038c432aabf',NULL),(9245,2822,1111,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11ffcf1-1691-11df-97a5-7038c432aabf',NULL),(9246,2822,1255,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11ffe65-1691-11df-97a5-7038c432aabf',NULL),(9247,2822,1277,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c11fffdd-1691-11df-97a5-7038c432aabf',NULL),(9248,2822,1261,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c1201179-1691-11df-97a5-7038c432aabf',NULL),(9249,2822,1265,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c12013f2-1691-11df-97a5-7038c432aabf',NULL),(9250,2822,1268,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c1201627-1691-11df-97a5-7038c432aabf',NULL),(9251,2822,1272,758,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:54:24',0,1,NULL,NULL,NULL,'c120185c-1691-11df-97a5-7038c432aabf',NULL),(9252,3585,1246,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c12029af-1691-11df-97a5-7038c432aabf',NULL),(9253,3585,5282,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c1202d4f-1691-11df-97a5-7038c432aabf',NULL),(9254,3585,6096,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c1202fa2-1691-11df-97a5-7038c432aabf',NULL),(9255,3585,1154,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c120426a-1691-11df-97a5-7038c432aabf',NULL),(9256,3585,1192,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c12044c0-1691-11df-97a5-7038c432aabf',NULL),(9257,3585,1155,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c1205594-1691-11df-97a5-7038c432aabf',NULL),(9258,3585,1164,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c12065f3-1691-11df-97a5-7038c432aabf',NULL),(9259,3585,1156,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c1208b2d-1691-11df-97a5-7038c432aabf',NULL),(9260,3585,5092,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c1208cae-1691-11df-97a5-7038c432aabf',NULL),(9261,3585,5086,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c1208e27-1691-11df-97a5-7038c432aabf',NULL),(9262,3585,5087,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c120900e-1691-11df-97a5-7038c432aabf',NULL),(9263,3585,5085,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c1209198-1691-11df-97a5-7038c432aabf',NULL),(9264,3585,5088,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c1209325-1691-11df-97a5-7038c432aabf',NULL),(9265,3585,5089,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c12094af-1691-11df-97a5-7038c432aabf',NULL),(9266,3585,5356,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c1209641-1691-11df-97a5-7038c432aabf',NULL),(9267,3585,1248,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c12097f5-1691-11df-97a5-7038c432aabf',NULL),(9268,3585,5096,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c120996e-1691-11df-97a5-7038c432aabf',NULL),(9269,3585,6042,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c1209aef-1691-11df-97a5-7038c432aabf',NULL),(9270,3585,1088,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c1209c67-1691-11df-97a5-7038c432aabf',NULL),(9271,3585,1088,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c1209de4-1691-11df-97a5-7038c432aabf',NULL),(9272,3585,1112,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c1209f58-1691-11df-97a5-7038c432aabf',NULL),(9273,3585,1109,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c120a0d9-1691-11df-97a5-7038c432aabf',NULL),(9274,3585,1110,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c120a255-1691-11df-97a5-7038c432aabf',NULL),(9275,3585,1111,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c120a3ce-1691-11df-97a5-7038c432aabf',NULL),(9276,3585,1255,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c120a54b-1691-11df-97a5-7038c432aabf',NULL),(9277,3585,1277,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c120a6bf-1691-11df-97a5-7038c432aabf',NULL),(9278,3585,1261,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c120a837-1691-11df-97a5-7038c432aabf',NULL),(9279,3585,1265,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c120a9af-1691-11df-97a5-7038c432aabf',NULL),(9280,3585,1268,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c120ab28-1691-11df-97a5-7038c432aabf',NULL),(9281,3585,1272,760,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:57:56',0,1,NULL,NULL,NULL,'c120aca5-1691-11df-97a5-7038c432aabf',NULL),(9282,2061,1246,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120ae1d-1691-11df-97a5-7038c432aabf',NULL),(9283,2061,5282,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120af95-1691-11df-97a5-7038c432aabf',NULL),(9284,2061,6096,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120b10e-1691-11df-97a5-7038c432aabf',NULL),(9285,2061,1084,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120b286-1691-11df-97a5-7038c432aabf',NULL),(9286,2061,5272,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120b403-1691-11df-97a5-7038c432aabf',NULL),(9287,2061,1146,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120b577-1691-11df-97a5-7038c432aabf',NULL),(9288,2061,1279,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120b75a-1691-11df-97a5-7038c432aabf',NULL),(9289,2061,1154,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120b8e8-1691-11df-97a5-7038c432aabf',NULL),(9290,2061,1192,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120ba76-1691-11df-97a5-7038c432aabf',NULL),(9291,2061,1155,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120bbff-1691-11df-97a5-7038c432aabf',NULL),(9292,2061,1164,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120bd89-1691-11df-97a5-7038c432aabf',NULL),(9293,2061,1156,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120bf41-1691-11df-97a5-7038c432aabf',NULL),(9294,2061,5092,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120c0b6-1691-11df-97a5-7038c432aabf',NULL),(9295,2061,5086,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120c22e-1691-11df-97a5-7038c432aabf',NULL),(9296,2061,5087,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120c3a2-1691-11df-97a5-7038c432aabf',NULL),(9297,2061,5085,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120c51f-1691-11df-97a5-7038c432aabf',NULL),(9298,2061,5088,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120c697-1691-11df-97a5-7038c432aabf',NULL),(9299,2061,5089,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120c80b-1691-11df-97a5-7038c432aabf',NULL),(9300,2061,5356,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120c988-1691-11df-97a5-7038c432aabf',NULL),(9301,2061,1248,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120cb00-1691-11df-97a5-7038c432aabf',NULL),(9302,2061,952,761,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2550,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120cc7d-1691-11df-97a5-7038c432aabf',NULL),(9303,2061,5497,761,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,404,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120cdf5-1691-11df-97a5-7038c432aabf',NULL),(9304,2061,730,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120cf6e-1691-11df-97a5-7038c432aabf',NULL),(9305,2061,853,761,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1356,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120d0e2-1691-11df-97a5-7038c432aabf',NULL),(9306,2061,21,761,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120d256-1691-11df-97a5-7038c432aabf',NULL),(9307,2061,851,761,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120d3cf-1691-11df-97a5-7038c432aabf',NULL),(9308,2061,729,761,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252000,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120d547-1691-11df-97a5-7038c432aabf',NULL),(9309,2061,654,761,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120d6bf-1691-11df-97a5-7038c432aabf',NULL),(9310,2061,678,761,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120d83c-1691-11df-97a5-7038c432aabf',NULL),(9311,2061,5096,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120d9b0-1691-11df-97a5-7038c432aabf',NULL),(9312,2061,6042,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120db29-1691-11df-97a5-7038c432aabf',NULL),(9313,2061,1088,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120dca1-1691-11df-97a5-7038c432aabf',NULL),(9314,2061,1088,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120de7c-1691-11df-97a5-7038c432aabf',NULL),(9315,2061,1088,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120e00a-1691-11df-97a5-7038c432aabf',NULL),(9316,2061,1112,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120e197-1691-11df-97a5-7038c432aabf',NULL),(9317,2061,1109,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120e325-1691-11df-97a5-7038c432aabf',NULL),(9318,2061,1110,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120e4af-1691-11df-97a5-7038c432aabf',NULL),(9319,2061,1111,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120e663-1691-11df-97a5-7038c432aabf',NULL),(9320,2061,1255,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120e7d3-1691-11df-97a5-7038c432aabf',NULL),(9321,2061,1277,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120e94f-1691-11df-97a5-7038c432aabf',NULL),(9322,2061,1261,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120eac8-1691-11df-97a5-7038c432aabf',NULL),(9323,2061,1265,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120ec40-1691-11df-97a5-7038c432aabf',NULL),(9324,2061,1268,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120edbd-1691-11df-97a5-7038c432aabf',NULL),(9325,2061,1272,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120ef31-1691-11df-97a5-7038c432aabf',NULL),(9326,2061,1272,761,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:58:54',0,1,NULL,NULL,NULL,'c120fa12-1691-11df-97a5-7038c432aabf',NULL),(9327,1241,1246,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c120fb81-1691-11df-97a5-7038c432aabf',NULL),(9328,1241,5282,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c120fcfa-1691-11df-97a5-7038c432aabf',NULL),(9329,1241,6096,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c120fe76-1691-11df-97a5-7038c432aabf',NULL),(9330,1241,5272,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c120ffef-1691-11df-97a5-7038c432aabf',NULL),(9331,1241,1146,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c1210167-1691-11df-97a5-7038c432aabf',NULL),(9332,1241,1154,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c12102db-1691-11df-97a5-7038c432aabf',NULL),(9333,1241,1192,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c12104b2-1691-11df-97a5-7038c432aabf',NULL),(9334,1241,1155,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c1210644-1691-11df-97a5-7038c432aabf',NULL),(9335,1241,1164,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c12107d6-1691-11df-97a5-7038c432aabf',NULL),(9336,1241,1247,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c1210a7a-1691-11df-97a5-7038c432aabf',NULL),(9337,1241,1156,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c1210d22-1691-11df-97a5-7038c432aabf',NULL),(9338,1241,5092,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c1210f8a-1691-11df-97a5-7038c432aabf',NULL),(9339,1241,5086,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c12112cc-1691-11df-97a5-7038c432aabf',NULL),(9340,1241,5087,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c1211549-1691-11df-97a5-7038c432aabf',NULL),(9341,1241,5085,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c12117d3-1691-11df-97a5-7038c432aabf',NULL),(9342,1241,5088,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c1211a51-1691-11df-97a5-7038c432aabf',NULL),(9343,1241,5089,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c1211cca-1691-11df-97a5-7038c432aabf',NULL),(9344,1241,5356,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c1211f3e-1691-11df-97a5-7038c432aabf',NULL),(9345,1241,1248,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c12121bc-1691-11df-97a5-7038c432aabf',NULL),(9346,1241,5096,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c1212439-1691-11df-97a5-7038c432aabf',NULL),(9347,1241,1088,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c12126aa-1691-11df-97a5-7038c432aabf',NULL),(9348,1241,1088,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c1212927-1691-11df-97a5-7038c432aabf',NULL),(9349,1241,1088,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c1212c87-1691-11df-97a5-7038c432aabf',NULL),(9350,1241,1112,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c1212f2f-1691-11df-97a5-7038c432aabf',NULL),(9351,1241,1109,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c12131c6-1691-11df-97a5-7038c432aabf',NULL),(9352,1241,1110,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c1213483-1691-11df-97a5-7038c432aabf',NULL),(9353,1241,1111,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c1213604-1691-11df-97a5-7038c432aabf',NULL),(9354,1241,1255,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c1213779-1691-11df-97a5-7038c432aabf',NULL),(9355,1241,1277,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c12138f1-1691-11df-97a5-7038c432aabf',NULL),(9356,1241,1261,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c1213a65-1691-11df-97a5-7038c432aabf',NULL),(9357,1241,1265,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c1213be6-1691-11df-97a5-7038c432aabf',NULL),(9358,1241,1268,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c1213d5e-1691-11df-97a5-7038c432aabf',NULL),(9359,1241,1272,762,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:47',0,1,NULL,NULL,NULL,'c1213ed3-1691-11df-97a5-7038c432aabf',NULL),(9360,2431,1246,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c121404b-1691-11df-97a5-7038c432aabf',NULL),(9361,2431,5282,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c12141c8-1691-11df-97a5-7038c432aabf',NULL),(9362,2431,6096,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c1214340-1691-11df-97a5-7038c432aabf',NULL),(9363,2431,5272,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c12144b8-1691-11df-97a5-7038c432aabf',NULL),(9364,2431,1146,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c1214635-1691-11df-97a5-7038c432aabf',NULL),(9365,2431,1192,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c12147b2-1691-11df-97a5-7038c432aabf',NULL),(9366,2431,1164,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c121492a-1691-11df-97a5-7038c432aabf',NULL),(9367,2431,1156,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c1214aa3-1691-11df-97a5-7038c432aabf',NULL),(9368,2431,6065,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c1214c17-1691-11df-97a5-7038c432aabf',NULL),(9369,2431,6077,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c1214d98-1691-11df-97a5-7038c432aabf',NULL),(9370,2431,5092,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c1214f14-1691-11df-97a5-7038c432aabf',NULL),(9371,2431,5086,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c1215088-1691-11df-97a5-7038c432aabf',NULL),(9372,2431,5087,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c121525b-1691-11df-97a5-7038c432aabf',NULL),(9373,2431,5085,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c12153e9-1691-11df-97a5-7038c432aabf',NULL),(9374,2431,5088,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c121557b-1691-11df-97a5-7038c432aabf',NULL),(9375,2431,5089,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c1215704-1691-11df-97a5-7038c432aabf',NULL),(9376,2431,5356,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c1215892-1691-11df-97a5-7038c432aabf',NULL),(9377,2431,1248,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c1215a5c-1691-11df-97a5-7038c432aabf',NULL),(9378,2431,5096,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c1215bd0-1691-11df-97a5-7038c432aabf',NULL),(9379,2431,6042,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c1215d4c-1691-11df-97a5-7038c432aabf',NULL),(9380,2431,1088,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c1215ec0-1691-11df-97a5-7038c432aabf',NULL),(9381,2431,1088,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c121603d-1691-11df-97a5-7038c432aabf',NULL),(9382,2431,1088,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c12161ba-1691-11df-97a5-7038c432aabf',NULL),(9383,2431,1112,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c121632e-1691-11df-97a5-7038c432aabf',NULL),(9384,2431,1109,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c12164ab-1691-11df-97a5-7038c432aabf',NULL),(9385,2431,1110,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c1216623-1691-11df-97a5-7038c432aabf',NULL),(9386,2431,1111,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c121679b-1691-11df-97a5-7038c432aabf',NULL),(9387,2431,1255,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c1216910-1691-11df-97a5-7038c432aabf',NULL),(9388,2431,1277,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c1216a8c-1691-11df-97a5-7038c432aabf',NULL),(9389,2431,1261,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c1216c05-1691-11df-97a5-7038c432aabf',NULL),(9390,2431,1265,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c1216d7d-1691-11df-97a5-7038c432aabf',NULL),(9391,2431,1268,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c1216ef5-1691-11df-97a5-7038c432aabf',NULL),(9392,2431,1272,763,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:01:21',0,1,NULL,NULL,NULL,'c121706a-1691-11df-97a5-7038c432aabf',NULL),(9393,223,1246,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c12171e6-1691-11df-97a5-7038c432aabf',NULL),(9394,223,5282,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c1217363-1691-11df-97a5-7038c432aabf',NULL),(9395,223,6096,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c12174d7-1691-11df-97a5-7038c432aabf',NULL),(9396,223,5272,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c121764f-1691-11df-97a5-7038c432aabf',NULL),(9397,223,1146,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c12177c8-1691-11df-97a5-7038c432aabf',NULL),(9398,223,1154,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c12179a3-1691-11df-97a5-7038c432aabf',NULL),(9399,223,1192,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c1217b2c-1691-11df-97a5-7038c432aabf',NULL),(9400,223,1164,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c1217cba-1691-11df-97a5-7038c432aabf',NULL),(9401,223,1156,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c1217e50-1691-11df-97a5-7038c432aabf',NULL),(9402,223,5092,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c1217fda-1691-11df-97a5-7038c432aabf',NULL),(9403,223,5086,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c121819b-1691-11df-97a5-7038c432aabf',NULL),(9404,223,5087,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c1218313-1691-11df-97a5-7038c432aabf',NULL),(9405,223,5085,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c1218494-1691-11df-97a5-7038c432aabf',NULL),(9406,223,5088,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c1218611-1691-11df-97a5-7038c432aabf',NULL),(9407,223,5089,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c121878e-1691-11df-97a5-7038c432aabf',NULL),(9408,223,5356,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c121890f-1691-11df-97a5-7038c432aabf',NULL),(9409,223,1248,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c1218a87-1691-11df-97a5-7038c432aabf',NULL),(9410,223,5096,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c1218c08-1691-11df-97a5-7038c432aabf',NULL),(9411,223,1088,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c1218d85-1691-11df-97a5-7038c432aabf',NULL),(9412,223,1088,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c1218f01-1691-11df-97a5-7038c432aabf',NULL),(9413,223,1112,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c1219a0d-1691-11df-97a5-7038c432aabf',NULL),(9414,223,1109,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c1219b85-1691-11df-97a5-7038c432aabf',NULL),(9415,223,1110,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c1219cf9-1691-11df-97a5-7038c432aabf',NULL),(9416,223,1111,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c1219e7a-1691-11df-97a5-7038c432aabf',NULL),(9417,223,1255,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c121a044-1691-11df-97a5-7038c432aabf',NULL),(9418,223,1277,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c121a1e7-1691-11df-97a5-7038c432aabf',NULL),(9419,223,1261,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c121a37d-1691-11df-97a5-7038c432aabf',NULL),(9420,223,1265,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c121a50f-1691-11df-97a5-7038c432aabf',NULL),(9421,223,1268,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c121a69d-1691-11df-97a5-7038c432aabf',NULL),(9422,223,1272,764,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:59:12',0,1,NULL,NULL,NULL,'c121a838-1691-11df-97a5-7038c432aabf',NULL),(9423,3274,1246,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121a9d2-1691-11df-97a5-7038c432aabf',NULL),(9424,3274,5282,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121ab6d-1691-11df-97a5-7038c432aabf',NULL),(9425,3274,6096,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121ad08-1691-11df-97a5-7038c432aabf',NULL),(9426,3274,5272,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121ae9a-1691-11df-97a5-7038c432aabf',NULL),(9427,3274,1146,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121b030-1691-11df-97a5-7038c432aabf',NULL),(9428,3274,1154,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121b1cf-1691-11df-97a5-7038c432aabf',NULL),(9429,3274,1192,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121b361-1691-11df-97a5-7038c432aabf',NULL),(9430,3274,5092,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121b4fc-1691-11df-97a5-7038c432aabf',NULL),(9431,3274,5086,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121b689-1691-11df-97a5-7038c432aabf',NULL),(9432,3274,5087,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121b824-1691-11df-97a5-7038c432aabf',NULL),(9433,3274,5085,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121b9ba-1691-11df-97a5-7038c432aabf',NULL),(9434,3274,5088,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121bb55-1691-11df-97a5-7038c432aabf',NULL),(9435,3274,5089,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121bcf0-1691-11df-97a5-7038c432aabf',NULL),(9436,3274,5356,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121be86-1691-11df-97a5-7038c432aabf',NULL),(9437,3274,1248,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121c025-1691-11df-97a5-7038c432aabf',NULL),(9438,3274,5096,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121c1cc-1691-11df-97a5-7038c432aabf',NULL),(9439,3274,1112,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121c367-1691-11df-97a5-7038c432aabf',NULL),(9440,3274,1109,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121c4e8-1691-11df-97a5-7038c432aabf',NULL),(9441,3274,1110,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121c660-1691-11df-97a5-7038c432aabf',NULL),(9442,3274,1111,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121c7ea-1691-11df-97a5-7038c432aabf',NULL),(9443,3274,1255,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121c966-1691-11df-97a5-7038c432aabf',NULL),(9444,3274,1277,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121caec-1691-11df-97a5-7038c432aabf',NULL),(9445,3274,1261,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121cc64-1691-11df-97a5-7038c432aabf',NULL),(9446,3274,1265,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121cde1-1691-11df-97a5-7038c432aabf',NULL),(9447,3274,1268,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121cf5d-1691-11df-97a5-7038c432aabf',NULL),(9448,3274,1272,766,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:04:57',0,1,NULL,NULL,NULL,'c121dfc6-1691-11df-97a5-7038c432aabf',NULL),(9449,866,5282,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c121e142-1691-11df-97a5-7038c432aabf',NULL),(9450,866,6096,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c121e2b7-1691-11df-97a5-7038c432aabf',NULL),(9451,866,5272,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c121e42f-1691-11df-97a5-7038c432aabf',NULL),(9452,866,1146,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c121e876-1691-11df-97a5-7038c432aabf',NULL),(9453,866,1154,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c121ea04-1691-11df-97a5-7038c432aabf',NULL),(9454,866,1192,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c121fcb6-1691-11df-97a5-7038c432aabf',NULL),(9455,866,1155,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c121ff78-1691-11df-97a5-7038c432aabf',NULL),(9456,866,1164,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c12201db-1691-11df-97a5-7038c432aabf',NULL),(9457,866,1156,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c1220448-1691-11df-97a5-7038c432aabf',NULL),(9458,866,5092,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c1221617-1691-11df-97a5-7038c432aabf',NULL),(9459,866,5086,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c12218ae-1691-11df-97a5-7038c432aabf',NULL),(9460,866,5087,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c1221d24-1691-11df-97a5-7038c432aabf',NULL),(9461,866,5085,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c1223120-1691-11df-97a5-7038c432aabf',NULL),(9462,866,5088,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c122337f-1691-11df-97a5-7038c432aabf',NULL),(9463,866,5089,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c1224524-1691-11df-97a5-7038c432aabf',NULL),(9464,866,5356,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c12256a7-1691-11df-97a5-7038c432aabf',NULL),(9465,866,1248,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c1228477-1691-11df-97a5-7038c432aabf',NULL),(9466,866,5497,775,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,379,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c12286d6-1691-11df-97a5-7038c432aabf',NULL),(9467,866,730,775,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c122886d-1691-11df-97a5-7038c432aabf',NULL),(9468,866,853,775,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1834,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c1228c96-1691-11df-97a5-7038c432aabf',NULL),(9469,866,5096,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c1228f06-1691-11df-97a5-7038c432aabf',NULL),(9470,866,1088,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c12290ae-1691-11df-97a5-7038c432aabf',NULL),(9471,866,1088,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c1229251-1691-11df-97a5-7038c432aabf',NULL),(9472,866,1088,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c12293e7-1691-11df-97a5-7038c432aabf',NULL),(9473,866,1109,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c1229582-1691-11df-97a5-7038c432aabf',NULL),(9474,866,1110,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c1229714-1691-11df-97a5-7038c432aabf',NULL),(9475,866,1255,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c12298aa-1691-11df-97a5-7038c432aabf',NULL),(9476,866,1277,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c1229a41-1691-11df-97a5-7038c432aabf',NULL),(9477,866,1261,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c1229bd7-1691-11df-97a5-7038c432aabf',NULL),(9478,866,1265,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c1229d71-1691-11df-97a5-7038c432aabf',NULL),(9479,866,1268,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c1229f04-1691-11df-97a5-7038c432aabf',NULL),(9480,866,1272,775,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:15:44',0,1,NULL,NULL,NULL,'c122a09a-1691-11df-97a5-7038c432aabf',NULL),(9481,852,1246,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122a230-1691-11df-97a5-7038c432aabf',NULL),(9482,852,5282,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122a3cb-1691-11df-97a5-7038c432aabf',NULL),(9483,852,6096,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122a55d-1691-11df-97a5-7038c432aabf',NULL),(9484,852,5272,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122a6f8-1691-11df-97a5-7038c432aabf',NULL),(9485,852,1146,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122a88e-1691-11df-97a5-7038c432aabf',NULL),(9486,852,1154,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122aa20-1691-11df-97a5-7038c432aabf',NULL),(9487,852,1192,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122abb6-1691-11df-97a5-7038c432aabf',NULL),(9488,852,1164,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122ad44-1691-11df-97a5-7038c432aabf',NULL),(9489,852,1156,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122aeda-1691-11df-97a5-7038c432aabf',NULL),(9490,852,5092,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122b071-1691-11df-97a5-7038c432aabf',NULL),(9491,852,5086,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122b210-1691-11df-97a5-7038c432aabf',NULL),(9492,852,5087,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122b3a6-1691-11df-97a5-7038c432aabf',NULL),(9493,852,5085,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122b538-1691-11df-97a5-7038c432aabf',NULL),(9494,852,5088,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122b6ce-1691-11df-97a5-7038c432aabf',NULL),(9495,852,5089,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122b865-1691-11df-97a5-7038c432aabf',NULL),(9496,852,5356,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122b9fb-1691-11df-97a5-7038c432aabf',NULL),(9497,852,1248,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122bb91-1691-11df-97a5-7038c432aabf',NULL),(9498,852,5497,779,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,379,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122bd24-1691-11df-97a5-7038c432aabf',NULL),(9499,852,730,779,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122beba-1691-11df-97a5-7038c432aabf',NULL),(9500,852,853,779,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1834,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122c048-1691-11df-97a5-7038c432aabf',NULL),(9501,852,5096,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122c1de-1691-11df-97a5-7038c432aabf',NULL),(9502,852,1088,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122c374-1691-11df-97a5-7038c432aabf',NULL),(9503,852,1088,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122c502-1691-11df-97a5-7038c432aabf',NULL),(9504,852,1088,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122c694-1691-11df-97a5-7038c432aabf',NULL),(9505,852,1112,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122c826-1691-11df-97a5-7038c432aabf',NULL),(9506,852,1109,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122c9bd-1691-11df-97a5-7038c432aabf',NULL),(9507,852,1110,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122cb4f-1691-11df-97a5-7038c432aabf',NULL),(9508,852,1111,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122cce5-1691-11df-97a5-7038c432aabf',NULL),(9509,852,1255,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122ce7b-1691-11df-97a5-7038c432aabf',NULL),(9510,852,1277,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122d009-1691-11df-97a5-7038c432aabf',NULL),(9511,852,1261,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122d19f-1691-11df-97a5-7038c432aabf',NULL),(9512,852,1265,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122d32d-1691-11df-97a5-7038c432aabf',NULL),(9513,852,1268,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122d4bf-1691-11df-97a5-7038c432aabf',NULL),(9514,852,1272,779,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:20:44',0,1,NULL,NULL,NULL,'c122d651-1691-11df-97a5-7038c432aabf',NULL),(9515,2713,1246,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c122d7e3-1691-11df-97a5-7038c432aabf',NULL),(9516,2713,5282,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c122d9a0-1691-11df-97a5-7038c432aabf',NULL),(9517,2713,6096,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c122db32-1691-11df-97a5-7038c432aabf',NULL),(9518,2713,5272,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c122dccd-1691-11df-97a5-7038c432aabf',NULL),(9519,2713,1146,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c122de5f-1691-11df-97a5-7038c432aabf',NULL),(9520,2713,1154,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c122dffe-1691-11df-97a5-7038c432aabf',NULL),(9521,2713,1192,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c122e194-1691-11df-97a5-7038c432aabf',NULL),(9522,2713,1155,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c122e322-1691-11df-97a5-7038c432aabf',NULL),(9523,2713,1164,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c122e4bd-1691-11df-97a5-7038c432aabf',NULL),(9524,2713,1156,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c122e64f-1691-11df-97a5-7038c432aabf',NULL),(9525,2713,5092,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c122e7e9-1691-11df-97a5-7038c432aabf',NULL),(9526,2713,5086,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c122e980-1691-11df-97a5-7038c432aabf',NULL),(9527,2713,5087,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c122eb0e-1691-11df-97a5-7038c432aabf',NULL),(9528,2713,5085,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c122eca8-1691-11df-97a5-7038c432aabf',NULL),(9529,2713,5088,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c122ee3a-1691-11df-97a5-7038c432aabf',NULL),(9530,2713,5089,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c122efd1-1691-11df-97a5-7038c432aabf',NULL),(9531,2713,5356,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c122f15e-1691-11df-97a5-7038c432aabf',NULL),(9532,2713,1248,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c122f2f5-1691-11df-97a5-7038c432aabf',NULL),(9533,2713,5096,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c1230589-1691-11df-97a5-7038c432aabf',NULL),(9534,2713,1088,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c123075b-1691-11df-97a5-7038c432aabf',NULL),(9535,2713,1088,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c12308f6-1691-11df-97a5-7038c432aabf',NULL),(9536,2713,1088,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c1230a99-1691-11df-97a5-7038c432aabf',NULL),(9537,2713,1112,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c1230c5a-1691-11df-97a5-7038c432aabf',NULL),(9538,2713,1109,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c1230ddb-1691-11df-97a5-7038c432aabf',NULL),(9539,2713,1110,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c1230f58-1691-11df-97a5-7038c432aabf',NULL),(9540,2713,1111,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c12310d9-1691-11df-97a5-7038c432aabf',NULL),(9541,2713,1255,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c1231255-1691-11df-97a5-7038c432aabf',NULL),(9542,2713,1277,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c12313f0-1691-11df-97a5-7038c432aabf',NULL),(9543,2713,1261,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c123169c-1691-11df-97a5-7038c432aabf',NULL),(9544,2713,1265,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c1231900-1691-11df-97a5-7038c432aabf',NULL),(9545,2713,1268,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c1231b6c-1691-11df-97a5-7038c432aabf',NULL),(9546,2713,1272,780,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:25:53',0,1,NULL,NULL,NULL,'c123208d-1691-11df-97a5-7038c432aabf',NULL),(9547,60,1246,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c1232342-1691-11df-97a5-7038c432aabf',NULL),(9548,60,5282,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c12325f3-1691-11df-97a5-7038c432aabf',NULL),(9549,60,6096,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c1232913-1691-11df-97a5-7038c432aabf',NULL),(9550,60,5272,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c1232bb2-1691-11df-97a5-7038c432aabf',NULL),(9551,60,1146,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c1232e4e-1691-11df-97a5-7038c432aabf',NULL),(9552,60,1154,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c1233114-1691-11df-97a5-7038c432aabf',NULL),(9553,60,1155,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c1233388-1691-11df-97a5-7038c432aabf',NULL),(9554,60,1164,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c1233601-1691-11df-97a5-7038c432aabf',NULL),(9555,60,1156,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c123387f-1691-11df-97a5-7038c432aabf',NULL),(9556,60,5092,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c1233afc-1691-11df-97a5-7038c432aabf',NULL),(9557,60,5086,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c1233d79-1691-11df-97a5-7038c432aabf',NULL),(9558,60,5087,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c1233fee-1691-11df-97a5-7038c432aabf',NULL),(9559,60,5085,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c123416f-1691-11df-97a5-7038c432aabf',NULL),(9560,60,5088,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c12342ec-1691-11df-97a5-7038c432aabf',NULL),(9561,60,5089,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c1234464-1691-11df-97a5-7038c432aabf',NULL),(9562,60,5356,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c12345dd-1691-11df-97a5-7038c432aabf',NULL),(9563,60,1248,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c1234755-1691-11df-97a5-7038c432aabf',NULL),(9564,60,5096,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c12348d6-1691-11df-97a5-7038c432aabf',NULL),(9565,60,1088,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c1234a53-1691-11df-97a5-7038c432aabf',NULL),(9566,60,1088,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c1234bcb-1691-11df-97a5-7038c432aabf',NULL),(9567,60,1112,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c1234d48-1691-11df-97a5-7038c432aabf',NULL),(9568,60,1109,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c1234f89-1691-11df-97a5-7038c432aabf',NULL),(9569,60,1110,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c1235128-1691-11df-97a5-7038c432aabf',NULL),(9570,60,1111,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c12352b6-1691-11df-97a5-7038c432aabf',NULL),(9571,60,1255,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c123544c-1691-11df-97a5-7038c432aabf',NULL),(9572,60,1277,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c1235616-1691-11df-97a5-7038c432aabf',NULL),(9573,60,1261,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c123578e-1691-11df-97a5-7038c432aabf',NULL),(9574,60,1265,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c123590b-1691-11df-97a5-7038c432aabf',NULL),(9575,60,1268,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c1235a83-1691-11df-97a5-7038c432aabf',NULL),(9576,60,1271,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c1235c00-1691-11df-97a5-7038c432aabf',NULL),(9577,60,1271,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c1235d7d-1691-11df-97a5-7038c432aabf',NULL),(9578,60,1271,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c1235ef9-1691-11df-97a5-7038c432aabf',NULL),(9579,60,1271,781,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:27:03',0,1,NULL,NULL,NULL,'c1236076-1691-11df-97a5-7038c432aabf',NULL),(9580,2881,1246,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c12361ee-1691-11df-97a5-7038c432aabf',NULL),(9581,2881,5282,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c123636f-1691-11df-97a5-7038c432aabf',NULL),(9582,2881,6096,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c12364e8-1691-11df-97a5-7038c432aabf',NULL),(9583,2881,5272,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c1236664-1691-11df-97a5-7038c432aabf',NULL),(9584,2881,1154,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c12367e5-1691-11df-97a5-7038c432aabf',NULL),(9585,2881,1192,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c123695e-1691-11df-97a5-7038c432aabf',NULL),(9586,2881,1156,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c1236adb-1691-11df-97a5-7038c432aabf',NULL),(9587,2881,5092,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c1236c4f-1691-11df-97a5-7038c432aabf',NULL),(9588,2881,5086,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c1236dcb-1691-11df-97a5-7038c432aabf',NULL),(9589,2881,5087,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c1236f44-1691-11df-97a5-7038c432aabf',NULL),(9590,2881,5085,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c12370c0-1691-11df-97a5-7038c432aabf',NULL),(9591,2881,5088,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c123723d-1691-11df-97a5-7038c432aabf',NULL),(9592,2881,5089,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c12373b5-1691-11df-97a5-7038c432aabf',NULL),(9593,2881,5356,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c1237590-1691-11df-97a5-7038c432aabf',NULL),(9594,2881,1248,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c123771a-1691-11df-97a5-7038c432aabf',NULL),(9595,2881,5096,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c12378b0-1691-11df-97a5-7038c432aabf',NULL),(9596,2881,1112,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c1237a46-1691-11df-97a5-7038c432aabf',NULL),(9597,2881,1109,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c1237bd4-1691-11df-97a5-7038c432aabf',NULL),(9598,2881,1110,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c1237d95-1691-11df-97a5-7038c432aabf',NULL),(9599,2881,1111,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c1237f0e-1691-11df-97a5-7038c432aabf',NULL),(9600,2881,1255,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c123808f-1691-11df-97a5-7038c432aabf',NULL),(9601,2881,1277,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c1238210-1691-11df-97a5-7038c432aabf',NULL),(9602,2881,1261,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c1238384-1691-11df-97a5-7038c432aabf',NULL),(9603,2881,1265,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c1238505-1691-11df-97a5-7038c432aabf',NULL),(9604,2881,1268,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c123867d-1691-11df-97a5-7038c432aabf',NULL),(9605,2881,1271,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c12387fe-1691-11df-97a5-7038c432aabf',NULL),(9606,2881,1272,783,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:30:20',0,1,NULL,NULL,NULL,'c1238972-1691-11df-97a5-7038c432aabf',NULL),(9607,866,1246,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c1238aef-1691-11df-97a5-7038c432aabf',NULL),(9608,866,5282,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c1238c70-1691-11df-97a5-7038c432aabf',NULL),(9609,866,1154,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c1238de8-1691-11df-97a5-7038c432aabf',NULL),(9610,866,1192,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c1238f65-1691-11df-97a5-7038c432aabf',NULL),(9611,866,1155,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c12390dd-1691-11df-97a5-7038c432aabf',NULL),(9612,866,1164,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c123925a-1691-11df-97a5-7038c432aabf',NULL),(9613,866,1156,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c12393df-1691-11df-97a5-7038c432aabf',NULL),(9614,866,6065,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c1239560-1691-11df-97a5-7038c432aabf',NULL),(9615,866,5092,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c12396e5-1691-11df-97a5-7038c432aabf',NULL),(9616,866,5086,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c1239862-1691-11df-97a5-7038c432aabf',NULL),(9617,866,5087,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c12399e3-1691-11df-97a5-7038c432aabf',NULL),(9618,866,5085,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c1239b60-1691-11df-97a5-7038c432aabf',NULL),(9619,866,5088,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c1239d43-1691-11df-97a5-7038c432aabf',NULL),(9620,866,5089,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c123ab6e-1691-11df-97a5-7038c432aabf',NULL),(9621,866,5356,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c123ace7-1691-11df-97a5-7038c432aabf',NULL),(9622,866,5096,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c123ae5f-1691-11df-97a5-7038c432aabf',NULL),(9623,866,6042,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c123afe9-1691-11df-97a5-7038c432aabf',NULL),(9624,866,1088,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c123b169-1691-11df-97a5-7038c432aabf',NULL),(9625,866,1088,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c123b2ef-1691-11df-97a5-7038c432aabf',NULL),(9626,866,1088,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c123b46b-1691-11df-97a5-7038c432aabf',NULL),(9627,866,1112,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c123b5e8-1691-11df-97a5-7038c432aabf',NULL),(9628,866,1109,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c123b765-1691-11df-97a5-7038c432aabf',NULL),(9629,866,1110,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c123b8ea-1691-11df-97a5-7038c432aabf',NULL),(9630,866,1111,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c123ba6b-1691-11df-97a5-7038c432aabf',NULL),(9631,866,1255,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c123bbe3-1691-11df-97a5-7038c432aabf',NULL),(9632,866,1277,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c123bd60-1691-11df-97a5-7038c432aabf',NULL),(9633,866,1261,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c123bedd-1691-11df-97a5-7038c432aabf',NULL),(9634,866,1265,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c123c059-1691-11df-97a5-7038c432aabf',NULL),(9635,866,1268,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c123c1d6-1691-11df-97a5-7038c432aabf',NULL),(9636,866,1272,786,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:31:40',0,1,NULL,NULL,NULL,'c123c3b5-1691-11df-97a5-7038c432aabf',NULL),(9637,3108,1246,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123c54b-1691-11df-97a5-7038c432aabf',NULL),(9638,3108,5282,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123c6de-1691-11df-97a5-7038c432aabf',NULL),(9639,3108,6096,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123c87c-1691-11df-97a5-7038c432aabf',NULL),(9640,3108,5272,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123ca0e-1691-11df-97a5-7038c432aabf',NULL),(9641,3108,1146,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123cbd4-1691-11df-97a5-7038c432aabf',NULL),(9642,3108,1154,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123cd55-1691-11df-97a5-7038c432aabf',NULL),(9643,3108,1192,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123ced2-1691-11df-97a5-7038c432aabf',NULL),(9644,3108,1155,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123d052-1691-11df-97a5-7038c432aabf',NULL),(9645,3108,1164,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123d294-1691-11df-97a5-7038c432aabf',NULL),(9646,3108,1156,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123d426-1691-11df-97a5-7038c432aabf',NULL),(9647,3108,6065,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123d5a7-1691-11df-97a5-7038c432aabf',NULL),(9648,3108,5092,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123d701-1691-11df-97a5-7038c432aabf',NULL),(9649,3108,5086,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123d864-1691-11df-97a5-7038c432aabf',NULL),(9650,3108,5087,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123d9c3-1691-11df-97a5-7038c432aabf',NULL),(9651,3108,5085,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123db2a-1691-11df-97a5-7038c432aabf',NULL),(9652,3108,5088,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123dc8d-1691-11df-97a5-7038c432aabf',NULL),(9653,3108,5356,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123ddf0-1691-11df-97a5-7038c432aabf',NULL),(9654,3108,1248,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123df4f-1691-11df-97a5-7038c432aabf',NULL),(9655,3108,952,787,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1430,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123e0aa-1691-11df-97a5-7038c432aabf',NULL),(9656,3108,5497,787,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123f116-1691-11df-97a5-7038c432aabf',NULL),(9657,3108,730,787,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123f2be-1691-11df-97a5-7038c432aabf',NULL),(9658,3108,853,787,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,888,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123f41c-1691-11df-97a5-7038c432aabf',NULL),(9659,3108,21,787,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123f7d6-1691-11df-97a5-7038c432aabf',NULL),(9660,3108,851,787,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123f93e-1691-11df-97a5-7038c432aabf',NULL),(9661,3108,729,787,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208000,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c123faa9-1691-11df-97a5-7038c432aabf',NULL),(9662,3108,654,787,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c1240c4e-1691-11df-97a5-7038c432aabf',NULL),(9663,3108,678,787,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c1240e8b-1691-11df-97a5-7038c432aabf',NULL),(9664,3108,5096,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c12410b3-1691-11df-97a5-7038c432aabf',NULL),(9665,3108,6042,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c1241357-1691-11df-97a5-7038c432aabf',NULL),(9666,3108,1088,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c1242421-1691-11df-97a5-7038c432aabf',NULL),(9667,3108,1088,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c12427ac-1691-11df-97a5-7038c432aabf',NULL),(9668,3108,1088,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c12429e1-1691-11df-97a5-7038c432aabf',NULL),(9669,3108,1112,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c1243ce0-1691-11df-97a5-7038c432aabf',NULL),(9670,3108,1109,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c1243f2e-1691-11df-97a5-7038c432aabf',NULL),(9671,3108,1110,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c1244fc1-1691-11df-97a5-7038c432aabf',NULL),(9672,3108,1111,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c124607b-1691-11df-97a5-7038c432aabf',NULL),(9673,3108,1255,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c1248a22-1691-11df-97a5-7038c432aabf',NULL),(9674,3108,1277,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c1248bb9-1691-11df-97a5-7038c432aabf',NULL),(9675,3108,1261,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c1248d3e-1691-11df-97a5-7038c432aabf',NULL),(9676,3108,1262,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c1248ef6-1691-11df-97a5-7038c432aabf',NULL),(9677,3108,1265,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c1249073-1691-11df-97a5-7038c432aabf',NULL),(9678,3108,1268,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c12491e7-1691-11df-97a5-7038c432aabf',NULL),(9679,3108,1272,787,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:33:25',0,1,NULL,NULL,NULL,'c124935b-1691-11df-97a5-7038c432aabf',NULL),(9680,2069,1246,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c12494d4-1691-11df-97a5-7038c432aabf',NULL),(9681,2069,5282,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c124964c-1691-11df-97a5-7038c432aabf',NULL),(9682,2069,1154,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c12497c0-1691-11df-97a5-7038c432aabf',NULL),(9683,2069,1192,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c1249930-1691-11df-97a5-7038c432aabf',NULL),(9684,2069,1155,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c1249aa4-1691-11df-97a5-7038c432aabf',NULL),(9685,2069,1164,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c1249c1d-1691-11df-97a5-7038c432aabf',NULL),(9686,2069,1156,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c1249d8c-1691-11df-97a5-7038c432aabf',NULL),(9687,2069,6065,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c1249f05-1691-11df-97a5-7038c432aabf',NULL),(9688,2069,5092,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c124a075-1691-11df-97a5-7038c432aabf',NULL),(9689,2069,5086,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c124a1ed-1691-11df-97a5-7038c432aabf',NULL),(9690,2069,5087,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c124a35d-1691-11df-97a5-7038c432aabf',NULL),(9691,2069,5085,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c124a4d1-1691-11df-97a5-7038c432aabf',NULL),(9692,2069,5088,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c124a649-1691-11df-97a5-7038c432aabf',NULL),(9693,2069,5089,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c124a7b9-1691-11df-97a5-7038c432aabf',NULL),(9694,2069,5356,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c124a932-1691-11df-97a5-7038c432aabf',NULL),(9695,2069,1248,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c124aaa2-1691-11df-97a5-7038c432aabf',NULL),(9696,2069,5096,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c124ac1a-1691-11df-97a5-7038c432aabf',NULL),(9697,2069,1088,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c124adf0-1691-11df-97a5-7038c432aabf',NULL),(9698,2069,1088,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c124af7a-1691-11df-97a5-7038c432aabf',NULL),(9699,2069,1088,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c124b0ff-1691-11df-97a5-7038c432aabf',NULL),(9700,2069,1112,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c124b284-1691-11df-97a5-7038c432aabf',NULL),(9701,2069,1109,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c124b412-1691-11df-97a5-7038c432aabf',NULL),(9702,2069,1110,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c124b5cf-1691-11df-97a5-7038c432aabf',NULL),(9703,2069,1111,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c124b73f-1691-11df-97a5-7038c432aabf',NULL),(9704,2069,1255,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c124b8b7-1691-11df-97a5-7038c432aabf',NULL),(9705,2069,1277,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c124ba27-1691-11df-97a5-7038c432aabf',NULL),(9706,2069,1261,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c124bba0-1691-11df-97a5-7038c432aabf',NULL),(9707,2069,1265,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c124bd0b-1691-11df-97a5-7038c432aabf',NULL),(9708,2069,1268,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c124be84-1691-11df-97a5-7038c432aabf',NULL),(9709,2069,1272,788,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:35:09',0,1,NULL,NULL,NULL,'c124bff8-1691-11df-97a5-7038c432aabf',NULL),(9710,1082,1246,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124c16c-1691-11df-97a5-7038c432aabf',NULL),(9711,1082,5282,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124c2e0-1691-11df-97a5-7038c432aabf',NULL),(9712,1082,6096,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124c450-1691-11df-97a5-7038c432aabf',NULL),(9713,1082,5272,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124c5c8-1691-11df-97a5-7038c432aabf',NULL),(9714,1082,1146,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124c738-1691-11df-97a5-7038c432aabf',NULL),(9715,1082,1154,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124c8b0-1691-11df-97a5-7038c432aabf',NULL),(9716,1082,1192,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124ca25-1691-11df-97a5-7038c432aabf',NULL),(9717,1082,1155,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124cb94-1691-11df-97a5-7038c432aabf',NULL),(9718,1082,1164,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124cd0d-1691-11df-97a5-7038c432aabf',NULL),(9719,1082,1156,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124ce7d-1691-11df-97a5-7038c432aabf',NULL),(9720,1082,5092,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124cfec-1691-11df-97a5-7038c432aabf',NULL),(9721,1082,5086,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124d161-1691-11df-97a5-7038c432aabf',NULL),(9722,1082,5087,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124d2d0-1691-11df-97a5-7038c432aabf',NULL),(9723,1082,5085,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124d445-1691-11df-97a5-7038c432aabf',NULL),(9724,1082,5088,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124d628-1691-11df-97a5-7038c432aabf',NULL),(9725,1082,5089,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124d7b1-1691-11df-97a5-7038c432aabf',NULL),(9726,1082,5356,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124d937-1691-11df-97a5-7038c432aabf',NULL),(9727,1082,1248,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124dac0-1691-11df-97a5-7038c432aabf',NULL),(9728,1082,5096,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124dc4e-1691-11df-97a5-7038c432aabf',NULL),(9729,1082,1088,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124ddfa-1691-11df-97a5-7038c432aabf',NULL),(9730,1082,1088,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124df72-1691-11df-97a5-7038c432aabf',NULL),(9731,1082,1112,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124e0de-1691-11df-97a5-7038c432aabf',NULL),(9732,1082,1109,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124e256-1691-11df-97a5-7038c432aabf',NULL),(9733,1082,1110,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124e3ce-1691-11df-97a5-7038c432aabf',NULL),(9734,1082,1111,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124e53e-1691-11df-97a5-7038c432aabf',NULL),(9735,1082,1255,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124e6b7-1691-11df-97a5-7038c432aabf',NULL),(9736,1082,1277,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124e822-1691-11df-97a5-7038c432aabf',NULL),(9737,1082,1261,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124e99b-1691-11df-97a5-7038c432aabf',NULL),(9738,1082,1265,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124eb0b-1691-11df-97a5-7038c432aabf',NULL),(9739,1082,1268,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124ec7a-1691-11df-97a5-7038c432aabf',NULL),(9740,1082,1272,792,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:38:40',0,1,NULL,NULL,NULL,'c124edf3-1691-11df-97a5-7038c432aabf',NULL),(9741,2335,1246,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c124f8f1-1691-11df-97a5-7038c432aabf',NULL),(9742,2335,5282,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c124fa65-1691-11df-97a5-7038c432aabf',NULL),(9743,2335,6096,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c124fc2f-1691-11df-97a5-7038c432aabf',NULL),(9744,2335,1154,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c124fdbd-1691-11df-97a5-7038c432aabf',NULL),(9745,2335,1192,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c124ff4b-1691-11df-97a5-7038c432aabf',NULL),(9746,2335,1155,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c12500cc-1691-11df-97a5-7038c432aabf',NULL),(9747,2335,1164,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c1250255-1691-11df-97a5-7038c432aabf',NULL),(9748,2335,1156,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c1250409-1691-11df-97a5-7038c432aabf',NULL),(9749,2335,6077,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c125057d-1691-11df-97a5-7038c432aabf',NULL),(9750,2335,5092,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c1250707-1691-11df-97a5-7038c432aabf',NULL),(9751,2335,5086,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c1250966-1691-11df-97a5-7038c432aabf',NULL),(9752,2335,5087,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c1250bc1-1691-11df-97a5-7038c432aabf',NULL),(9753,2335,5085,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c1250e18-1691-11df-97a5-7038c432aabf',NULL),(9754,2335,5088,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c1251152-1691-11df-97a5-7038c432aabf',NULL),(9755,2335,5089,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c12513cb-1691-11df-97a5-7038c432aabf',NULL),(9756,2335,5356,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c125163b-1691-11df-97a5-7038c432aabf',NULL),(9757,2335,1248,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c12518b4-1691-11df-97a5-7038c432aabf',NULL),(9758,2335,5096,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c1251b1c-1691-11df-97a5-7038c432aabf',NULL),(9759,2335,1088,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c1251d8d-1691-11df-97a5-7038c432aabf',NULL),(9760,2335,1088,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c1252006-1691-11df-97a5-7038c432aabf',NULL),(9761,2335,1088,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c1252272-1691-11df-97a5-7038c432aabf',NULL),(9762,2335,1112,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c1252549-1691-11df-97a5-7038c432aabf',NULL),(9763,2335,1109,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c12527d3-1691-11df-97a5-7038c432aabf',NULL),(9764,2335,1110,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c1252a6a-1691-11df-97a5-7038c432aabf',NULL),(9765,2335,1111,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c1252d0a-1691-11df-97a5-7038c432aabf',NULL),(9766,2335,1255,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c1252f76-1691-11df-97a5-7038c432aabf',NULL),(9767,2335,1277,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c12530ee-1691-11df-97a5-7038c432aabf',NULL),(9768,2335,1261,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c1253263-1691-11df-97a5-7038c432aabf',NULL),(9769,2335,1265,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c12533db-1691-11df-97a5-7038c432aabf',NULL),(9770,2335,1268,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c125354b-1691-11df-97a5-7038c432aabf',NULL),(9771,2335,1272,794,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:39:51',0,1,NULL,NULL,NULL,'c12536c3-1691-11df-97a5-7038c432aabf',NULL),(9772,53,1246,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c1253837-1691-11df-97a5-7038c432aabf',NULL),(9773,53,5282,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c12539ab-1691-11df-97a5-7038c432aabf',NULL),(9774,53,6096,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c1253b20-1691-11df-97a5-7038c432aabf',NULL),(9775,53,5272,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c1253c94-1691-11df-97a5-7038c432aabf',NULL),(9776,53,1146,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c1253e0c-1691-11df-97a5-7038c432aabf',NULL),(9777,53,1154,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c1253f80-1691-11df-97a5-7038c432aabf',NULL),(9778,53,1192,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c12540f4-1691-11df-97a5-7038c432aabf',NULL),(9779,53,1155,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c125426d-1691-11df-97a5-7038c432aabf',NULL),(9780,53,1164,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c12543dd-1691-11df-97a5-7038c432aabf',NULL),(9781,53,1156,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c1254555-1691-11df-97a5-7038c432aabf',NULL),(9782,53,5092,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c12546c5-1691-11df-97a5-7038c432aabf',NULL),(9783,53,5086,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c125483d-1691-11df-97a5-7038c432aabf',NULL),(9784,53,5087,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c1254a0f-1691-11df-97a5-7038c432aabf',NULL),(9785,53,5085,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c1254ba2-1691-11df-97a5-7038c432aabf',NULL),(9786,53,5088,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c1254d2f-1691-11df-97a5-7038c432aabf',NULL),(9787,53,5089,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c1254eb5-1691-11df-97a5-7038c432aabf',NULL),(9788,53,5356,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c1255042-1691-11df-97a5-7038c432aabf',NULL),(9789,53,1248,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c1255203-1691-11df-97a5-7038c432aabf',NULL),(9790,53,5096,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c1255378-1691-11df-97a5-7038c432aabf',NULL),(9791,53,1088,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c12554f0-1691-11df-97a5-7038c432aabf',NULL),(9792,53,1088,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c1255664-1691-11df-97a5-7038c432aabf',NULL),(9793,53,1112,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c12557e1-1691-11df-97a5-7038c432aabf',NULL),(9794,53,1109,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c1255955-1691-11df-97a5-7038c432aabf',NULL),(9795,53,1110,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c1255acd-1691-11df-97a5-7038c432aabf',NULL),(9796,53,1111,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c1255c41-1691-11df-97a5-7038c432aabf',NULL),(9797,53,1255,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c1255dba-1691-11df-97a5-7038c432aabf',NULL),(9798,53,1277,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c1255f32-1691-11df-97a5-7038c432aabf',NULL),(9799,53,1261,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c12560a2-1691-11df-97a5-7038c432aabf',NULL),(9800,53,1265,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c125621a-1691-11df-97a5-7038c432aabf',NULL),(9801,53,1268,795,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 16:41:18',0,1,NULL,NULL,NULL,'c125638f-1691-11df-97a5-7038c432aabf',NULL),(9802,2947,1246,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c1256503-1691-11df-97a5-7038c432aabf',NULL),(9803,2947,5282,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c125667b-1691-11df-97a5-7038c432aabf',NULL),(9804,2947,6096,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c12567ef-1691-11df-97a5-7038c432aabf',NULL),(9805,2947,5272,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c1256968-1691-11df-97a5-7038c432aabf',NULL),(9806,2947,1146,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c1256ad7-1691-11df-97a5-7038c432aabf',NULL),(9807,2947,1154,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c1256c50-1691-11df-97a5-7038c432aabf',NULL),(9808,2947,1192,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c1256dc4-1691-11df-97a5-7038c432aabf',NULL),(9809,2947,1155,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c1256f38-1691-11df-97a5-7038c432aabf',NULL),(9810,2947,1164,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c125710a-1691-11df-97a5-7038c432aabf',NULL),(9811,2947,1156,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c1257294-1691-11df-97a5-7038c432aabf',NULL),(9812,2947,5092,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c1257422-1691-11df-97a5-7038c432aabf',NULL),(9813,2947,5086,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c12575a7-1691-11df-97a5-7038c432aabf',NULL),(9814,2947,5087,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c1257730-1691-11df-97a5-7038c432aabf',NULL),(9815,2947,5085,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c12578f2-1691-11df-97a5-7038c432aabf',NULL),(9816,2947,5088,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c1257a66-1691-11df-97a5-7038c432aabf',NULL),(9817,2947,5089,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c1257bde-1691-11df-97a5-7038c432aabf',NULL),(9818,2947,952,800,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3030,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c1257d4e-1691-11df-97a5-7038c432aabf',NULL),(9819,2947,5497,800,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,603,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c1257ec6-1691-11df-97a5-7038c432aabf',NULL),(9820,2947,730,800,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c1258036-1691-11df-97a5-7038c432aabf',NULL),(9821,2947,853,800,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1542,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c12581af-1691-11df-97a5-7038c432aabf',NULL),(9822,2947,21,800,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c125832b-1691-11df-97a5-7038c432aabf',NULL),(9823,2947,851,800,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c12584f1-1691-11df-97a5-7038c432aabf',NULL),(9824,2947,729,800,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,189000,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c1258687-1691-11df-97a5-7038c432aabf',NULL),(9825,2947,654,800,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.1,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c1258815-1691-11df-97a5-7038c432aabf',NULL),(9826,2947,678,800,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c12589ab-1691-11df-97a5-7038c432aabf',NULL),(9827,2947,5096,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c1259588-1691-11df-97a5-7038c432aabf',NULL),(9828,2947,1088,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c125971e-1691-11df-97a5-7038c432aabf',NULL),(9829,2947,1088,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c12598db-1691-11df-97a5-7038c432aabf',NULL),(9830,2947,1112,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c1259a71-1691-11df-97a5-7038c432aabf',NULL),(9831,2947,1109,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c1259c10-1691-11df-97a5-7038c432aabf',NULL),(9832,2947,1110,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c1259da7-1691-11df-97a5-7038c432aabf',NULL),(9833,2947,1111,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c1259f35-1691-11df-97a5-7038c432aabf',NULL),(9834,2947,1255,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c125a0c7-1691-11df-97a5-7038c432aabf',NULL),(9835,2947,1277,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c125a250-1691-11df-97a5-7038c432aabf',NULL),(9836,2947,1261,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c125a411-1691-11df-97a5-7038c432aabf',NULL),(9837,2947,1265,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c125a58a-1691-11df-97a5-7038c432aabf',NULL),(9838,2947,1268,800,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:31:43',0,1,NULL,NULL,NULL,'c125a706-1691-11df-97a5-7038c432aabf',NULL),(9839,506,1246,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125a87f-1691-11df-97a5-7038c432aabf',NULL),(9840,506,5282,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125a9f7-1691-11df-97a5-7038c432aabf',NULL),(9841,506,6096,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125ab74-1691-11df-97a5-7038c432aabf',NULL),(9842,506,1154,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125acec-1691-11df-97a5-7038c432aabf',NULL),(9843,506,1192,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125ae69-1691-11df-97a5-7038c432aabf',NULL),(9844,506,1155,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125afe6-1691-11df-97a5-7038c432aabf',NULL),(9845,506,1164,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125b15a-1691-11df-97a5-7038c432aabf',NULL),(9846,506,1156,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125b2d6-1691-11df-97a5-7038c432aabf',NULL),(9847,506,5092,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125b44f-1691-11df-97a5-7038c432aabf',NULL),(9848,506,5086,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125b5c7-1691-11df-97a5-7038c432aabf',NULL),(9849,506,5087,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125b744-1691-11df-97a5-7038c432aabf',NULL),(9850,506,5085,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125b8bc-1691-11df-97a5-7038c432aabf',NULL),(9851,506,5088,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125ba3d-1691-11df-97a5-7038c432aabf',NULL),(9852,506,5089,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125bbb6-1691-11df-97a5-7038c432aabf',NULL),(9853,506,5356,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125bd43-1691-11df-97a5-7038c432aabf',NULL),(9854,506,1248,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125bf0d-1691-11df-97a5-7038c432aabf',NULL),(9855,506,5096,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125c097-1691-11df-97a5-7038c432aabf',NULL),(9856,506,1088,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125c383-1691-11df-97a5-7038c432aabf',NULL),(9857,506,1088,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125c515-1691-11df-97a5-7038c432aabf',NULL),(9858,506,1088,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125c696-1691-11df-97a5-7038c432aabf',NULL),(9859,506,1112,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125c835-1691-11df-97a5-7038c432aabf',NULL),(9860,506,1109,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125c99c-1691-11df-97a5-7038c432aabf',NULL),(9861,506,1110,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125caff-1691-11df-97a5-7038c432aabf',NULL),(9862,506,1111,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125cc67-1691-11df-97a5-7038c432aabf',NULL),(9863,506,1255,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125dc0a-1691-11df-97a5-7038c432aabf',NULL),(9864,506,1277,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125dd6d-1691-11df-97a5-7038c432aabf',NULL),(9865,506,1261,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125ded4-1691-11df-97a5-7038c432aabf',NULL),(9866,506,1265,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125e037-1691-11df-97a5-7038c432aabf',NULL),(9867,506,1268,803,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:41:44',0,1,NULL,NULL,NULL,'c125e414-1691-11df-97a5-7038c432aabf',NULL),(9868,1737,1246,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c125e588-1691-11df-97a5-7038c432aabf',NULL),(9869,1737,5282,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c125f842-1691-11df-97a5-7038c432aabf',NULL),(9870,1737,6096,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c125fa9e-1691-11df-97a5-7038c432aabf',NULL),(9871,1737,5272,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c125fcce-1691-11df-97a5-7038c432aabf',NULL),(9872,1737,1146,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c125fefa-1691-11df-97a5-7038c432aabf',NULL),(9873,1737,1154,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c1260ff4-1691-11df-97a5-7038c432aabf',NULL),(9874,1737,1192,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c126123e-1691-11df-97a5-7038c432aabf',NULL),(9875,1737,1155,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c1261627-1691-11df-97a5-7038c432aabf',NULL),(9876,1737,1164,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c12628cc-1691-11df-97a5-7038c432aabf',NULL),(9877,1737,1156,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c1262b01-1691-11df-97a5-7038c432aabf',NULL),(9878,1737,6065,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c1263c65-1691-11df-97a5-7038c432aabf',NULL),(9879,1737,5092,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c1264ce3-1691-11df-97a5-7038c432aabf',NULL),(9880,1737,5086,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c1267585-1691-11df-97a5-7038c432aabf',NULL),(9881,1737,5087,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c12676fe-1691-11df-97a5-7038c432aabf',NULL),(9882,1737,5085,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c126786e-1691-11df-97a5-7038c432aabf',NULL),(9883,1737,5088,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c12679e6-1691-11df-97a5-7038c432aabf',NULL),(9884,1737,5089,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c1267b63-1691-11df-97a5-7038c432aabf',NULL),(9885,1737,5356,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c1267cd7-1691-11df-97a5-7038c432aabf',NULL),(9886,1737,1248,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c1267e53-1691-11df-97a5-7038c432aabf',NULL),(9887,1737,5096,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c1267fcc-1691-11df-97a5-7038c432aabf',NULL),(9888,1737,1088,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c1268144-1691-11df-97a5-7038c432aabf',NULL),(9889,1737,1088,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c126831f-1691-11df-97a5-7038c432aabf',NULL),(9890,1737,1088,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c12684a9-1691-11df-97a5-7038c432aabf',NULL),(9891,1737,1112,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c1268636-1691-11df-97a5-7038c432aabf',NULL),(9892,1737,1109,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c12687c8-1691-11df-97a5-7038c432aabf',NULL),(9893,1737,1110,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c1268949-1691-11df-97a5-7038c432aabf',NULL),(9894,1737,1111,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c1268b02-1691-11df-97a5-7038c432aabf',NULL),(9895,1737,1255,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c1268c76-1691-11df-97a5-7038c432aabf',NULL),(9896,1737,1277,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c1268dee-1691-11df-97a5-7038c432aabf',NULL),(9897,1737,1261,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c1268f63-1691-11df-97a5-7038c432aabf',NULL),(9898,1737,1265,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c12690d7-1691-11df-97a5-7038c432aabf',NULL),(9899,1737,1268,805,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:48:12',0,1,NULL,NULL,NULL,'c126924f-1691-11df-97a5-7038c432aabf',NULL),(9900,1643,1246,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c12693c3-1691-11df-97a5-7038c432aabf',NULL),(9901,1643,5282,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c1269540-1691-11df-97a5-7038c432aabf',NULL),(9902,1643,6096,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c12696b0-1691-11df-97a5-7038c432aabf',NULL),(9903,1643,5272,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c1269828-1691-11df-97a5-7038c432aabf',NULL),(9904,1643,1146,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c12699a5-1691-11df-97a5-7038c432aabf',NULL),(9905,1643,1154,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c1269b15-1691-11df-97a5-7038c432aabf',NULL),(9906,1643,1192,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c1269c89-1691-11df-97a5-7038c432aabf',NULL),(9907,1643,1155,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c1269dfd-1691-11df-97a5-7038c432aabf',NULL),(9908,1643,1164,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c1269f7a-1691-11df-97a5-7038c432aabf',NULL),(9909,1643,1156,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c126a0ee-1691-11df-97a5-7038c432aabf',NULL),(9910,1643,6065,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c126a266-1691-11df-97a5-7038c432aabf',NULL),(9911,1643,5092,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c126a3e3-1691-11df-97a5-7038c432aabf',NULL),(9912,1643,5086,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c126a55b-1691-11df-97a5-7038c432aabf',NULL),(9913,1643,5087,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c126a6d4-1691-11df-97a5-7038c432aabf',NULL),(9914,1643,5085,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c126a843-1691-11df-97a5-7038c432aabf',NULL),(9915,1643,5088,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c126aa16-1691-11df-97a5-7038c432aabf',NULL),(9916,1643,5089,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c126aba3-1691-11df-97a5-7038c432aabf',NULL),(9917,1643,5356,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c126ad24-1691-11df-97a5-7038c432aabf',NULL),(9918,1643,1248,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c126aeb2-1691-11df-97a5-7038c432aabf',NULL),(9919,1643,5096,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c126b037-1691-11df-97a5-7038c432aabf',NULL),(9920,1643,6042,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c126b1f4-1691-11df-97a5-7038c432aabf',NULL),(9921,1643,1088,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c126b368-1691-11df-97a5-7038c432aabf',NULL),(9922,1643,1088,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c126b4e1-1691-11df-97a5-7038c432aabf',NULL),(9923,1643,1088,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c126b65d-1691-11df-97a5-7038c432aabf',NULL),(9924,1643,1112,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c126b7d2-1691-11df-97a5-7038c432aabf',NULL),(9925,1643,1109,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c126b94a-1691-11df-97a5-7038c432aabf',NULL),(9926,1643,1110,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c126babe-1691-11df-97a5-7038c432aabf',NULL),(9927,1643,1111,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c126bc37-1691-11df-97a5-7038c432aabf',NULL),(9928,1643,1255,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c126bdaf-1691-11df-97a5-7038c432aabf',NULL),(9929,1643,1277,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c126bf23-1691-11df-97a5-7038c432aabf',NULL),(9930,1643,1261,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c126c09b-1691-11df-97a5-7038c432aabf',NULL),(9931,1643,1265,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c126c210-1691-11df-97a5-7038c432aabf',NULL),(9932,1643,1268,806,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 15:49:58',0,1,NULL,NULL,NULL,'c126c388-1691-11df-97a5-7038c432aabf',NULL),(9933,3068,1246,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126c4fc-1691-11df-97a5-7038c432aabf',NULL),(9934,3068,5282,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126c675-1691-11df-97a5-7038c432aabf',NULL),(9935,3068,6096,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126c7ed-1691-11df-97a5-7038c432aabf',NULL),(9936,3068,1154,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126c965-1691-11df-97a5-7038c432aabf',NULL),(9937,3068,1192,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126cade-1691-11df-97a5-7038c432aabf',NULL),(9938,3068,1156,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126cc4e-1691-11df-97a5-7038c432aabf',NULL),(9939,3068,1165,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126cdca-1691-11df-97a5-7038c432aabf',NULL),(9940,3068,5092,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126cf47-1691-11df-97a5-7038c432aabf',NULL),(9941,3068,5086,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126d119-1691-11df-97a5-7038c432aabf',NULL),(9942,3068,5087,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126d2ab-1691-11df-97a5-7038c432aabf',NULL),(9943,3068,5085,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126d435-1691-11df-97a5-7038c432aabf',NULL),(9944,3068,5088,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126d5c7-1691-11df-97a5-7038c432aabf',NULL),(9945,3068,5089,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126d755-1691-11df-97a5-7038c432aabf',NULL),(9946,3068,5356,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126d8e7-1691-11df-97a5-7038c432aabf',NULL),(9947,3068,1248,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126da79-1691-11df-97a5-7038c432aabf',NULL),(9948,3068,5096,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126e667-1691-11df-97a5-7038c432aabf',NULL),(9949,3068,1112,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126e7f4-1691-11df-97a5-7038c432aabf',NULL),(9950,3068,1109,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126e97e-1691-11df-97a5-7038c432aabf',NULL),(9951,3068,1110,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126eb0c-1691-11df-97a5-7038c432aabf',NULL),(9952,3068,1111,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126ecc4-1691-11df-97a5-7038c432aabf',NULL),(9953,3068,1255,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126ee38-1691-11df-97a5-7038c432aabf',NULL),(9954,3068,1277,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126efb5-1691-11df-97a5-7038c432aabf',NULL),(9955,3068,1261,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126f129-1691-11df-97a5-7038c432aabf',NULL),(9956,3068,1265,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126f29d-1691-11df-97a5-7038c432aabf',NULL),(9957,3068,1268,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126f423-1691-11df-97a5-7038c432aabf',NULL),(9958,3068,1271,812,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:18:09',0,1,NULL,NULL,NULL,'c126f697-1691-11df-97a5-7038c432aabf',NULL),(9959,2536,1246,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c126f96a-1691-11df-97a5-7038c432aabf',NULL),(9960,2536,5282,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c126fbf0-1691-11df-97a5-7038c432aabf',NULL),(9961,2536,6096,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c126ffaa-1691-11df-97a5-7038c432aabf',NULL),(9962,2536,1154,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c1270227-1691-11df-97a5-7038c432aabf',NULL),(9963,2536,1192,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c12704a5-1691-11df-97a5-7038c432aabf',NULL),(9964,2536,1155,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c1270722-1691-11df-97a5-7038c432aabf',NULL),(9965,2536,1164,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c1270992-1691-11df-97a5-7038c432aabf',NULL),(9966,2536,1156,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c1270c0b-1691-11df-97a5-7038c432aabf',NULL),(9967,2536,5092,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c1270e80-1691-11df-97a5-7038c432aabf',NULL),(9968,2536,5086,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c12710f9-1691-11df-97a5-7038c432aabf',NULL),(9969,2536,5087,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c1271372-1691-11df-97a5-7038c432aabf',NULL),(9970,2536,5085,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c12715de-1691-11df-97a5-7038c432aabf',NULL),(9971,2536,5088,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c127185c-1691-11df-97a5-7038c432aabf',NULL),(9972,2536,5089,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c1271acc-1691-11df-97a5-7038c432aabf',NULL),(9973,2536,5356,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c1271d3d-1691-11df-97a5-7038c432aabf',NULL),(9974,2536,1248,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c1271f1c-1691-11df-97a5-7038c432aabf',NULL),(9975,2536,5096,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c12720aa-1691-11df-97a5-7038c432aabf',NULL),(9976,2536,1088,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c127223c-1691-11df-97a5-7038c432aabf',NULL),(9977,2536,1088,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c12723c5-1691-11df-97a5-7038c432aabf',NULL),(9978,2536,1088,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c1272557-1691-11df-97a5-7038c432aabf',NULL),(9979,2536,1112,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c1272718-1691-11df-97a5-7038c432aabf',NULL),(9980,2536,1109,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c127288c-1691-11df-97a5-7038c432aabf',NULL),(9981,2536,1110,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c1272a09-1691-11df-97a5-7038c432aabf',NULL),(9982,2536,1111,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c1272b7d-1691-11df-97a5-7038c432aabf',NULL),(9983,2536,1255,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c1272cf6-1691-11df-97a5-7038c432aabf',NULL),(9984,2536,1277,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c1272e6e-1691-11df-97a5-7038c432aabf',NULL),(9985,2536,1261,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c1272fe6-1691-11df-97a5-7038c432aabf',NULL),(9986,2536,1265,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c127315f-1691-11df-97a5-7038c432aabf',NULL),(9987,2536,1268,813,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:19:47',0,1,NULL,NULL,NULL,'c12732d3-1691-11df-97a5-7038c432aabf',NULL),(9988,2063,1246,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c1273450-1691-11df-97a5-7038c432aabf',NULL),(9989,2063,5282,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c12735c0-1691-11df-97a5-7038c432aabf',NULL),(9990,2063,6096,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c127373c-1691-11df-97a5-7038c432aabf',NULL),(9991,2063,1154,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c12738b0-1691-11df-97a5-7038c432aabf',NULL),(9992,2063,1192,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c1273a2d-1691-11df-97a5-7038c432aabf',NULL),(9993,2063,1155,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c1273baa-1691-11df-97a5-7038c432aabf',NULL),(9994,2063,1164,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c1273d22-1691-11df-97a5-7038c432aabf',NULL),(9995,2063,1156,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c1273e9f-1691-11df-97a5-7038c432aabf',NULL),(9996,2063,5092,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c1274013-1691-11df-97a5-7038c432aabf',NULL),(9997,2063,5086,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c127418b-1691-11df-97a5-7038c432aabf',NULL),(9998,2063,5087,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c1274308-1691-11df-97a5-7038c432aabf',NULL),(9999,2063,5085,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c127447c-1691-11df-97a5-7038c432aabf',NULL),(10000,2063,5088,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c1274653-1691-11df-97a5-7038c432aabf',NULL),(10001,2063,5089,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c12747dc-1691-11df-97a5-7038c432aabf',NULL),(10002,2063,5356,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c127496a-1691-11df-97a5-7038c432aabf',NULL),(10003,2063,1248,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c1274af8-1691-11df-97a5-7038c432aabf',NULL),(10004,2063,5096,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c1274c81-1691-11df-97a5-7038c432aabf',NULL),(10005,2063,1088,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c1274e3e-1691-11df-97a5-7038c432aabf',NULL),(10006,2063,1088,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c1274fb6-1691-11df-97a5-7038c432aabf',NULL),(10007,2063,1088,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c1275133-1691-11df-97a5-7038c432aabf',NULL),(10008,2063,1112,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c12752a7-1691-11df-97a5-7038c432aabf',NULL),(10009,2063,1109,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c127541b-1691-11df-97a5-7038c432aabf',NULL),(10010,2063,1110,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c1275594-1691-11df-97a5-7038c432aabf',NULL),(10011,2063,1111,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c1275708-1691-11df-97a5-7038c432aabf',NULL),(10012,2063,1255,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c1275885-1691-11df-97a5-7038c432aabf',NULL),(10013,2063,1277,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c12759f4-1691-11df-97a5-7038c432aabf',NULL),(10014,2063,1261,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c1275b71-1691-11df-97a5-7038c432aabf',NULL),(10015,2063,1265,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c1275ce5-1691-11df-97a5-7038c432aabf',NULL),(10016,2063,1268,816,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-02 16:26:48',0,1,NULL,NULL,NULL,'c1275e5e-1691-11df-97a5-7038c432aabf',NULL),(10017,2450,1246,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c1275fd6-1691-11df-97a5-7038c432aabf',NULL),(10018,2450,5282,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c1276146-1691-11df-97a5-7038c432aabf',NULL),(10019,2450,6096,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c12762be-1691-11df-97a5-7038c432aabf',NULL),(10020,2450,1154,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c127643f-1691-11df-97a5-7038c432aabf',NULL),(10021,2450,1192,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c12765b8-1691-11df-97a5-7038c432aabf',NULL),(10022,2450,1155,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c1276734-1691-11df-97a5-7038c432aabf',NULL),(10023,2450,1164,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c12768a8-1691-11df-97a5-7038c432aabf',NULL),(10024,2450,1156,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c1276a21-1691-11df-97a5-7038c432aabf',NULL),(10025,2450,6065,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c1276b95-1691-11df-97a5-7038c432aabf',NULL),(10026,2450,5092,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c1276d70-1691-11df-97a5-7038c432aabf',NULL),(10027,2450,5086,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c1276efe-1691-11df-97a5-7038c432aabf',NULL),(10028,2450,5087,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c1277090-1691-11df-97a5-7038c432aabf',NULL),(10029,2450,5085,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c127721d-1691-11df-97a5-7038c432aabf',NULL),(10030,2450,5088,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c12773ab-1691-11df-97a5-7038c432aabf',NULL),(10031,2450,5089,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c127756c-1691-11df-97a5-7038c432aabf',NULL),(10032,2450,5356,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c12776e0-1691-11df-97a5-7038c432aabf',NULL),(10033,2450,1248,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c1277859-1691-11df-97a5-7038c432aabf',NULL),(10034,2450,5096,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c12779d5-1691-11df-97a5-7038c432aabf',NULL),(10035,2450,1088,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c127850c-1691-11df-97a5-7038c432aabf',NULL),(10036,2450,1088,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c1278684-1691-11df-97a5-7038c432aabf',NULL),(10037,2450,1088,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c12787fc-1691-11df-97a5-7038c432aabf',NULL),(10038,2450,1112,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c1278975-1691-11df-97a5-7038c432aabf',NULL),(10039,2450,1109,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c1278af6-1691-11df-97a5-7038c432aabf',NULL),(10040,2450,1110,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c1278c6e-1691-11df-97a5-7038c432aabf',NULL),(10041,2450,1111,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c1278deb-1691-11df-97a5-7038c432aabf',NULL),(10042,2450,1255,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c1278f5f-1691-11df-97a5-7038c432aabf',NULL),(10043,2450,1277,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c12790dc-1691-11df-97a5-7038c432aabf',NULL),(10044,2450,1261,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c1279258-1691-11df-97a5-7038c432aabf',NULL),(10045,2450,1265,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c127942f-1691-11df-97a5-7038c432aabf',NULL),(10046,2450,1268,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c12795c5-1691-11df-97a5-7038c432aabf',NULL),(10047,2450,1271,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c1279757-1691-11df-97a5-7038c432aabf',NULL),(10048,2450,1271,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c12798f2-1691-11df-97a5-7038c432aabf',NULL),(10049,2450,1271,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c1279a80-1691-11df-97a5-7038c432aabf',NULL),(10050,2450,1271,826,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:03:00',0,1,NULL,NULL,NULL,'c1279c16-1691-11df-97a5-7038c432aabf',NULL),(10051,1613,1246,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c1279db1-1691-11df-97a5-7038c432aabf',NULL),(10052,1613,5282,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c1279f43-1691-11df-97a5-7038c432aabf',NULL),(10053,1613,6096,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127a0d9-1691-11df-97a5-7038c432aabf',NULL),(10054,1613,5272,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127a26f-1691-11df-97a5-7038c432aabf',NULL),(10055,1613,1154,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127a406-1691-11df-97a5-7038c432aabf',NULL),(10056,1613,1192,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127a5a5-1691-11df-97a5-7038c432aabf',NULL),(10057,1613,1164,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127a732-1691-11df-97a5-7038c432aabf',NULL),(10058,1613,1247,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127a8c9-1691-11df-97a5-7038c432aabf',NULL),(10059,1613,1156,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127aa5b-1691-11df-97a5-7038c432aabf',NULL),(10060,1613,5092,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127abf5-1691-11df-97a5-7038c432aabf',NULL),(10061,1613,5086,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127ad9d-1691-11df-97a5-7038c432aabf',NULL),(10062,1613,5087,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127af37-1691-11df-97a5-7038c432aabf',NULL),(10063,1613,5085,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127b0b4-1691-11df-97a5-7038c432aabf',NULL),(10064,1613,5088,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127b228-1691-11df-97a5-7038c432aabf',NULL),(10065,1613,5089,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127b3a5-1691-11df-97a5-7038c432aabf',NULL),(10066,1613,5356,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127b51d-1691-11df-97a5-7038c432aabf',NULL),(10067,1613,1248,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127b69a-1691-11df-97a5-7038c432aabf',NULL),(10068,1613,5096,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127b817-1691-11df-97a5-7038c432aabf',NULL),(10069,1613,6042,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127b98f-1691-11df-97a5-7038c432aabf',NULL),(10070,1613,1088,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127bb14-1691-11df-97a5-7038c432aabf',NULL),(10071,1613,1088,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127cb92-1691-11df-97a5-7038c432aabf',NULL),(10072,1613,1112,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127ccf9-1691-11df-97a5-7038c432aabf',NULL),(10073,1613,1109,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127ce61-1691-11df-97a5-7038c432aabf',NULL),(10074,1613,1110,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127cfc4-1691-11df-97a5-7038c432aabf',NULL),(10075,1613,1255,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127d397-1691-11df-97a5-7038c432aabf',NULL),(10076,1613,1277,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127d507-1691-11df-97a5-7038c432aabf',NULL),(10077,1613,1261,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127e793-1691-11df-97a5-7038c432aabf',NULL),(10078,1613,1265,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127ea4c-1691-11df-97a5-7038c432aabf',NULL),(10079,1613,1268,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127ec78-1691-11df-97a5-7038c432aabf',NULL),(10080,1613,1271,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127eead-1691-11df-97a5-7038c432aabf',NULL),(10081,1613,1271,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c127feee-1691-11df-97a5-7038c432aabf',NULL),(10082,1613,1271,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c128011a-1691-11df-97a5-7038c432aabf',NULL),(10083,1613,1271,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c12804a9-1691-11df-97a5-7038c432aabf',NULL),(10084,1613,1272,831,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:11:51',0,1,NULL,NULL,NULL,'c1281890-1691-11df-97a5-7038c432aabf',NULL),(10085,3079,1246,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c1281b16-1691-11df-97a5-7038c432aabf',NULL),(10086,3079,5282,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c1282b69-1691-11df-97a5-7038c432aabf',NULL),(10087,3079,6096,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c1283d52-1691-11df-97a5-7038c432aabf',NULL),(10088,3079,1154,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c128661b-1691-11df-97a5-7038c432aabf',NULL),(10089,3079,1192,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c12867a0-1691-11df-97a5-7038c432aabf',NULL),(10090,3079,1164,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c1286910-1691-11df-97a5-7038c432aabf',NULL),(10091,3079,1156,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c1286a91-1691-11df-97a5-7038c432aabf',NULL),(10092,3079,6077,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c1286c09-1691-11df-97a5-7038c432aabf',NULL),(10093,3079,5092,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c1286d86-1691-11df-97a5-7038c432aabf',NULL),(10094,3079,5086,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c1286efe-1691-11df-97a5-7038c432aabf',NULL),(10095,3079,5087,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c128707b-1691-11df-97a5-7038c432aabf',NULL),(10096,3079,5085,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c12871f8-1691-11df-97a5-7038c432aabf',NULL),(10097,3079,5088,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c1287367-1691-11df-97a5-7038c432aabf',NULL),(10098,3079,5089,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c12874e0-1691-11df-97a5-7038c432aabf',NULL),(10099,3079,5096,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c1287654-1691-11df-97a5-7038c432aabf',NULL),(10100,3079,1088,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c12877cc-1691-11df-97a5-7038c432aabf',NULL),(10101,3079,1088,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c1287949-1691-11df-97a5-7038c432aabf',NULL),(10102,3079,1088,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c1287abd-1691-11df-97a5-7038c432aabf',NULL),(10103,3079,1112,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c1287c3a-1691-11df-97a5-7038c432aabf',NULL),(10104,3079,1109,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c1287db2-1691-11df-97a5-7038c432aabf',NULL),(10105,3079,1110,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c1287f91-1691-11df-97a5-7038c432aabf',NULL),(10106,3079,1111,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c1288116-1691-11df-97a5-7038c432aabf',NULL),(10107,3079,1255,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c12882a4-1691-11df-97a5-7038c432aabf',NULL),(10108,3079,1277,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c1288436-1691-11df-97a5-7038c432aabf',NULL),(10109,3079,1261,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c12885c0-1691-11df-97a5-7038c432aabf',NULL),(10110,3079,1265,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c128880a-1691-11df-97a5-7038c432aabf',NULL),(10111,3079,1268,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c128898b-1691-11df-97a5-7038c432aabf',NULL),(10112,3079,1272,834,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:18:57',0,1,NULL,NULL,NULL,'c1288aff-1691-11df-97a5-7038c432aabf',NULL),(10113,1626,1246,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c1288c7c-1691-11df-97a5-7038c432aabf',NULL),(10114,1626,5282,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c1288df4-1691-11df-97a5-7038c432aabf',NULL),(10115,1626,6096,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c1288f71-1691-11df-97a5-7038c432aabf',NULL),(10116,1626,5272,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c12890e9-1691-11df-97a5-7038c432aabf',NULL),(10117,1626,1146,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c1289266-1691-11df-97a5-7038c432aabf',NULL),(10118,1626,1154,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c12893de-1691-11df-97a5-7038c432aabf',NULL),(10119,1626,1192,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c1289552-1691-11df-97a5-7038c432aabf',NULL),(10120,1626,1155,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c12896cf-1691-11df-97a5-7038c432aabf',NULL),(10121,1626,1164,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c1289843-1691-11df-97a5-7038c432aabf',NULL),(10122,1626,1156,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c12899bb-1691-11df-97a5-7038c432aabf',NULL),(10123,1626,5092,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c1289b34-1691-11df-97a5-7038c432aabf',NULL),(10124,1626,5086,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c1289ca8-1691-11df-97a5-7038c432aabf',NULL),(10125,1626,5087,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c1289e20-1691-11df-97a5-7038c432aabf',NULL),(10126,1626,5085,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c1289f95-1691-11df-97a5-7038c432aabf',NULL),(10127,1626,5088,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c128a111-1691-11df-97a5-7038c432aabf',NULL),(10128,1626,5089,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c128a285-1691-11df-97a5-7038c432aabf',NULL),(10129,1626,5356,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c128a402-1691-11df-97a5-7038c432aabf',NULL),(10130,1626,1248,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c128a5f2-1691-11df-97a5-7038c432aabf',NULL),(10131,1626,5096,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c128a780-1691-11df-97a5-7038c432aabf',NULL),(10132,1626,1088,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c128a912-1691-11df-97a5-7038c432aabf',NULL),(10133,1626,1088,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c128aa9c-1691-11df-97a5-7038c432aabf',NULL),(10134,1626,1088,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c128ac29-1691-11df-97a5-7038c432aabf',NULL),(10135,1626,1112,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c128ade6-1691-11df-97a5-7038c432aabf',NULL),(10136,1626,1109,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c128af5a-1691-11df-97a5-7038c432aabf',NULL),(10137,1626,1110,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c128b0d3-1691-11df-97a5-7038c432aabf',NULL),(10138,1626,1111,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c128b247-1691-11df-97a5-7038c432aabf',NULL),(10139,1626,1255,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c128b3bf-1691-11df-97a5-7038c432aabf',NULL),(10140,1626,1277,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c128b533-1691-11df-97a5-7038c432aabf',NULL),(10141,1626,1261,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c128b6b0-1691-11df-97a5-7038c432aabf',NULL),(10142,1626,1265,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c128b828-1691-11df-97a5-7038c432aabf',NULL),(10143,1626,1268,841,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:31',0,1,NULL,NULL,NULL,'c128b998-1691-11df-97a5-7038c432aabf',NULL),(10144,2101,1246,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128bb15-1691-11df-97a5-7038c432aabf',NULL),(10145,2101,5282,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128bc8d-1691-11df-97a5-7038c432aabf',NULL),(10146,2101,6096,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128be06-1691-11df-97a5-7038c432aabf',NULL),(10147,2101,1084,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128bf82-1691-11df-97a5-7038c432aabf',NULL),(10148,2101,5272,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128c0f7-1691-11df-97a5-7038c432aabf',NULL),(10149,2101,1279,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128c273-1691-11df-97a5-7038c432aabf',NULL),(10150,2101,1154,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128c3e7-1691-11df-97a5-7038c432aabf',NULL),(10151,2101,1192,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128c560-1691-11df-97a5-7038c432aabf',NULL),(10152,2101,1164,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128c6d4-1691-11df-97a5-7038c432aabf',NULL),(10153,2101,1156,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128c851-1691-11df-97a5-7038c432aabf',NULL),(10154,2101,5092,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128c9c9-1691-11df-97a5-7038c432aabf',NULL),(10155,2101,5086,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128cb3d-1691-11df-97a5-7038c432aabf',NULL),(10156,2101,5087,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128d73c-1691-11df-97a5-7038c432aabf',NULL),(10157,2101,5085,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128d8b0-1691-11df-97a5-7038c432aabf',NULL),(10158,2101,5088,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128da20-1691-11df-97a5-7038c432aabf',NULL),(10159,2101,5089,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128db99-1691-11df-97a5-7038c432aabf',NULL),(10160,2101,5356,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128dd0d-1691-11df-97a5-7038c432aabf',NULL),(10161,2101,5096,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128de89-1691-11df-97a5-7038c432aabf',NULL),(10162,2101,1088,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128dffd-1691-11df-97a5-7038c432aabf',NULL),(10163,2101,1088,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128e17a-1691-11df-97a5-7038c432aabf',NULL),(10164,2101,1088,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128e2f3-1691-11df-97a5-7038c432aabf',NULL),(10165,2101,1112,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128e474-1691-11df-97a5-7038c432aabf',NULL),(10166,2101,1109,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128e6f5-1691-11df-97a5-7038c432aabf',NULL),(10167,2101,1110,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128e95d-1691-11df-97a5-7038c432aabf',NULL),(10168,2101,1111,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128ebc5-1691-11df-97a5-7038c432aabf',NULL),(10169,2101,1255,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128ef14-1691-11df-97a5-7038c432aabf',NULL),(10170,2101,1277,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128f191-1691-11df-97a5-7038c432aabf',NULL),(10171,2101,1261,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128f479-1691-11df-97a5-7038c432aabf',NULL),(10172,2101,1265,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128f715-1691-11df-97a5-7038c432aabf',NULL),(10173,2101,1268,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128f9b0-1691-11df-97a5-7038c432aabf',NULL),(10174,2101,1272,842,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:35:34',0,1,NULL,NULL,NULL,'c128fc72-1691-11df-97a5-7038c432aabf',NULL),(10175,1185,1246,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c128feef-1691-11df-97a5-7038c432aabf',NULL),(10176,1185,5282,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c129016c-1691-11df-97a5-7038c432aabf',NULL),(10177,1185,6096,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c12903e1-1691-11df-97a5-7038c432aabf',NULL),(10178,1185,5272,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c129065e-1691-11df-97a5-7038c432aabf',NULL),(10179,1185,1146,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c12908dc-1691-11df-97a5-7038c432aabf',NULL),(10180,1185,1154,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c1290b55-1691-11df-97a5-7038c432aabf',NULL),(10181,1185,1192,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c1290dca-1691-11df-97a5-7038c432aabf',NULL),(10182,1185,1164,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c1290f46-1691-11df-97a5-7038c432aabf',NULL),(10183,1185,1156,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c12910c7-1691-11df-97a5-7038c432aabf',NULL),(10184,1185,5092,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c1291240-1691-11df-97a5-7038c432aabf',NULL),(10185,1185,5086,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c12913bc-1691-11df-97a5-7038c432aabf',NULL),(10186,1185,5087,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c1291530-1691-11df-97a5-7038c432aabf',NULL),(10187,1185,5085,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c12916ad-1691-11df-97a5-7038c432aabf',NULL),(10188,1185,5088,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c129182a-1691-11df-97a5-7038c432aabf',NULL),(10189,1185,5089,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c129199e-1691-11df-97a5-7038c432aabf',NULL),(10190,1185,5356,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c1291b7d-1691-11df-97a5-7038c432aabf',NULL),(10191,1185,5096,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c1291d0b-1691-11df-97a5-7038c432aabf',NULL),(10192,1185,1088,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c1291e98-1691-11df-97a5-7038c432aabf',NULL),(10193,1185,1088,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c129202b-1691-11df-97a5-7038c432aabf',NULL),(10194,1185,1088,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c12921b4-1691-11df-97a5-7038c432aabf',NULL),(10195,1185,1112,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c1292371-1691-11df-97a5-7038c432aabf',NULL),(10196,1185,1109,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c12924e5-1691-11df-97a5-7038c432aabf',NULL),(10197,1185,1110,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c1292662-1691-11df-97a5-7038c432aabf',NULL),(10198,1185,1111,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c12927d6-1691-11df-97a5-7038c432aabf',NULL),(10199,1185,1255,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c1292953-1691-11df-97a5-7038c432aabf',NULL),(10200,1185,1277,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c1292acf-1691-11df-97a5-7038c432aabf',NULL),(10201,1185,1261,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c1292c43-1691-11df-97a5-7038c432aabf',NULL),(10202,1185,1265,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c1292dc0-1691-11df-97a5-7038c432aabf',NULL),(10203,1185,1268,843,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:37:17',0,1,NULL,NULL,NULL,'c1292f34-1691-11df-97a5-7038c432aabf',NULL),(10204,2097,1246,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c12930b1-1691-11df-97a5-7038c432aabf',NULL),(10205,2097,5282,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c1293225-1691-11df-97a5-7038c432aabf',NULL),(10206,2097,6096,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c12933a2-1691-11df-97a5-7038c432aabf',NULL),(10207,2097,1154,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c129351e-1691-11df-97a5-7038c432aabf',NULL),(10208,2097,1192,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c1293697-1691-11df-97a5-7038c432aabf',NULL),(10209,2097,1155,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c129380f-1691-11df-97a5-7038c432aabf',NULL),(10210,2097,1164,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c1293987-1691-11df-97a5-7038c432aabf',NULL),(10211,2097,1156,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c1293b04-1691-11df-97a5-7038c432aabf',NULL),(10212,2097,5092,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c1293c85-1691-11df-97a5-7038c432aabf',NULL),(10213,2097,5086,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c1293dfe-1691-11df-97a5-7038c432aabf',NULL),(10214,2097,5087,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c1293f76-1691-11df-97a5-7038c432aabf',NULL),(10215,2097,5085,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c12940ee-1691-11df-97a5-7038c432aabf',NULL),(10216,2097,5088,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c12942d2-1691-11df-97a5-7038c432aabf',NULL),(10217,2097,5089,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c129445f-1691-11df-97a5-7038c432aabf',NULL),(10218,2097,5356,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c12945e9-1691-11df-97a5-7038c432aabf',NULL),(10219,2097,1248,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c129477b-1691-11df-97a5-7038c432aabf',NULL),(10220,2097,1088,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c1294909-1691-11df-97a5-7038c432aabf',NULL),(10221,2097,1088,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c1294abd-1691-11df-97a5-7038c432aabf',NULL),(10222,2097,1088,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c1294c35-1691-11df-97a5-7038c432aabf',NULL),(10223,2097,1112,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c1294db2-1691-11df-97a5-7038c432aabf',NULL),(10224,2097,1109,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c1294f33-1691-11df-97a5-7038c432aabf',NULL),(10225,2097,1110,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c12950ac-1691-11df-97a5-7038c432aabf',NULL),(10226,2097,1111,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c1295228-1691-11df-97a5-7038c432aabf',NULL),(10227,2097,1255,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c129539c-1691-11df-97a5-7038c432aabf',NULL),(10228,2097,1277,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c1295519-1691-11df-97a5-7038c432aabf',NULL),(10229,2097,1261,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c1295691-1691-11df-97a5-7038c432aabf',NULL),(10230,2097,1265,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c129580a-1691-11df-97a5-7038c432aabf',NULL),(10231,2097,1268,844,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:39:24',0,1,NULL,NULL,NULL,'c1295986-1691-11df-97a5-7038c432aabf',NULL),(10232,936,1246,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c1295afb-1691-11df-97a5-7038c432aabf',NULL),(10233,936,5282,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c1295c77-1691-11df-97a5-7038c432aabf',NULL),(10234,936,6096,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c1295df0-1691-11df-97a5-7038c432aabf',NULL),(10235,936,1154,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c1295f6c-1691-11df-97a5-7038c432aabf',NULL),(10236,936,1192,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c12960f2-1691-11df-97a5-7038c432aabf',NULL),(10237,936,1155,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c129626a-1691-11df-97a5-7038c432aabf',NULL),(10238,936,1164,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c12963eb-1691-11df-97a5-7038c432aabf',NULL),(10239,936,1156,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c1296568-1691-11df-97a5-7038c432aabf',NULL),(10240,936,5092,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c12966e9-1691-11df-97a5-7038c432aabf',NULL),(10241,936,5086,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c12968bf-1691-11df-97a5-7038c432aabf',NULL),(10242,936,5087,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c1296a51-1691-11df-97a5-7038c432aabf',NULL),(10243,936,5085,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c1297603-1691-11df-97a5-7038c432aabf',NULL),(10244,936,5088,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c1297777-1691-11df-97a5-7038c432aabf',NULL),(10245,936,5089,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c12978ec-1691-11df-97a5-7038c432aabf',NULL),(10246,936,5356,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c1297a6c-1691-11df-97a5-7038c432aabf',NULL),(10247,936,5096,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c1297be9-1691-11df-97a5-7038c432aabf',NULL),(10248,936,1088,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c1297d66-1691-11df-97a5-7038c432aabf',NULL),(10249,936,1088,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c1297ede-1691-11df-97a5-7038c432aabf',NULL),(10250,936,1088,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c129805f-1691-11df-97a5-7038c432aabf',NULL),(10251,936,1112,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c12981e0-1691-11df-97a5-7038c432aabf',NULL),(10252,936,1109,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c1298361-1691-11df-97a5-7038c432aabf',NULL),(10253,936,1110,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c12984de-1691-11df-97a5-7038c432aabf',NULL),(10254,936,1111,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c1298656-1691-11df-97a5-7038c432aabf',NULL),(10255,936,1255,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c12987d3-1691-11df-97a5-7038c432aabf',NULL),(10256,936,1277,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c1298950-1691-11df-97a5-7038c432aabf',NULL),(10257,936,1261,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c1298acc-1691-11df-97a5-7038c432aabf',NULL),(10258,936,1265,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c1298c49-1691-11df-97a5-7038c432aabf',NULL),(10259,936,1268,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c1298dc6-1691-11df-97a5-7038c432aabf',NULL),(10260,936,1271,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c1298f42-1691-11df-97a5-7038c432aabf',NULL),(10261,936,1271,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c129912a-1691-11df-97a5-7038c432aabf',NULL),(10262,936,1271,845,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:42:07',0,1,NULL,NULL,NULL,'c12992c4-1691-11df-97a5-7038c432aabf',NULL),(10263,823,1246,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c1299457-1691-11df-97a5-7038c432aabf',NULL),(10264,823,5282,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c12995e9-1691-11df-97a5-7038c432aabf',NULL),(10265,823,6096,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c12997b2-1691-11df-97a5-7038c432aabf',NULL),(10266,823,1154,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c129992b-1691-11df-97a5-7038c432aabf',NULL),(10267,823,1192,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c1299aac-1691-11df-97a5-7038c432aabf',NULL),(10268,823,1155,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c1299c24-1691-11df-97a5-7038c432aabf',NULL),(10269,823,1164,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c1299dae-1691-11df-97a5-7038c432aabf',NULL),(10270,823,1156,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c1299f2f-1691-11df-97a5-7038c432aabf',NULL),(10271,823,5092,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c129a096-1691-11df-97a5-7038c432aabf',NULL),(10272,823,5086,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c129a201-1691-11df-97a5-7038c432aabf',NULL),(10273,823,5087,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c129a369-1691-11df-97a5-7038c432aabf',NULL),(10274,823,5085,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c129a4cc-1691-11df-97a5-7038c432aabf',NULL),(10275,823,5088,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c129a633-1691-11df-97a5-7038c432aabf',NULL),(10276,823,5089,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c129a79f-1691-11df-97a5-7038c432aabf',NULL),(10277,823,5356,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c129a902-1691-11df-97a5-7038c432aabf',NULL),(10278,823,1248,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c129aa65-1691-11df-97a5-7038c432aabf',NULL),(10279,823,5096,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c129ba5e-1691-11df-97a5-7038c432aabf',NULL),(10280,823,1088,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c129bbda-1691-11df-97a5-7038c432aabf',NULL),(10281,823,1088,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c129bd53-1691-11df-97a5-7038c432aabf',NULL),(10282,823,1088,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c129befe-1691-11df-97a5-7038c432aabf',NULL),(10283,823,1112,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c129c2b4-1691-11df-97a5-7038c432aabf',NULL),(10284,823,1109,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c129c428-1691-11df-97a5-7038c432aabf',NULL),(10285,823,1110,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c129d5a2-1691-11df-97a5-7038c432aabf',NULL),(10286,823,1111,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c129d7e8-1691-11df-97a5-7038c432aabf',NULL),(10287,823,1255,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c129da21-1691-11df-97a5-7038c432aabf',NULL),(10288,823,1277,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c129dc51-1691-11df-97a5-7038c432aabf',NULL),(10289,823,1261,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c129ed82-1691-11df-97a5-7038c432aabf',NULL),(10290,823,1265,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c129efb7-1691-11df-97a5-7038c432aabf',NULL),(10291,823,1268,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c129f34f-1691-11df-97a5-7038c432aabf',NULL),(10292,823,1272,847,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:43:49',0,1,NULL,NULL,NULL,'c12a0630-1691-11df-97a5-7038c432aabf',NULL),(10293,3573,1246,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a0887-1691-11df-97a5-7038c432aabf',NULL),(10294,3573,5282,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a1938-1691-11df-97a5-7038c432aabf',NULL),(10295,3573,6096,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a2986-1691-11df-97a5-7038c432aabf',NULL),(10296,3573,5272,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a5182-1691-11df-97a5-7038c432aabf',NULL),(10297,3573,1146,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a5365-1691-11df-97a5-7038c432aabf',NULL),(10298,3573,1154,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a54ef-1691-11df-97a5-7038c432aabf',NULL),(10299,3573,1192,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a5685-1691-11df-97a5-7038c432aabf',NULL),(10300,3573,1155,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a581c-1691-11df-97a5-7038c432aabf',NULL),(10301,3573,1156,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a59a5-1691-11df-97a5-7038c432aabf',NULL),(10302,3573,1156,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a5b6a-1691-11df-97a5-7038c432aabf',NULL),(10303,3573,6065,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a5ceb-1691-11df-97a5-7038c432aabf',NULL),(10304,3573,5092,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a5e64-1691-11df-97a5-7038c432aabf',NULL),(10305,3573,5086,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a5fe0-1691-11df-97a5-7038c432aabf',NULL),(10306,3573,5087,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a6159-1691-11df-97a5-7038c432aabf',NULL),(10307,3573,5085,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a62d6-1691-11df-97a5-7038c432aabf',NULL),(10308,3573,5088,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a644a-1691-11df-97a5-7038c432aabf',NULL),(10309,3573,5089,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a65c2-1691-11df-97a5-7038c432aabf',NULL),(10310,3573,5356,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a673a-1691-11df-97a5-7038c432aabf',NULL),(10311,3573,1248,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a68b3-1691-11df-97a5-7038c432aabf',NULL),(10312,3573,5096,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a6a30-1691-11df-97a5-7038c432aabf',NULL),(10313,3573,1088,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a6ba4-1691-11df-97a5-7038c432aabf',NULL),(10314,3573,1088,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a6d20-1691-11df-97a5-7038c432aabf',NULL),(10315,3573,1088,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a6e9d-1691-11df-97a5-7038c432aabf',NULL),(10316,3573,1112,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a7011-1691-11df-97a5-7038c432aabf',NULL),(10317,3573,1109,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a718e-1691-11df-97a5-7038c432aabf',NULL),(10318,3573,1110,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a7306-1691-11df-97a5-7038c432aabf',NULL),(10319,3573,1111,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a747a-1691-11df-97a5-7038c432aabf',NULL),(10320,3573,1255,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a75ef-1691-11df-97a5-7038c432aabf',NULL),(10321,3573,1277,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a776b-1691-11df-97a5-7038c432aabf',NULL),(10322,3573,1261,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a78e8-1691-11df-97a5-7038c432aabf',NULL),(10323,3573,1265,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a7abe-1691-11df-97a5-7038c432aabf',NULL),(10324,3573,1268,849,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:45:56',0,1,NULL,NULL,NULL,'c12a7c50-1691-11df-97a5-7038c432aabf',NULL),(10325,3637,1246,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12a7dda-1691-11df-97a5-7038c432aabf',NULL),(10326,3637,5282,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12a7f6c-1691-11df-97a5-7038c432aabf',NULL),(10327,3637,6096,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12a80fa-1691-11df-97a5-7038c432aabf',NULL),(10328,3637,1192,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12a82b7-1691-11df-97a5-7038c432aabf',NULL),(10329,3637,1155,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12a8438-1691-11df-97a5-7038c432aabf',NULL),(10330,3637,1164,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12a85ac-1691-11df-97a5-7038c432aabf',NULL),(10331,3637,1156,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12a872d-1691-11df-97a5-7038c432aabf',NULL),(10332,3637,5092,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12a88a5-1691-11df-97a5-7038c432aabf',NULL),(10333,3637,5086,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12a8a1d-1691-11df-97a5-7038c432aabf',NULL),(10334,3637,5087,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12a8b9a-1691-11df-97a5-7038c432aabf',NULL),(10335,3637,5085,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12a8d13-1691-11df-97a5-7038c432aabf',NULL),(10336,3637,5088,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12a8e8f-1691-11df-97a5-7038c432aabf',NULL),(10337,3637,5089,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12a9003-1691-11df-97a5-7038c432aabf',NULL),(10338,3637,5356,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12a9180-1691-11df-97a5-7038c432aabf',NULL),(10339,3637,1248,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12a92fd-1691-11df-97a5-7038c432aabf',NULL),(10340,3637,5096,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12a9471-1691-11df-97a5-7038c432aabf',NULL),(10341,3637,1088,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12a95f2-1691-11df-97a5-7038c432aabf',NULL),(10342,3637,1088,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12a976a-1691-11df-97a5-7038c432aabf',NULL),(10343,3637,1088,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12a98e7-1691-11df-97a5-7038c432aabf',NULL),(10344,3637,1112,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12a9a5f-1691-11df-97a5-7038c432aabf',NULL),(10345,3637,1109,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12a9bdc-1691-11df-97a5-7038c432aabf',NULL),(10346,3637,1110,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12a9d59-1691-11df-97a5-7038c432aabf',NULL),(10347,3637,1111,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12a9ed1-1691-11df-97a5-7038c432aabf',NULL),(10348,3637,1255,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12aa0bd-1691-11df-97a5-7038c432aabf',NULL),(10349,3637,1277,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12aa443-1691-11df-97a5-7038c432aabf',NULL),(10350,3637,1261,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12aa600-1691-11df-97a5-7038c432aabf',NULL),(10351,3637,1252,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12aa79b-1691-11df-97a5-7038c432aabf',NULL),(10352,3637,1265,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12aa936-1691-11df-97a5-7038c432aabf',NULL),(10353,3637,1268,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12aaad0-1691-11df-97a5-7038c432aabf',NULL),(10354,3637,1272,850,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:46:05',0,1,NULL,NULL,NULL,'c12aac62-1691-11df-97a5-7038c432aabf',NULL),(10355,1641,1246,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12aadfd-1691-11df-97a5-7038c432aabf',NULL),(10356,1641,5282,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12aaf93-1691-11df-97a5-7038c432aabf',NULL),(10357,1641,6096,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12ab12e-1691-11df-97a5-7038c432aabf',NULL),(10358,1641,1154,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12ab2c4-1691-11df-97a5-7038c432aabf',NULL),(10359,1641,1192,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12ab45a-1691-11df-97a5-7038c432aabf',NULL),(10360,1641,1155,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12ab5f9-1691-11df-97a5-7038c432aabf',NULL),(10361,1641,1164,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12ab78b-1691-11df-97a5-7038c432aabf',NULL),(10362,1641,1156,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12ab926-1691-11df-97a5-7038c432aabf',NULL),(10363,1641,5092,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12abac5-1691-11df-97a5-7038c432aabf',NULL),(10364,1641,5086,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12ac8b0-1691-11df-97a5-7038c432aabf',NULL),(10365,1641,5087,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12aca53-1691-11df-97a5-7038c432aabf',NULL),(10366,1641,5085,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12acbdd-1691-11df-97a5-7038c432aabf',NULL),(10367,1641,5088,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12acd80-1691-11df-97a5-7038c432aabf',NULL),(10368,1641,5089,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12acf1a-1691-11df-97a5-7038c432aabf',NULL),(10369,1641,5356,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12ad0ac-1691-11df-97a5-7038c432aabf',NULL),(10370,1641,1248,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12ad243-1691-11df-97a5-7038c432aabf',NULL),(10371,1641,5096,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12ad3d9-1691-11df-97a5-7038c432aabf',NULL),(10372,1641,1088,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12ad574-1691-11df-97a5-7038c432aabf',NULL),(10373,1641,1088,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12ad724-1691-11df-97a5-7038c432aabf',NULL),(10374,1641,1088,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12ad9d4-1691-11df-97a5-7038c432aabf',NULL),(10375,1641,1112,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12adc6b-1691-11df-97a5-7038c432aabf',NULL),(10376,1641,1109,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12adef6-1691-11df-97a5-7038c432aabf',NULL),(10377,1641,1110,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12ae2a7-1691-11df-97a5-7038c432aabf',NULL),(10378,1641,1111,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12ae54f-1691-11df-97a5-7038c432aabf',NULL),(10379,1641,1255,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12ae800-1691-11df-97a5-7038c432aabf',NULL),(10380,1641,1277,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12aeaac-1691-11df-97a5-7038c432aabf',NULL),(10381,1641,1261,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12aed4b-1691-11df-97a5-7038c432aabf',NULL),(10382,1641,1265,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12af0c5-1691-11df-97a5-7038c432aabf',NULL),(10383,1641,1268,851,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:48:33',0,1,NULL,NULL,NULL,'c12af38f-1691-11df-97a5-7038c432aabf',NULL),(10384,3483,1246,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12af65e-1691-11df-97a5-7038c432aabf',NULL),(10385,3483,5282,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12af8e4-1691-11df-97a5-7038c432aabf',NULL),(10386,3483,6096,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12afb61-1691-11df-97a5-7038c432aabf',NULL),(10387,3483,1154,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12afde7-1691-11df-97a5-7038c432aabf',NULL),(10388,3483,1192,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b0064-1691-11df-97a5-7038c432aabf',NULL),(10389,3483,1155,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b02e2-1691-11df-97a5-7038c432aabf',NULL),(10390,3483,1164,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b0463-1691-11df-97a5-7038c432aabf',NULL),(10391,3483,1156,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b05e4-1691-11df-97a5-7038c432aabf',NULL),(10392,3483,6065,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b0765-1691-11df-97a5-7038c432aabf',NULL),(10393,3483,5092,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b08dd-1691-11df-97a5-7038c432aabf',NULL),(10394,3483,5086,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b0a62-1691-11df-97a5-7038c432aabf',NULL),(10395,3483,5087,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b0bdb-1691-11df-97a5-7038c432aabf',NULL),(10396,3483,5085,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b0d57-1691-11df-97a5-7038c432aabf',NULL),(10397,3483,5088,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b0ed4-1691-11df-97a5-7038c432aabf',NULL),(10398,3483,5089,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b104c-1691-11df-97a5-7038c432aabf',NULL),(10399,3483,5356,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b11cd-1691-11df-97a5-7038c432aabf',NULL),(10400,3483,1248,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b1346-1691-11df-97a5-7038c432aabf',NULL),(10401,3483,5096,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b14c2-1691-11df-97a5-7038c432aabf',NULL),(10402,3483,1088,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b169d-1691-11df-97a5-7038c432aabf',NULL),(10403,3483,1088,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b182b-1691-11df-97a5-7038c432aabf',NULL),(10404,3483,1088,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b19bd-1691-11df-97a5-7038c432aabf',NULL),(10405,3483,1112,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b1b47-1691-11df-97a5-7038c432aabf',NULL),(10406,3483,1109,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b1cd9-1691-11df-97a5-7038c432aabf',NULL),(10407,3483,1110,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b1e9a-1691-11df-97a5-7038c432aabf',NULL),(10408,3483,1111,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b2016-1691-11df-97a5-7038c432aabf',NULL),(10409,3483,1255,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b2193-1691-11df-97a5-7038c432aabf',NULL),(10410,3483,1277,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b230c-1691-11df-97a5-7038c432aabf',NULL),(10411,3483,1261,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b2488-1691-11df-97a5-7038c432aabf',NULL),(10412,3483,1265,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b2601-1691-11df-97a5-7038c432aabf',NULL),(10413,3483,1268,853,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:50:15',0,1,NULL,NULL,NULL,'c12b2779-1691-11df-97a5-7038c432aabf',NULL),(10414,409,1246,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b28f1-1691-11df-97a5-7038c432aabf',NULL),(10415,409,5282,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b2a72-1691-11df-97a5-7038c432aabf',NULL),(10416,409,6096,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b2beb-1691-11df-97a5-7038c432aabf',NULL),(10417,409,5272,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b2d63-1691-11df-97a5-7038c432aabf',NULL),(10418,409,1146,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b2ee4-1691-11df-97a5-7038c432aabf',NULL),(10419,409,1154,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b305d-1691-11df-97a5-7038c432aabf',NULL),(10420,409,1192,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b31d9-1691-11df-97a5-7038c432aabf',NULL),(10421,409,1155,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b3352-1691-11df-97a5-7038c432aabf',NULL),(10422,409,1164,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b34ca-1691-11df-97a5-7038c432aabf',NULL),(10423,409,1156,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b364b-1691-11df-97a5-7038c432aabf',NULL),(10424,409,5092,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b37c3-1691-11df-97a5-7038c432aabf',NULL),(10425,409,5086,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b3940-1691-11df-97a5-7038c432aabf',NULL),(10426,409,5087,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b3ab8-1691-11df-97a5-7038c432aabf',NULL),(10427,409,5085,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b3c35-1691-11df-97a5-7038c432aabf',NULL),(10428,409,5088,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b3e10-1691-11df-97a5-7038c432aabf',NULL),(10429,409,5089,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b3f9e-1691-11df-97a5-7038c432aabf',NULL),(10430,409,5356,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b4130-1691-11df-97a5-7038c432aabf',NULL),(10431,409,1248,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b42c2-1691-11df-97a5-7038c432aabf',NULL),(10432,409,5497,857,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b4454-1691-11df-97a5-7038c432aabf',NULL),(10433,409,730,857,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b4615-1691-11df-97a5-7038c432aabf',NULL),(10434,409,853,857,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,852,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b4789-1691-11df-97a5-7038c432aabf',NULL),(10435,409,5096,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b490a-1691-11df-97a5-7038c432aabf',NULL),(10436,409,1088,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b4a82-1691-11df-97a5-7038c432aabf',NULL),(10437,409,1088,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b4bff-1691-11df-97a5-7038c432aabf',NULL),(10438,409,1088,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b4d80-1691-11df-97a5-7038c432aabf',NULL),(10439,409,1112,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b4ef9-1691-11df-97a5-7038c432aabf',NULL),(10440,409,1109,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b5079-1691-11df-97a5-7038c432aabf',NULL),(10441,409,1110,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b51f2-1691-11df-97a5-7038c432aabf',NULL),(10442,409,1111,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b536f-1691-11df-97a5-7038c432aabf',NULL),(10443,409,1255,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b54eb-1691-11df-97a5-7038c432aabf',NULL),(10444,409,1277,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b5670-1691-11df-97a5-7038c432aabf',NULL),(10445,409,1261,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b57f6-1691-11df-97a5-7038c432aabf',NULL),(10446,409,1265,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b5972-1691-11df-97a5-7038c432aabf',NULL),(10447,409,1268,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b5af3-1691-11df-97a5-7038c432aabf',NULL),(10448,409,1272,857,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:55:05',0,1,NULL,NULL,NULL,'c12b5c70-1691-11df-97a5-7038c432aabf',NULL),(10449,1517,1246,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b5ded-1691-11df-97a5-7038c432aabf',NULL),(10450,1517,5282,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b5f6e-1691-11df-97a5-7038c432aabf',NULL),(10451,1517,6096,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b6b98-1691-11df-97a5-7038c432aabf',NULL),(10452,1517,1154,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b6d59-1691-11df-97a5-7038c432aabf',NULL),(10453,1517,1192,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b6ecd-1691-11df-97a5-7038c432aabf',NULL),(10454,1517,1164,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b7052-1691-11df-97a5-7038c432aabf',NULL),(10455,1517,1156,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b71d7-1691-11df-97a5-7038c432aabf',NULL),(10456,1517,5092,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b7354-1691-11df-97a5-7038c432aabf',NULL),(10457,1517,5086,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b74d5-1691-11df-97a5-7038c432aabf',NULL),(10458,1517,5087,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b764d-1691-11df-97a5-7038c432aabf',NULL),(10459,1517,5085,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b77d2-1691-11df-97a5-7038c432aabf',NULL),(10460,1517,5088,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b794f-1691-11df-97a5-7038c432aabf',NULL),(10461,1517,5089,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b7acc-1691-11df-97a5-7038c432aabf',NULL),(10462,1517,5096,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b7c4d-1691-11df-97a5-7038c432aabf',NULL),(10463,1517,6042,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,5018,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b7dc9-1691-11df-97a5-7038c432aabf',NULL),(10464,1517,1088,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b7f4f-1691-11df-97a5-7038c432aabf',NULL),(10465,1517,1088,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b80cb-1691-11df-97a5-7038c432aabf',NULL),(10466,1517,1088,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b824c-1691-11df-97a5-7038c432aabf',NULL),(10467,1517,1112,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b83cd-1691-11df-97a5-7038c432aabf',NULL),(10468,1517,1109,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b854a-1691-11df-97a5-7038c432aabf',NULL),(10469,1517,1110,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b86cb-1691-11df-97a5-7038c432aabf',NULL),(10470,1517,1111,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b884c-1691-11df-97a5-7038c432aabf',NULL),(10471,1517,1255,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b89d1-1691-11df-97a5-7038c432aabf',NULL),(10472,1517,1277,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b8ba8-1691-11df-97a5-7038c432aabf',NULL),(10473,1517,1261,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b8d47-1691-11df-97a5-7038c432aabf',NULL),(10474,1517,1265,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b8edd-1691-11df-97a5-7038c432aabf',NULL),(10475,1517,1268,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b906f-1691-11df-97a5-7038c432aabf',NULL),(10476,1517,1271,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b920a-1691-11df-97a5-7038c432aabf',NULL),(10477,1517,1271,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b93a8-1691-11df-97a5-7038c432aabf',NULL),(10478,1517,1271,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b9565-1691-11df-97a5-7038c432aabf',NULL),(10479,1517,1271,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b96c4-1691-11df-97a5-7038c432aabf',NULL),(10480,1517,1271,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b9827-1691-11df-97a5-7038c432aabf',NULL),(10481,1517,1272,860,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 08:56:24',0,1,NULL,NULL,NULL,'c12b998e-1691-11df-97a5-7038c432aabf',NULL),(10482,2478,1246,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12b9af1-1691-11df-97a5-7038c432aabf',NULL),(10483,2478,5282,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12b9c59-1691-11df-97a5-7038c432aabf',NULL),(10484,2478,6096,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12b9dc0-1691-11df-97a5-7038c432aabf',NULL),(10485,2478,5272,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12b9f27-1691-11df-97a5-7038c432aabf',NULL),(10486,2478,1154,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12ba08f-1691-11df-97a5-7038c432aabf',NULL),(10487,2478,1192,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12bb03b-1691-11df-97a5-7038c432aabf',NULL),(10488,2478,1155,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12bb1a2-1691-11df-97a5-7038c432aabf',NULL),(10489,2478,1164,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12bb367-1691-11df-97a5-7038c432aabf',NULL),(10490,2478,1156,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12bb4db-1691-11df-97a5-7038c432aabf',NULL),(10491,2478,6065,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12bb8bc-1691-11df-97a5-7038c432aabf',NULL),(10492,2478,5092,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12bba3d-1691-11df-97a5-7038c432aabf',NULL),(10493,2478,5086,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12bcc19-1691-11df-97a5-7038c432aabf',NULL),(10494,2478,5087,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12bce6c-1691-11df-97a5-7038c432aabf',NULL),(10495,2478,5085,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12bd098-1691-11df-97a5-7038c432aabf',NULL),(10496,2478,5088,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12bd2c4-1691-11df-97a5-7038c432aabf',NULL),(10497,2478,5089,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12be435-1691-11df-97a5-7038c432aabf',NULL),(10498,2478,5356,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12be6bb-1691-11df-97a5-7038c432aabf',NULL),(10499,2478,5096,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12bea53-1691-11df-97a5-7038c432aabf',NULL),(10500,2478,1088,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12bfceb-1691-11df-97a5-7038c432aabf',NULL),(10501,2478,1088,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12bff1c-1691-11df-97a5-7038c432aabf',NULL),(10502,2478,1088,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12c109a-1691-11df-97a5-7038c432aabf',NULL),(10503,2478,1112,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12c2102-1691-11df-97a5-7038c432aabf',NULL),(10504,2478,1109,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12c4652-1691-11df-97a5-7038c432aabf',NULL),(10505,2478,1110,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12c47ce-1691-11df-97a5-7038c432aabf',NULL),(10506,2478,1111,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12c4935-1691-11df-97a5-7038c432aabf',NULL),(10507,2478,1255,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12c4ab2-1691-11df-97a5-7038c432aabf',NULL),(10508,2478,1277,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12c4c26-1691-11df-97a5-7038c432aabf',NULL),(10509,2478,1261,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12c4d9f-1691-11df-97a5-7038c432aabf',NULL),(10510,2478,1265,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12c4f6d-1691-11df-97a5-7038c432aabf',NULL),(10511,2478,1268,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12c50fa-1691-11df-97a5-7038c432aabf',NULL),(10512,2478,1272,862,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:02:56',0,1,NULL,NULL,NULL,'c12c5288-1691-11df-97a5-7038c432aabf',NULL),(10513,471,1246,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c540d-1691-11df-97a5-7038c432aabf',NULL),(10514,471,5282,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c559b-1691-11df-97a5-7038c432aabf',NULL),(10515,471,6096,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c5750-1691-11df-97a5-7038c432aabf',NULL),(10516,471,5272,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c58c8-1691-11df-97a5-7038c432aabf',NULL),(10517,471,1154,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c5a38-1691-11df-97a5-7038c432aabf',NULL),(10518,471,1192,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c5bb0-1691-11df-97a5-7038c432aabf',NULL),(10519,471,1164,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c5d29-1691-11df-97a5-7038c432aabf',NULL),(10520,471,1156,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c5e9d-1691-11df-97a5-7038c432aabf',NULL),(10521,471,6065,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c6011-1691-11df-97a5-7038c432aabf',NULL),(10522,471,5092,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c6185-1691-11df-97a5-7038c432aabf',NULL),(10523,471,5086,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c62fd-1691-11df-97a5-7038c432aabf',NULL),(10524,471,5087,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c6476-1691-11df-97a5-7038c432aabf',NULL),(10525,471,5085,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c65e6-1691-11df-97a5-7038c432aabf',NULL),(10526,471,5088,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c6762-1691-11df-97a5-7038c432aabf',NULL),(10527,471,5089,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c68d2-1691-11df-97a5-7038c432aabf',NULL),(10528,471,5356,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c6a4b-1691-11df-97a5-7038c432aabf',NULL),(10529,471,5096,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c6bbf-1691-11df-97a5-7038c432aabf',NULL),(10530,471,6042,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c6d33-1691-11df-97a5-7038c432aabf',NULL),(10531,471,1088,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c6eab-1691-11df-97a5-7038c432aabf',NULL),(10532,471,1088,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c701f-1691-11df-97a5-7038c432aabf',NULL),(10533,471,1088,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c7193-1691-11df-97a5-7038c432aabf',NULL),(10534,471,1112,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c7303-1691-11df-97a5-7038c432aabf',NULL),(10535,471,1109,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c7477-1691-11df-97a5-7038c432aabf',NULL),(10536,471,1110,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c7692-1691-11df-97a5-7038c432aabf',NULL),(10537,471,1111,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c7824-1691-11df-97a5-7038c432aabf',NULL),(10538,471,1255,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c79b2-1691-11df-97a5-7038c432aabf',NULL),(10539,471,1277,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c7b33-1691-11df-97a5-7038c432aabf',NULL),(10540,471,1261,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c7cbd-1691-11df-97a5-7038c432aabf',NULL),(10541,471,1265,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c7e71-1691-11df-97a5-7038c432aabf',NULL),(10542,471,1268,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c7fe5-1691-11df-97a5-7038c432aabf',NULL),(10543,471,1272,864,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:06:02',0,1,NULL,NULL,NULL,'c12c8159-1691-11df-97a5-7038c432aabf',NULL),(10544,3164,1246,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12c82cd-1691-11df-97a5-7038c432aabf',NULL),(10545,3164,5282,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12c8441-1691-11df-97a5-7038c432aabf',NULL),(10546,3164,6096,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12c85b1-1691-11df-97a5-7038c432aabf',NULL),(10547,3164,1154,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12c872a-1691-11df-97a5-7038c432aabf',NULL),(10548,3164,1192,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12c88a2-1691-11df-97a5-7038c432aabf',NULL),(10549,3164,1164,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12c8a12-1691-11df-97a5-7038c432aabf',NULL),(10550,3164,1156,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12c8b86-1691-11df-97a5-7038c432aabf',NULL),(10551,3164,5092,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12c8cf6-1691-11df-97a5-7038c432aabf',NULL),(10552,3164,5086,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12c8e6e-1691-11df-97a5-7038c432aabf',NULL),(10553,3164,5087,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12c8fde-1691-11df-97a5-7038c432aabf',NULL),(10554,3164,5085,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12c9157-1691-11df-97a5-7038c432aabf',NULL),(10555,3164,5088,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12c92cb-1691-11df-97a5-7038c432aabf',NULL),(10556,3164,5089,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12c943b-1691-11df-97a5-7038c432aabf',NULL),(10557,3164,5356,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12c95b3-1691-11df-97a5-7038c432aabf',NULL),(10558,3164,5096,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12c9727-1691-11df-97a5-7038c432aabf',NULL),(10559,3164,6042,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12c989f-1691-11df-97a5-7038c432aabf',NULL),(10560,3164,6042,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12c9a18-1691-11df-97a5-7038c432aabf',NULL),(10561,3164,1088,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12c9b88-1691-11df-97a5-7038c432aabf',NULL),(10562,3164,1088,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12c9d5e-1691-11df-97a5-7038c432aabf',NULL),(10563,3164,1088,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12c9ee3-1691-11df-97a5-7038c432aabf',NULL),(10564,3164,1112,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12ca071-1691-11df-97a5-7038c432aabf',NULL),(10565,3164,1109,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12ca1f6-1691-11df-97a5-7038c432aabf',NULL),(10566,3164,1110,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12ca380-1691-11df-97a5-7038c432aabf',NULL),(10567,3164,1111,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12ca53d-1691-11df-97a5-7038c432aabf',NULL),(10568,3164,1255,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12ca6ad-1691-11df-97a5-7038c432aabf',NULL),(10569,3164,1277,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12ca821-1691-11df-97a5-7038c432aabf',NULL),(10570,3164,1261,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12ca991-1691-11df-97a5-7038c432aabf',NULL),(10571,3164,1265,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12cab05-1691-11df-97a5-7038c432aabf',NULL),(10572,3164,1268,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12cac75-1691-11df-97a5-7038c432aabf',NULL),(10573,3164,1272,867,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:09:27',0,1,NULL,NULL,NULL,'c12cb76f-1691-11df-97a5-7038c432aabf',NULL),(10574,1673,1246,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12cb8e3-1691-11df-97a5-7038c432aabf',NULL),(10575,1673,5282,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12cbae8-1691-11df-97a5-7038c432aabf',NULL),(10576,1673,6096,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12cbc5d-1691-11df-97a5-7038c432aabf',NULL),(10577,1673,1154,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12cbdd5-1691-11df-97a5-7038c432aabf',NULL),(10578,1673,1192,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12cbf45-1691-11df-97a5-7038c432aabf',NULL),(10579,1673,1155,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12cc0b9-1691-11df-97a5-7038c432aabf',NULL),(10580,1673,1164,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12cc231-1691-11df-97a5-7038c432aabf',NULL),(10581,1673,1156,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12cc3b2-1691-11df-97a5-7038c432aabf',NULL),(10582,1673,5092,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12cc689-1691-11df-97a5-7038c432aabf',NULL),(10583,1673,5086,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12cc902-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (10584,1673,5087,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12ccb7c-1691-11df-97a5-7038c432aabf',NULL),(10585,1673,5085,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12ccee8-1691-11df-97a5-7038c432aabf',NULL),(10586,1673,5088,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12cd15d-1691-11df-97a5-7038c432aabf',NULL),(10587,1673,5089,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12cd3d6-1691-11df-97a5-7038c432aabf',NULL),(10588,1673,5356,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12cd647-1691-11df-97a5-7038c432aabf',NULL),(10589,1673,1248,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12cd8b3-1691-11df-97a5-7038c432aabf',NULL),(10590,1673,5096,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12cdb1f-1691-11df-97a5-7038c432aabf',NULL),(10591,1673,1088,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12cdd90-1691-11df-97a5-7038c432aabf',NULL),(10592,1673,1088,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12ce000-1691-11df-97a5-7038c432aabf',NULL),(10593,1673,1088,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12ce264-1691-11df-97a5-7038c432aabf',NULL),(10594,1673,1112,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12ce4d0-1691-11df-97a5-7038c432aabf',NULL),(10595,1673,1109,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12ce73c-1691-11df-97a5-7038c432aabf',NULL),(10596,1673,1110,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12ce9ad-1691-11df-97a5-7038c432aabf',NULL),(10597,1673,1111,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12ceb7f-1691-11df-97a5-7038c432aabf',NULL),(10598,1673,1255,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12ced08-1691-11df-97a5-7038c432aabf',NULL),(10599,1673,1277,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12cee92-1691-11df-97a5-7038c432aabf',NULL),(10600,1673,1261,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12cf017-1691-11df-97a5-7038c432aabf',NULL),(10601,1673,1265,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12cf19c-1691-11df-97a5-7038c432aabf',NULL),(10602,1673,1268,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12cf359-1691-11df-97a5-7038c432aabf',NULL),(10603,1673,1272,868,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:10:34',0,1,NULL,NULL,NULL,'c12cf4cd-1691-11df-97a5-7038c432aabf',NULL),(10604,2511,1246,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12cf641-1691-11df-97a5-7038c432aabf',NULL),(10605,2511,5282,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12cf7b5-1691-11df-97a5-7038c432aabf',NULL),(10606,2511,6096,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12cf92e-1691-11df-97a5-7038c432aabf',NULL),(10607,2511,5272,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12cfaa2-1691-11df-97a5-7038c432aabf',NULL),(10608,2511,1146,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12cfc1a-1691-11df-97a5-7038c432aabf',NULL),(10609,2511,1154,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12cfd8a-1691-11df-97a5-7038c432aabf',NULL),(10610,2511,1192,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12cfefe-1691-11df-97a5-7038c432aabf',NULL),(10611,2511,1155,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d007b-1691-11df-97a5-7038c432aabf',NULL),(10612,2511,1164,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d01e7-1691-11df-97a5-7038c432aabf',NULL),(10613,2511,1156,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d035f-1691-11df-97a5-7038c432aabf',NULL),(10614,2511,6065,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d04cf-1691-11df-97a5-7038c432aabf',NULL),(10615,2511,5092,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d064c-1691-11df-97a5-7038c432aabf',NULL),(10616,2511,5086,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d07c0-1691-11df-97a5-7038c432aabf',NULL),(10617,2511,5087,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d0934-1691-11df-97a5-7038c432aabf',NULL),(10618,2511,5085,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d0aac-1691-11df-97a5-7038c432aabf',NULL),(10619,2511,5088,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d0c1c-1691-11df-97a5-7038c432aabf',NULL),(10620,2511,5089,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d0d94-1691-11df-97a5-7038c432aabf',NULL),(10621,2511,5356,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d0f09-1691-11df-97a5-7038c432aabf',NULL),(10622,2511,1248,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d1081-1691-11df-97a5-7038c432aabf',NULL),(10623,2511,5096,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d1253-1691-11df-97a5-7038c432aabf',NULL),(10624,2511,1088,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d13dd-1691-11df-97a5-7038c432aabf',NULL),(10625,2511,1088,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d1566-1691-11df-97a5-7038c432aabf',NULL),(10626,2511,1088,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d16e7-1691-11df-97a5-7038c432aabf',NULL),(10627,2511,1112,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d1871-1691-11df-97a5-7038c432aabf',NULL),(10628,2511,1109,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d1a32-1691-11df-97a5-7038c432aabf',NULL),(10629,2511,1110,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d1ba2-1691-11df-97a5-7038c432aabf',NULL),(10630,2511,1111,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d1d1a-1691-11df-97a5-7038c432aabf',NULL),(10631,2511,1255,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d1e8a-1691-11df-97a5-7038c432aabf',NULL),(10632,2511,1277,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d1ffe-1691-11df-97a5-7038c432aabf',NULL),(10633,2511,1261,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d216e-1691-11df-97a5-7038c432aabf',NULL),(10634,2511,1265,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d22e6-1691-11df-97a5-7038c432aabf',NULL),(10635,2511,1268,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d245a-1691-11df-97a5-7038c432aabf',NULL),(10636,2511,1272,871,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:18:20',0,1,NULL,NULL,NULL,'c12d25cf-1691-11df-97a5-7038c432aabf',NULL),(10637,3253,1246,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d2743-1691-11df-97a5-7038c432aabf',NULL),(10638,3253,5282,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d28b3-1691-11df-97a5-7038c432aabf',NULL),(10639,3253,6096,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d2a2b-1691-11df-97a5-7038c432aabf',NULL),(10640,3253,5272,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d2ba3-1691-11df-97a5-7038c432aabf',NULL),(10641,3253,1146,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d2d17-1691-11df-97a5-7038c432aabf',NULL),(10642,3253,1154,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d2ee5-1691-11df-97a5-7038c432aabf',NULL),(10643,3253,1192,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d306b-1691-11df-97a5-7038c432aabf',NULL),(10644,3253,1155,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d31f4-1691-11df-97a5-7038c432aabf',NULL),(10645,3253,1164,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d3379-1691-11df-97a5-7038c432aabf',NULL),(10646,3253,1156,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d3503-1691-11df-97a5-7038c432aabf',NULL),(10647,3253,5092,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d36c0-1691-11df-97a5-7038c432aabf',NULL),(10648,3253,5086,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d3830-1691-11df-97a5-7038c432aabf',NULL),(10649,3253,5087,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d3a06-1691-11df-97a5-7038c432aabf',NULL),(10650,3253,5085,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d3b90-1691-11df-97a5-7038c432aabf',NULL),(10651,3253,5088,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d3d1d-1691-11df-97a5-7038c432aabf',NULL),(10652,3253,5089,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d3eaf-1691-11df-97a5-7038c432aabf',NULL),(10653,3253,5356,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d4039-1691-11df-97a5-7038c432aabf',NULL),(10654,3253,1248,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d41f6-1691-11df-97a5-7038c432aabf',NULL),(10655,3253,5096,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d436e-1691-11df-97a5-7038c432aabf',NULL),(10656,3253,1088,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d44eb-1691-11df-97a5-7038c432aabf',NULL),(10657,3253,1088,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d4663-1691-11df-97a5-7038c432aabf',NULL),(10658,3253,1112,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d5166-1691-11df-97a5-7038c432aabf',NULL),(10659,3253,1109,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d52da-1691-11df-97a5-7038c432aabf',NULL),(10660,3253,1110,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d5446-1691-11df-97a5-7038c432aabf',NULL),(10661,3253,1111,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d55c2-1691-11df-97a5-7038c432aabf',NULL),(10662,3253,1255,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d573b-1691-11df-97a5-7038c432aabf',NULL),(10663,3253,1277,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d58b3-1691-11df-97a5-7038c432aabf',NULL),(10664,3253,1261,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d5a30-1691-11df-97a5-7038c432aabf',NULL),(10665,3253,1265,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d5ba4-1691-11df-97a5-7038c432aabf',NULL),(10666,3253,1268,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d5d18-1691-11df-97a5-7038c432aabf',NULL),(10667,3253,1272,874,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:20:12',0,1,NULL,NULL,NULL,'c12d5e8c-1691-11df-97a5-7038c432aabf',NULL),(10668,3533,1246,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d605a-1691-11df-97a5-7038c432aabf',NULL),(10669,3533,5282,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d61ec-1691-11df-97a5-7038c432aabf',NULL),(10670,3533,6096,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d6376-1691-11df-97a5-7038c432aabf',NULL),(10671,3533,1154,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d6504-1691-11df-97a5-7038c432aabf',NULL),(10672,3533,1192,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d668d-1691-11df-97a5-7038c432aabf',NULL),(10673,3533,1164,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d6852-1691-11df-97a5-7038c432aabf',NULL),(10674,3533,1156,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d69d3-1691-11df-97a5-7038c432aabf',NULL),(10675,3533,5092,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d6b48-1691-11df-97a5-7038c432aabf',NULL),(10676,3533,5086,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d6cc0-1691-11df-97a5-7038c432aabf',NULL),(10677,3533,5087,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d6e34-1691-11df-97a5-7038c432aabf',NULL),(10678,3533,5085,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d6fb1-1691-11df-97a5-7038c432aabf',NULL),(10679,3533,5088,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d7125-1691-11df-97a5-7038c432aabf',NULL),(10680,3533,5089,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d729d-1691-11df-97a5-7038c432aabf',NULL),(10681,3533,5096,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d741a-1691-11df-97a5-7038c432aabf',NULL),(10682,3533,1088,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d758e-1691-11df-97a5-7038c432aabf',NULL),(10683,3533,1088,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d7706-1691-11df-97a5-7038c432aabf',NULL),(10684,3533,1088,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d787b-1691-11df-97a5-7038c432aabf',NULL),(10685,3533,1112,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d7a04-1691-11df-97a5-7038c432aabf',NULL),(10686,3533,1109,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d7b81-1691-11df-97a5-7038c432aabf',NULL),(10687,3533,1110,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d7cdf-1691-11df-97a5-7038c432aabf',NULL),(10688,3533,1111,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d7e47-1691-11df-97a5-7038c432aabf',NULL),(10689,3533,1255,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d7fa6-1691-11df-97a5-7038c432aabf',NULL),(10690,3533,1277,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d810d-1691-11df-97a5-7038c432aabf',NULL),(10691,3533,1261,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d8270-1691-11df-97a5-7038c432aabf',NULL),(10692,3533,1265,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d83d7-1691-11df-97a5-7038c432aabf',NULL),(10693,3533,1268,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d853a-1691-11df-97a5-7038c432aabf',NULL),(10694,3533,1272,875,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:21:11',0,1,NULL,NULL,NULL,'c12d8695-1691-11df-97a5-7038c432aabf',NULL),(10695,887,1246,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12d9712-1691-11df-97a5-7038c432aabf',NULL),(10696,887,5282,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12d9875-1691-11df-97a5-7038c432aabf',NULL),(10697,887,6096,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12d99d4-1691-11df-97a5-7038c432aabf',NULL),(10698,887,5272,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12d9b37-1691-11df-97a5-7038c432aabf',NULL),(10699,887,1146,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12d9edc-1691-11df-97a5-7038c432aabf',NULL),(10700,887,1154,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12da04b-1691-11df-97a5-7038c432aabf',NULL),(10701,887,1192,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12db230-1691-11df-97a5-7038c432aabf',NULL),(10702,887,5092,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12db490-1691-11df-97a5-7038c432aabf',NULL),(10703,887,5086,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12db70d-1691-11df-97a5-7038c432aabf',NULL),(10704,887,5087,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12db935-1691-11df-97a5-7038c432aabf',NULL),(10705,887,5085,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12dc98c-1691-11df-97a5-7038c432aabf',NULL),(10706,887,5088,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12dcbb8-1691-11df-97a5-7038c432aabf',NULL),(10707,887,5089,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12dcf3a-1691-11df-97a5-7038c432aabf',NULL),(10708,887,5356,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12de2b6-1691-11df-97a5-7038c432aabf',NULL),(10709,887,1248,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12de4ea-1691-11df-97a5-7038c432aabf',NULL),(10710,887,5096,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12df552-1691-11df-97a5-7038c432aabf',NULL),(10711,887,1112,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12e0a57-1691-11df-97a5-7038c432aabf',NULL),(10712,887,1109,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12e2db6-1691-11df-97a5-7038c432aabf',NULL),(10713,887,1110,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12e2f33-1691-11df-97a5-7038c432aabf',NULL),(10714,887,1111,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12e30a3-1691-11df-97a5-7038c432aabf',NULL),(10715,887,1255,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12e3220-1691-11df-97a5-7038c432aabf',NULL),(10716,887,1277,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12e33a0-1691-11df-97a5-7038c432aabf',NULL),(10717,887,1261,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12e351d-1691-11df-97a5-7038c432aabf',NULL),(10718,887,1265,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12e3691-1691-11df-97a5-7038c432aabf',NULL),(10719,887,1268,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12e380e-1691-11df-97a5-7038c432aabf',NULL),(10720,887,1271,877,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:23:58',0,1,NULL,NULL,NULL,'c12e3986-1691-11df-97a5-7038c432aabf',NULL),(10721,387,1246,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e3b03-1691-11df-97a5-7038c432aabf',NULL),(10722,387,5282,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e3c77-1691-11df-97a5-7038c432aabf',NULL),(10723,387,6096,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e3df0-1691-11df-97a5-7038c432aabf',NULL),(10724,387,5272,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e3f68-1691-11df-97a5-7038c432aabf',NULL),(10725,387,1146,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e40dc-1691-11df-97a5-7038c432aabf',NULL),(10726,387,1154,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e4259-1691-11df-97a5-7038c432aabf',NULL),(10727,387,1192,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e43cd-1691-11df-97a5-7038c432aabf',NULL),(10728,387,1155,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e454a-1691-11df-97a5-7038c432aabf',NULL),(10729,387,1164,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e46c2-1691-11df-97a5-7038c432aabf',NULL),(10730,387,1156,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e4836-1691-11df-97a5-7038c432aabf',NULL),(10731,387,6065,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e49b3-1691-11df-97a5-7038c432aabf',NULL),(10732,387,5092,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e4bf0-1691-11df-97a5-7038c432aabf',NULL),(10733,387,5086,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e4d82-1691-11df-97a5-7038c432aabf',NULL),(10734,387,5087,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e4f0c-1691-11df-97a5-7038c432aabf',NULL),(10735,387,5085,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e5099-1691-11df-97a5-7038c432aabf',NULL),(10736,387,5088,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e5227-1691-11df-97a5-7038c432aabf',NULL),(10737,387,5089,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e53db-1691-11df-97a5-7038c432aabf',NULL),(10738,387,5356,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e5554-1691-11df-97a5-7038c432aabf',NULL),(10739,387,1248,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e56cc-1691-11df-97a5-7038c432aabf',NULL),(10740,387,5096,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e5849-1691-11df-97a5-7038c432aabf',NULL),(10741,387,1088,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e59c6-1691-11df-97a5-7038c432aabf',NULL),(10742,387,1088,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e5b3a-1691-11df-97a5-7038c432aabf',NULL),(10743,387,1088,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e5cb6-1691-11df-97a5-7038c432aabf',NULL),(10744,387,1112,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e5e2a-1691-11df-97a5-7038c432aabf',NULL),(10745,387,1109,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e5fa7-1691-11df-97a5-7038c432aabf',NULL),(10746,387,1110,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e611b-1691-11df-97a5-7038c432aabf',NULL),(10747,387,1111,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e6298-1691-11df-97a5-7038c432aabf',NULL),(10748,387,1255,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e6415-1691-11df-97a5-7038c432aabf',NULL),(10749,387,1277,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e6589-1691-11df-97a5-7038c432aabf',NULL),(10750,387,1261,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e6701-1691-11df-97a5-7038c432aabf',NULL),(10751,387,1265,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e687a-1691-11df-97a5-7038c432aabf',NULL),(10752,387,1268,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e69f6-1691-11df-97a5-7038c432aabf',NULL),(10753,387,1271,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e6b6a-1691-11df-97a5-7038c432aabf',NULL),(10754,387,1271,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e6ce3-1691-11df-97a5-7038c432aabf',NULL),(10755,387,1271,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e6e5f-1691-11df-97a5-7038c432aabf',NULL),(10756,387,1272,879,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:26:02',0,1,NULL,NULL,NULL,'c12e6fd8-1691-11df-97a5-7038c432aabf',NULL),(10757,2005,1246,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e7150-1691-11df-97a5-7038c432aabf',NULL),(10758,2005,5282,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e732f-1691-11df-97a5-7038c432aabf',NULL),(10759,2005,1154,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e74bd-1691-11df-97a5-7038c432aabf',NULL),(10760,2005,1192,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e764f-1691-11df-97a5-7038c432aabf',NULL),(10761,2005,1155,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e77d4-1691-11df-97a5-7038c432aabf',NULL),(10762,2005,1164,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e7966-1691-11df-97a5-7038c432aabf',NULL),(10763,2005,1156,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e7b12-1691-11df-97a5-7038c432aabf',NULL),(10764,2005,6065,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e7c8f-1691-11df-97a5-7038c432aabf',NULL),(10765,2005,6077,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e7e03-1691-11df-97a5-7038c432aabf',NULL),(10766,2005,5092,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e7f80-1691-11df-97a5-7038c432aabf',NULL),(10767,2005,5086,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e80f8-1691-11df-97a5-7038c432aabf',NULL),(10768,2005,5087,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e826c-1691-11df-97a5-7038c432aabf',NULL),(10769,2005,5085,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e83e5-1691-11df-97a5-7038c432aabf',NULL),(10770,2005,5088,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e855d-1691-11df-97a5-7038c432aabf',NULL),(10771,2005,5089,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e86d1-1691-11df-97a5-7038c432aabf',NULL),(10772,2005,5356,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e884e-1691-11df-97a5-7038c432aabf',NULL),(10773,2005,1248,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e89c6-1691-11df-97a5-7038c432aabf',NULL),(10774,2005,5096,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e8b3f-1691-11df-97a5-7038c432aabf',NULL),(10775,2005,1088,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e8cb3-1691-11df-97a5-7038c432aabf',NULL),(10776,2005,1088,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e8e34-1691-11df-97a5-7038c432aabf',NULL),(10777,2005,1088,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e8fb0-1691-11df-97a5-7038c432aabf',NULL),(10778,2005,1112,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e9124-1691-11df-97a5-7038c432aabf',NULL),(10779,2005,1109,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e929d-1691-11df-97a5-7038c432aabf',NULL),(10780,2005,1110,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e9e42-1691-11df-97a5-7038c432aabf',NULL),(10781,2005,1111,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12e9fcc-1691-11df-97a5-7038c432aabf',NULL),(10782,2005,1255,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12ea180-1691-11df-97a5-7038c432aabf',NULL),(10783,2005,1277,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12ea2f4-1691-11df-97a5-7038c432aabf',NULL),(10784,2005,1261,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12ea471-1691-11df-97a5-7038c432aabf',NULL),(10785,2005,1265,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12ea5e5-1691-11df-97a5-7038c432aabf',NULL),(10786,2005,1268,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12ea759-1691-11df-97a5-7038c432aabf',NULL),(10787,2005,1272,883,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:32:28',0,1,NULL,NULL,NULL,'c12ea8cd-1691-11df-97a5-7038c432aabf',NULL),(10788,575,1246,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12eaa46-1691-11df-97a5-7038c432aabf',NULL),(10789,575,5282,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12eabcf-1691-11df-97a5-7038c432aabf',NULL),(10790,575,6096,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12eae3b-1691-11df-97a5-7038c432aabf',NULL),(10791,575,5272,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12eb09f-1691-11df-97a5-7038c432aabf',NULL),(10792,575,1146,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12eb303-1691-11df-97a5-7038c432aabf',NULL),(10793,575,1154,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12eb645-1691-11df-97a5-7038c432aabf',NULL),(10794,575,1192,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12eb8b9-1691-11df-97a5-7038c432aabf',NULL),(10795,575,1155,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12ebb37-1691-11df-97a5-7038c432aabf',NULL),(10796,575,1164,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12ebdb8-1691-11df-97a5-7038c432aabf',NULL),(10797,575,1156,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12ec087-1691-11df-97a5-7038c432aabf',NULL),(10798,575,5092,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12ec326-1691-11df-97a5-7038c432aabf',NULL),(10799,575,5086,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12ec5bd-1691-11df-97a5-7038c432aabf',NULL),(10800,575,5087,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12ec883-1691-11df-97a5-7038c432aabf',NULL),(10801,575,5085,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12ecaf8-1691-11df-97a5-7038c432aabf',NULL),(10802,575,5088,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12ecd69-1691-11df-97a5-7038c432aabf',NULL),(10803,575,5089,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12ecfe2-1691-11df-97a5-7038c432aabf',NULL),(10804,575,5356,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12ed252-1691-11df-97a5-7038c432aabf',NULL),(10805,575,1248,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12ed4c3-1691-11df-97a5-7038c432aabf',NULL),(10806,575,5096,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12ed644-1691-11df-97a5-7038c432aabf',NULL),(10807,575,1088,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12ed7bc-1691-11df-97a5-7038c432aabf',NULL),(10808,575,1088,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12ed939-1691-11df-97a5-7038c432aabf',NULL),(10809,575,1088,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12edaad-1691-11df-97a5-7038c432aabf',NULL),(10810,575,1112,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12edc25-1691-11df-97a5-7038c432aabf',NULL),(10811,575,1109,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12edd9e-1691-11df-97a5-7038c432aabf',NULL),(10812,575,1110,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12edf16-1691-11df-97a5-7038c432aabf',NULL),(10813,575,1111,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12ee093-1691-11df-97a5-7038c432aabf',NULL),(10814,575,1255,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12ee20b-1691-11df-97a5-7038c432aabf',NULL),(10815,575,1277,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12ee384-1691-11df-97a5-7038c432aabf',NULL),(10816,575,1261,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12ee4f8-1691-11df-97a5-7038c432aabf',NULL),(10817,575,1265,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12ee670-1691-11df-97a5-7038c432aabf',NULL),(10818,575,1268,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12ee84f-1691-11df-97a5-7038c432aabf',NULL),(10819,575,1272,884,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:35:22',0,1,NULL,NULL,NULL,'c12ee9d9-1691-11df-97a5-7038c432aabf',NULL),(10820,1614,1246,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12eeb66-1691-11df-97a5-7038c432aabf',NULL),(10821,1614,5282,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12eecec-1691-11df-97a5-7038c432aabf',NULL),(10822,1614,6096,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12eee7e-1691-11df-97a5-7038c432aabf',NULL),(10823,1614,1154,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12ef02e-1691-11df-97a5-7038c432aabf',NULL),(10824,1614,1192,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12ef1aa-1691-11df-97a5-7038c432aabf',NULL),(10825,1614,1164,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12ef323-1691-11df-97a5-7038c432aabf',NULL),(10826,1614,1156,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12ef497-1691-11df-97a5-7038c432aabf',NULL),(10827,1614,6065,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12ef614-1691-11df-97a5-7038c432aabf',NULL),(10828,1614,5092,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12ef788-1691-11df-97a5-7038c432aabf',NULL),(10829,1614,5086,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12ef900-1691-11df-97a5-7038c432aabf',NULL),(10830,1614,5087,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12efa79-1691-11df-97a5-7038c432aabf',NULL),(10831,1614,5085,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12efbed-1691-11df-97a5-7038c432aabf',NULL),(10832,1614,5088,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12efd65-1691-11df-97a5-7038c432aabf',NULL),(10833,1614,5089,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12efed9-1691-11df-97a5-7038c432aabf',NULL),(10834,1614,5356,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12f0056-1691-11df-97a5-7038c432aabf',NULL),(10835,1614,1248,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12f01ca-1691-11df-97a5-7038c432aabf',NULL),(10836,1614,5096,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12f0347-1691-11df-97a5-7038c432aabf',NULL),(10837,1614,1088,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12f04c3-1691-11df-97a5-7038c432aabf',NULL),(10838,1614,1088,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12f0637-1691-11df-97a5-7038c432aabf',NULL),(10839,1614,1088,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12f07b4-1691-11df-97a5-7038c432aabf',NULL),(10840,1614,1112,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12f0928-1691-11df-97a5-7038c432aabf',NULL),(10841,1614,1109,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12f0aa1-1691-11df-97a5-7038c432aabf',NULL),(10842,1614,1110,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12f0c19-1691-11df-97a5-7038c432aabf',NULL),(10843,1614,1111,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12f0d8d-1691-11df-97a5-7038c432aabf',NULL),(10844,1614,1255,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12f0f75-1691-11df-97a5-7038c432aabf',NULL),(10845,1614,1277,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12f10fa-1691-11df-97a5-7038c432aabf',NULL),(10846,1614,1261,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12f1288-1691-11df-97a5-7038c432aabf',NULL),(10847,1614,1265,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12f1411-1691-11df-97a5-7038c432aabf',NULL),(10848,1614,1268,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12f159f-1691-11df-97a5-7038c432aabf',NULL),(10849,1614,1272,888,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:37:16',0,1,NULL,NULL,NULL,'c12f1753-1691-11df-97a5-7038c432aabf',NULL),(10850,2341,1246,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f18c8-1691-11df-97a5-7038c432aabf',NULL),(10851,2341,5282,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f1a44-1691-11df-97a5-7038c432aabf',NULL),(10852,2341,6096,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f1bbd-1691-11df-97a5-7038c432aabf',NULL),(10853,2341,5272,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f1d31-1691-11df-97a5-7038c432aabf',NULL),(10854,2341,1154,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f1ead-1691-11df-97a5-7038c432aabf',NULL),(10855,2341,1192,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f2022-1691-11df-97a5-7038c432aabf',NULL),(10856,2341,1156,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f219e-1691-11df-97a5-7038c432aabf',NULL),(10857,2341,5092,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f2312-1691-11df-97a5-7038c432aabf',NULL),(10858,2341,5086,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f248b-1691-11df-97a5-7038c432aabf',NULL),(10859,2341,5087,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f2603-1691-11df-97a5-7038c432aabf',NULL),(10860,2341,5085,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f2780-1691-11df-97a5-7038c432aabf',NULL),(10861,2341,5088,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f28fc-1691-11df-97a5-7038c432aabf',NULL),(10862,2341,5089,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f2a79-1691-11df-97a5-7038c432aabf',NULL),(10863,2341,5356,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f2bf6-1691-11df-97a5-7038c432aabf',NULL),(10864,2341,1248,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f2d6e-1691-11df-97a5-7038c432aabf',NULL),(10865,2341,5497,896,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,378,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f2eeb-1691-11df-97a5-7038c432aabf',NULL),(10866,2341,730,896,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f3ac4-1691-11df-97a5-7038c432aabf',NULL),(10867,2341,853,896,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,641,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f3c49-1691-11df-97a5-7038c432aabf',NULL),(10868,2341,5096,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f3dfd-1691-11df-97a5-7038c432aabf',NULL),(10869,2341,6042,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f3f75-1691-11df-97a5-7038c432aabf',NULL),(10870,2341,1088,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f40f2-1691-11df-97a5-7038c432aabf',NULL),(10871,2341,1088,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f4273-1691-11df-97a5-7038c432aabf',NULL),(10872,2341,1088,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f43eb-1691-11df-97a5-7038c432aabf',NULL),(10873,2341,1112,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f4568-1691-11df-97a5-7038c432aabf',NULL),(10874,2341,1109,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f46e1-1691-11df-97a5-7038c432aabf',NULL),(10875,2341,1110,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f485d-1691-11df-97a5-7038c432aabf',NULL),(10876,2341,1111,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f49de-1691-11df-97a5-7038c432aabf',NULL),(10877,2341,1255,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f4b57-1691-11df-97a5-7038c432aabf',NULL),(10878,2341,1277,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f4cd8-1691-11df-97a5-7038c432aabf',NULL),(10879,2341,1261,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f4e50-1691-11df-97a5-7038c432aabf',NULL),(10880,2341,1265,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f4fcd-1691-11df-97a5-7038c432aabf',NULL),(10881,2341,1268,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f5145-1691-11df-97a5-7038c432aabf',NULL),(10882,2341,1272,896,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:49:26',0,1,NULL,NULL,NULL,'c12f52c2-1691-11df-97a5-7038c432aabf',NULL),(10883,2903,1246,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f5443-1691-11df-97a5-7038c432aabf',NULL),(10884,2903,5282,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f55bf-1691-11df-97a5-7038c432aabf',NULL),(10885,2903,6096,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f573c-1691-11df-97a5-7038c432aabf',NULL),(10886,2903,1154,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f58b9-1691-11df-97a5-7038c432aabf',NULL),(10887,2903,1192,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f5a3a-1691-11df-97a5-7038c432aabf',NULL),(10888,2903,1155,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f5bbb-1691-11df-97a5-7038c432aabf',NULL),(10889,2903,1164,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f5d9a-1691-11df-97a5-7038c432aabf',NULL),(10890,2903,1156,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f5f2c-1691-11df-97a5-7038c432aabf',NULL),(10891,2903,5092,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f60be-1691-11df-97a5-7038c432aabf',NULL),(10892,2903,5086,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f6250-1691-11df-97a5-7038c432aabf',NULL),(10893,2903,5087,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f6422-1691-11df-97a5-7038c432aabf',NULL),(10894,2903,5085,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f65a3-1691-11df-97a5-7038c432aabf',NULL),(10895,2903,5088,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f670f-1691-11df-97a5-7038c432aabf',NULL),(10896,2903,5089,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f6872-1691-11df-97a5-7038c432aabf',NULL),(10897,2903,5356,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f69dd-1691-11df-97a5-7038c432aabf',NULL),(10898,2903,1248,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f6b45-1691-11df-97a5-7038c432aabf',NULL),(10899,2903,5096,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f6cb0-1691-11df-97a5-7038c432aabf',NULL),(10900,2903,1088,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f6e1c-1691-11df-97a5-7038c432aabf',NULL),(10901,2903,1088,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f6f7f-1691-11df-97a5-7038c432aabf',NULL),(10902,2903,1088,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f70e6-1691-11df-97a5-7038c432aabf',NULL),(10903,2903,1112,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f8092-1691-11df-97a5-7038c432aabf',NULL),(10904,2903,1109,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f81fe-1691-11df-97a5-7038c432aabf',NULL),(10905,2903,1110,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f83cc-1691-11df-97a5-7038c432aabf',NULL),(10906,2903,1111,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f87ac-1691-11df-97a5-7038c432aabf',NULL),(10907,2903,1255,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f8935-1691-11df-97a5-7038c432aabf',NULL),(10908,2903,1277,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f8ab2-1691-11df-97a5-7038c432aabf',NULL),(10909,2903,1261,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f8c6b-1691-11df-97a5-7038c432aabf',NULL),(10910,2903,1265,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12f9f14-1691-11df-97a5-7038c432aabf',NULL),(10911,2903,1268,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12fa15e-1691-11df-97a5-7038c432aabf',NULL),(10912,2903,1272,900,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 09:58:50',0,1,NULL,NULL,NULL,'c12fa393-1691-11df-97a5-7038c432aabf',NULL),(10913,1495,1246,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c12fa5bf-1691-11df-97a5-7038c432aabf',NULL),(10914,1495,5282,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c12fb731-1691-11df-97a5-7038c432aabf',NULL),(10915,1495,6096,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c12fbad5-1691-11df-97a5-7038c432aabf',NULL),(10916,1495,5272,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c12fbdf1-1691-11df-97a5-7038c432aabf',NULL),(10917,1495,1154,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c12fd085-1691-11df-97a5-7038c432aabf',NULL),(10918,1495,1192,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c12fd33a-1691-11df-97a5-7038c432aabf',NULL),(10919,1495,1155,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c12fe42b-1691-11df-97a5-7038c432aabf',NULL),(10920,1495,1164,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c12ff48f-1691-11df-97a5-7038c432aabf',NULL),(10921,1495,1156,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c13016d4-1691-11df-97a5-7038c432aabf',NULL),(10922,1495,5092,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c1301855-1691-11df-97a5-7038c432aabf',NULL),(10923,1495,5086,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c13019c9-1691-11df-97a5-7038c432aabf',NULL),(10924,1495,5087,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c1301b45-1691-11df-97a5-7038c432aabf',NULL),(10925,1495,5085,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c1301cc2-1691-11df-97a5-7038c432aabf',NULL),(10926,1495,5088,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c1301e36-1691-11df-97a5-7038c432aabf',NULL),(10927,1495,5089,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c1302011-1691-11df-97a5-7038c432aabf',NULL),(10928,1495,5096,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c13021a3-1691-11df-97a5-7038c432aabf',NULL),(10929,1495,1088,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c130232d-1691-11df-97a5-7038c432aabf',NULL),(10930,1495,1088,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c13024ba-1691-11df-97a5-7038c432aabf',NULL),(10931,1495,1088,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c1302644-1691-11df-97a5-7038c432aabf',NULL),(10932,1495,1112,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c1302805-1691-11df-97a5-7038c432aabf',NULL),(10933,1495,1109,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c130297d-1691-11df-97a5-7038c432aabf',NULL),(10934,1495,1110,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c1302af6-1691-11df-97a5-7038c432aabf',NULL),(10935,1495,1111,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c1302c73-1691-11df-97a5-7038c432aabf',NULL),(10936,1495,1255,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c1302de7-1691-11df-97a5-7038c432aabf',NULL),(10937,1495,1277,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c1302f5f-1691-11df-97a5-7038c432aabf',NULL),(10938,1495,1261,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c13030d3-1691-11df-97a5-7038c432aabf',NULL),(10939,1495,1265,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c1303247-1691-11df-97a5-7038c432aabf',NULL),(10940,1495,1268,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c13033c4-1691-11df-97a5-7038c432aabf',NULL),(10941,1495,1272,901,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:04:41',0,1,NULL,NULL,NULL,'c1303538-1691-11df-97a5-7038c432aabf',NULL),(10942,2682,1246,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c13036b1-1691-11df-97a5-7038c432aabf',NULL),(10943,2682,5282,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c1303829-1691-11df-97a5-7038c432aabf',NULL),(10944,2682,6096,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c13039a6-1691-11df-97a5-7038c432aabf',NULL),(10945,2682,1154,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c1303b1a-1691-11df-97a5-7038c432aabf',NULL),(10946,2682,1192,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c1303c92-1691-11df-97a5-7038c432aabf',NULL),(10947,2682,1155,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c1303e0f-1691-11df-97a5-7038c432aabf',NULL),(10948,2682,1164,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c1303f87-1691-11df-97a5-7038c432aabf',NULL),(10949,2682,1156,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c1304104-1691-11df-97a5-7038c432aabf',NULL),(10950,2682,6065,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c1304278-1691-11df-97a5-7038c432aabf',NULL),(10951,2682,5092,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c13043f5-1691-11df-97a5-7038c432aabf',NULL),(10952,2682,5086,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c130456d-1691-11df-97a5-7038c432aabf',NULL),(10953,2682,5087,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c1304744-1691-11df-97a5-7038c432aabf',NULL),(10954,2682,5085,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c13048d1-1691-11df-97a5-7038c432aabf',NULL),(10955,2682,5088,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c1304a5b-1691-11df-97a5-7038c432aabf',NULL),(10956,2682,5089,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c1304be4-1691-11df-97a5-7038c432aabf',NULL),(10957,2682,5096,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c1304d6a-1691-11df-97a5-7038c432aabf',NULL),(10958,2682,1088,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c1304f26-1691-11df-97a5-7038c432aabf',NULL),(10959,2682,1088,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c130509f-1691-11df-97a5-7038c432aabf',NULL),(10960,2682,1088,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c1305213-1691-11df-97a5-7038c432aabf',NULL),(10961,2682,1112,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c1305390-1691-11df-97a5-7038c432aabf',NULL),(10962,2682,1109,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c1305504-1691-11df-97a5-7038c432aabf',NULL),(10963,2682,1110,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c130567c-1691-11df-97a5-7038c432aabf',NULL),(10964,2682,1111,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c13057f9-1691-11df-97a5-7038c432aabf',NULL),(10965,2682,1255,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c130596d-1691-11df-97a5-7038c432aabf',NULL),(10966,2682,1277,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c1305ae5-1691-11df-97a5-7038c432aabf',NULL),(10967,2682,1261,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c1305c5a-1691-11df-97a5-7038c432aabf',NULL),(10968,2682,1265,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c1305dd2-1691-11df-97a5-7038c432aabf',NULL),(10969,2682,1268,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c1305f42-1691-11df-97a5-7038c432aabf',NULL),(10970,2682,1272,904,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:09:37',0,1,NULL,NULL,NULL,'c13060ba-1691-11df-97a5-7038c432aabf',NULL),(10971,2813,5282,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c1306237-1691-11df-97a5-7038c432aabf',NULL),(10972,2813,6096,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c13063ab-1691-11df-97a5-7038c432aabf',NULL),(10973,2813,1154,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c1306523-1691-11df-97a5-7038c432aabf',NULL),(10974,2813,1192,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c1306697-1691-11df-97a5-7038c432aabf',NULL),(10975,2813,1155,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c1306810-1691-11df-97a5-7038c432aabf',NULL),(10976,2813,1164,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c1306984-1691-11df-97a5-7038c432aabf',NULL),(10977,2813,1156,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c1306b01-1691-11df-97a5-7038c432aabf',NULL),(10978,2813,5092,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c1306c79-1691-11df-97a5-7038c432aabf',NULL),(10979,2813,5086,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c1306e4b-1691-11df-97a5-7038c432aabf',NULL),(10980,2813,5087,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c1306fdd-1691-11df-97a5-7038c432aabf',NULL),(10981,2813,5085,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c1307167-1691-11df-97a5-7038c432aabf',NULL),(10982,2813,5088,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c13072f0-1691-11df-97a5-7038c432aabf',NULL),(10983,2813,5089,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c130747e-1691-11df-97a5-7038c432aabf',NULL),(10984,2813,5096,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c1307632-1691-11df-97a5-7038c432aabf',NULL),(10985,2813,1088,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c13077ab-1691-11df-97a5-7038c432aabf',NULL),(10986,2813,1088,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c130791f-1691-11df-97a5-7038c432aabf',NULL),(10987,2813,1088,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c1307a9c-1691-11df-97a5-7038c432aabf',NULL),(10988,2813,1112,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c1307c18-1691-11df-97a5-7038c432aabf',NULL),(10989,2813,1109,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c1308724-1691-11df-97a5-7038c432aabf',NULL),(10990,2813,1110,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c130889c-1691-11df-97a5-7038c432aabf',NULL),(10991,2813,1111,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c1308a08-1691-11df-97a5-7038c432aabf',NULL),(10992,2813,1255,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c1308b80-1691-11df-97a5-7038c432aabf',NULL),(10993,2813,1277,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c1308cf8-1691-11df-97a5-7038c432aabf',NULL),(10994,2813,1261,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c1308e6d-1691-11df-97a5-7038c432aabf',NULL),(10995,2813,1265,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c1308fe9-1691-11df-97a5-7038c432aabf',NULL),(10996,2813,1268,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c130915d-1691-11df-97a5-7038c432aabf',NULL),(10997,2813,1272,912,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:27:16',0,1,NULL,NULL,NULL,'c13092e7-1691-11df-97a5-7038c432aabf',NULL),(10998,2324,1246,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c13095ba-1691-11df-97a5-7038c432aabf',NULL),(10999,2324,5282,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c1309848-1691-11df-97a5-7038c432aabf',NULL),(11000,2324,6096,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c1309ad2-1691-11df-97a5-7038c432aabf',NULL),(11001,2324,1154,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c1309e6e-1691-11df-97a5-7038c432aabf',NULL),(11002,2324,1192,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130a0fd-1691-11df-97a5-7038c432aabf',NULL),(11003,2324,1155,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130a37e-1691-11df-97a5-7038c432aabf',NULL),(11004,2324,1156,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130a604-1691-11df-97a5-7038c432aabf',NULL),(11005,2324,5092,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130a881-1691-11df-97a5-7038c432aabf',NULL),(11006,2324,5086,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130aafa-1691-11df-97a5-7038c432aabf',NULL),(11007,2324,5087,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130ad7c-1691-11df-97a5-7038c432aabf',NULL),(11008,2324,5085,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130aff5-1691-11df-97a5-7038c432aabf',NULL),(11009,2324,5088,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130b272-1691-11df-97a5-7038c432aabf',NULL),(11010,2324,5089,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130b4e7-1691-11df-97a5-7038c432aabf',NULL),(11011,2324,5356,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130b769-1691-11df-97a5-7038c432aabf',NULL),(11012,2324,952,914,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2160,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130b9ea-1691-11df-97a5-7038c432aabf',NULL),(11013,2324,5497,914,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,328,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130bcc1-1691-11df-97a5-7038c432aabf',NULL),(11014,2324,730,914,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130be58-1691-11df-97a5-7038c432aabf',NULL),(11015,2324,853,914,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,678,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130bfe6-1691-11df-97a5-7038c432aabf',NULL),(11016,2324,21,914,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.2,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130c173-1691-11df-97a5-7038c432aabf',NULL),(11017,2324,851,914,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130c305-1691-11df-97a5-7038c432aabf',NULL),(11018,2324,729,914,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228000,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130c4ba-1691-11df-97a5-7038c432aabf',NULL),(11019,2324,790,914,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.6,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130c632-1691-11df-97a5-7038c432aabf',NULL),(11020,2324,654,914,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.8,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130c7a6-1691-11df-97a5-7038c432aabf',NULL),(11021,2324,678,914,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130c923-1691-11df-97a5-7038c432aabf',NULL),(11022,2324,5096,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130ca9b-1691-11df-97a5-7038c432aabf',NULL),(11023,2324,1088,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130cc18-1691-11df-97a5-7038c432aabf',NULL),(11024,2324,1088,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130cd99-1691-11df-97a5-7038c432aabf',NULL),(11025,2324,1088,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130cf11-1691-11df-97a5-7038c432aabf',NULL),(11026,2324,1112,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130d08a-1691-11df-97a5-7038c432aabf',NULL),(11027,2324,1109,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130d1fa-1691-11df-97a5-7038c432aabf',NULL),(11028,2324,1110,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130d376-1691-11df-97a5-7038c432aabf',NULL),(11029,2324,1111,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130d4ef-1691-11df-97a5-7038c432aabf',NULL),(11030,2324,1255,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130d667-1691-11df-97a5-7038c432aabf',NULL),(11031,2324,1277,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130d7e4-1691-11df-97a5-7038c432aabf',NULL),(11032,2324,1261,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130d95c-1691-11df-97a5-7038c432aabf',NULL),(11033,2324,1265,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130dad9-1691-11df-97a5-7038c432aabf',NULL),(11034,2324,1268,914,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:29:02',0,1,NULL,NULL,NULL,'c130dc4d-1691-11df-97a5-7038c432aabf',NULL),(11035,1054,1246,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c130ddca-1691-11df-97a5-7038c432aabf',NULL),(11036,1054,5282,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c130df46-1691-11df-97a5-7038c432aabf',NULL),(11037,1054,6096,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c130e0ba-1691-11df-97a5-7038c432aabf',NULL),(11038,1054,1154,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c130e237-1691-11df-97a5-7038c432aabf',NULL),(11039,1054,1192,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c130e416-1691-11df-97a5-7038c432aabf',NULL),(11040,1054,1164,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c130e64b-1691-11df-97a5-7038c432aabf',NULL),(11041,1054,1156,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c130e7dd-1691-11df-97a5-7038c432aabf',NULL),(11042,1054,5092,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c130e96b-1691-11df-97a5-7038c432aabf',NULL),(11043,1054,5086,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c130eb2c-1691-11df-97a5-7038c432aabf',NULL),(11044,1054,5087,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c130eca8-1691-11df-97a5-7038c432aabf',NULL),(11045,1054,5085,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c130ee1d-1691-11df-97a5-7038c432aabf',NULL),(11046,1054,5088,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c130ef95-1691-11df-97a5-7038c432aabf',NULL),(11047,1054,5089,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c130f10d-1691-11df-97a5-7038c432aabf',NULL),(11048,1054,5356,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c130f286-1691-11df-97a5-7038c432aabf',NULL),(11049,1054,1248,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c130f3fa-1691-11df-97a5-7038c432aabf',NULL),(11050,1054,5096,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c130f577-1691-11df-97a5-7038c432aabf',NULL),(11051,1054,1088,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c130f6f3-1691-11df-97a5-7038c432aabf',NULL),(11052,1054,1088,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c130f86c-1691-11df-97a5-7038c432aabf',NULL),(11053,1054,1088,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c130f9e4-1691-11df-97a5-7038c432aabf',NULL),(11054,1054,1112,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c130fb5c-1691-11df-97a5-7038c432aabf',NULL),(11055,1054,1109,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c130fcd9-1691-11df-97a5-7038c432aabf',NULL),(11056,1054,1110,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c130fe56-1691-11df-97a5-7038c432aabf',NULL),(11057,1054,1111,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c130ffce-1691-11df-97a5-7038c432aabf',NULL),(11058,1054,1255,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c131014b-1691-11df-97a5-7038c432aabf',NULL),(11059,1054,1277,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c13102c3-1691-11df-97a5-7038c432aabf',NULL),(11060,1054,1261,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c131043c-1691-11df-97a5-7038c432aabf',NULL),(11061,1054,1265,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c13105b0-1691-11df-97a5-7038c432aabf',NULL),(11062,1054,1268,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c131072d-1691-11df-97a5-7038c432aabf',NULL),(11063,1054,1271,918,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:51:56',0,1,NULL,NULL,NULL,'c13108a9-1691-11df-97a5-7038c432aabf',NULL),(11064,2202,1246,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c1310ac0-1691-11df-97a5-7038c432aabf',NULL),(11065,2202,5282,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c1310c52-1691-11df-97a5-7038c432aabf',NULL),(11066,2202,6096,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c1310de0-1691-11df-97a5-7038c432aabf',NULL),(11067,2202,5272,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c1310f6e-1691-11df-97a5-7038c432aabf',NULL),(11068,2202,1146,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c1311100-1691-11df-97a5-7038c432aabf',NULL),(11069,2202,1154,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c13112b8-1691-11df-97a5-7038c432aabf',NULL),(11070,2202,1192,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c1311439-1691-11df-97a5-7038c432aabf',NULL),(11071,2202,1155,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c13115b6-1691-11df-97a5-7038c432aabf',NULL),(11072,2202,1164,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c1311732-1691-11df-97a5-7038c432aabf',NULL),(11073,2202,1156,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c13118af-1691-11df-97a5-7038c432aabf',NULL),(11074,2202,5092,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c1311a2c-1691-11df-97a5-7038c432aabf',NULL),(11075,2202,5086,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c1312584-1691-11df-97a5-7038c432aabf',NULL),(11076,2202,5087,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c13126fc-1691-11df-97a5-7038c432aabf',NULL),(11077,2202,5085,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c1312871-1691-11df-97a5-7038c432aabf',NULL),(11078,2202,5088,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c13129f2-1691-11df-97a5-7038c432aabf',NULL),(11079,2202,5089,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c1312b6e-1691-11df-97a5-7038c432aabf',NULL),(11080,2202,952,919,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1040,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c1312cef-1691-11df-97a5-7038c432aabf',NULL),(11081,2202,5497,919,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,391,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c1312e63-1691-11df-97a5-7038c432aabf',NULL),(11082,2202,730,919,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c1312fe4-1691-11df-97a5-7038c432aabf',NULL),(11083,2202,853,919,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,894,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c13131bb-1691-11df-97a5-7038c432aabf',NULL),(11084,2202,21,919,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c131334d-1691-11df-97a5-7038c432aabf',NULL),(11085,2202,851,919,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c13134df-1691-11df-97a5-7038c432aabf',NULL),(11086,2202,729,919,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297000,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c131366d-1691-11df-97a5-7038c432aabf',NULL),(11087,2202,790,919,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.82,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c13137ff-1691-11df-97a5-7038c432aabf',NULL),(11088,2202,654,919,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131.8,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c13139b7-1691-11df-97a5-7038c432aabf',NULL),(11089,2202,678,919,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c1313b34-1691-11df-97a5-7038c432aabf',NULL),(11090,2202,5096,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c1313cb1-1691-11df-97a5-7038c432aabf',NULL),(11091,2202,1088,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c1313e2d-1691-11df-97a5-7038c432aabf',NULL),(11092,2202,1088,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c1313faa-1691-11df-97a5-7038c432aabf',NULL),(11093,2202,1112,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c1314127-1691-11df-97a5-7038c432aabf',NULL),(11094,2202,1109,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c13142a3-1691-11df-97a5-7038c432aabf',NULL),(11095,2202,1110,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c131441c-1691-11df-97a5-7038c432aabf',NULL),(11096,2202,1111,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c131459d-1691-11df-97a5-7038c432aabf',NULL),(11097,2202,1255,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c131471e-1691-11df-97a5-7038c432aabf',NULL),(11098,2202,1277,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c131489a-1691-11df-97a5-7038c432aabf',NULL),(11099,2202,1261,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c1314a20-1691-11df-97a5-7038c432aabf',NULL),(11100,2202,1265,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c1314bad-1691-11df-97a5-7038c432aabf',NULL),(11101,2202,1268,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c1314d2e-1691-11df-97a5-7038c432aabf',NULL),(11102,2202,1272,919,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:53:33',0,1,NULL,NULL,NULL,'c1314e91-1691-11df-97a5-7038c432aabf',NULL),(11103,3260,1246,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c1314ffd-1691-11df-97a5-7038c432aabf',NULL),(11104,3260,5282,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c1315164-1691-11df-97a5-7038c432aabf',NULL),(11105,3260,6096,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c13152c7-1691-11df-97a5-7038c432aabf',NULL),(11106,3260,5272,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c1315433-1691-11df-97a5-7038c432aabf',NULL),(11107,3260,1154,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c1315596-1691-11df-97a5-7038c432aabf',NULL),(11108,3260,1192,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c13156fd-1691-11df-97a5-7038c432aabf',NULL),(11109,3260,1164,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c13158be-1691-11df-97a5-7038c432aabf',NULL),(11110,3260,1156,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c13168e6-1691-11df-97a5-7038c432aabf',NULL),(11111,3260,6065,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c1316a52-1691-11df-97a5-7038c432aabf',NULL),(11112,3260,5092,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c1316bb5-1691-11df-97a5-7038c432aabf',NULL),(11113,3260,5086,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c1316f62-1691-11df-97a5-7038c432aabf',NULL),(11114,3260,5087,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c13170d2-1691-11df-97a5-7038c432aabf',NULL),(11115,3260,5085,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c1317242-1691-11df-97a5-7038c432aabf',NULL),(11116,3260,5088,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c13173be-1691-11df-97a5-7038c432aabf',NULL),(11117,3260,5089,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c131863d-1691-11df-97a5-7038c432aabf',NULL),(11118,3260,5356,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c131891d-1691-11df-97a5-7038c432aabf',NULL),(11119,3260,1248,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c1318d8a-1691-11df-97a5-7038c432aabf',NULL),(11120,3260,5096,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c1318fff-1691-11df-97a5-7038c432aabf',NULL),(11121,3260,1088,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c131a17e-1691-11df-97a5-7038c432aabf',NULL),(11122,3260,1088,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c131a591-1691-11df-97a5-7038c432aabf',NULL),(11123,3260,1088,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c131a80a-1691-11df-97a5-7038c432aabf',NULL),(11124,3260,1112,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c131bbac-1691-11df-97a5-7038c432aabf',NULL),(11125,3260,1109,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c131be07-1691-11df-97a5-7038c432aabf',NULL),(11126,3260,1110,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c131cf81-1691-11df-97a5-7038c432aabf',NULL),(11127,3260,1111,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c131e0f7-1691-11df-97a5-7038c432aabf',NULL),(11128,3260,1255,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c13205b9-1691-11df-97a5-7038c432aabf',NULL),(11129,3260,1277,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c1320758-1691-11df-97a5-7038c432aabf',NULL),(11130,3260,1261,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c13208e6-1691-11df-97a5-7038c432aabf',NULL),(11131,3260,1265,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c1320a80-1691-11df-97a5-7038c432aabf',NULL),(11132,3260,1268,921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 10:58:59',0,1,NULL,NULL,NULL,'c1320c1b-1691-11df-97a5-7038c432aabf',NULL),(11133,290,1246,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c1320dad-1691-11df-97a5-7038c432aabf',NULL),(11134,290,5282,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c1320f43-1691-11df-97a5-7038c432aabf',NULL),(11135,290,6096,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c13210da-1691-11df-97a5-7038c432aabf',NULL),(11136,290,1154,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c1321274-1691-11df-97a5-7038c432aabf',NULL),(11137,290,1192,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c132140b-1691-11df-97a5-7038c432aabf',NULL),(11138,290,1155,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c1321598-1691-11df-97a5-7038c432aabf',NULL),(11139,290,1164,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c132172f-1691-11df-97a5-7038c432aabf',NULL),(11140,290,1156,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c13218bd-1691-11df-97a5-7038c432aabf',NULL),(11141,290,5092,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c1321a53-1691-11df-97a5-7038c432aabf',NULL),(11142,290,5086,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c1321c07-1691-11df-97a5-7038c432aabf',NULL),(11143,290,5087,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c1321da2-1691-11df-97a5-7038c432aabf',NULL),(11144,290,5085,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c1321f3c-1691-11df-97a5-7038c432aabf',NULL),(11145,290,5088,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c13220cf-1691-11df-97a5-7038c432aabf',NULL),(11146,290,5089,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c1322265-1691-11df-97a5-7038c432aabf',NULL),(11147,290,5356,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c13223f7-1691-11df-97a5-7038c432aabf',NULL),(11148,290,5096,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c1322592-1691-11df-97a5-7038c432aabf',NULL),(11149,290,1088,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c1322728-1691-11df-97a5-7038c432aabf',NULL),(11150,290,1088,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c13228ba-1691-11df-97a5-7038c432aabf',NULL),(11151,290,1088,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c1322a50-1691-11df-97a5-7038c432aabf',NULL),(11152,290,1112,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c1322be2-1691-11df-97a5-7038c432aabf',NULL),(11153,290,1109,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c1322d79-1691-11df-97a5-7038c432aabf',NULL),(11154,290,1110,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c1322f0b-1691-11df-97a5-7038c432aabf',NULL),(11155,290,1111,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c13230a5-1691-11df-97a5-7038c432aabf',NULL),(11156,290,1255,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c1323240-1691-11df-97a5-7038c432aabf',NULL),(11157,290,1277,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c13233d2-1691-11df-97a5-7038c432aabf',NULL),(11158,290,1261,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c1323568-1691-11df-97a5-7038c432aabf',NULL),(11159,290,1265,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c13236ff-1691-11df-97a5-7038c432aabf',NULL),(11160,290,1268,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c1323895-1691-11df-97a5-7038c432aabf',NULL),(11161,290,1272,924,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:01:50',0,1,NULL,NULL,NULL,'c1323a27-1691-11df-97a5-7038c432aabf',NULL),(11162,2072,1246,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c1323bbe-1691-11df-97a5-7038c432aabf',NULL),(11163,2072,5282,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c1323d58-1691-11df-97a5-7038c432aabf',NULL),(11164,2072,6096,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c1323ee6-1691-11df-97a5-7038c432aabf',NULL),(11165,2072,5272,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c132407c-1691-11df-97a5-7038c432aabf',NULL),(11166,2072,1146,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c13242c2-1691-11df-97a5-7038c432aabf',NULL),(11167,2072,1154,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c132447b-1691-11df-97a5-7038c432aabf',NULL),(11168,2072,1192,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c1324611-1691-11df-97a5-7038c432aabf',NULL),(11169,2072,1155,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c13247c5-1691-11df-97a5-7038c432aabf',NULL),(11170,2072,1164,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c13249e9-1691-11df-97a5-7038c432aabf',NULL),(11171,2072,1156,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c1324b6e-1691-11df-97a5-7038c432aabf',NULL),(11172,2072,5092,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c1324cf3-1691-11df-97a5-7038c432aabf',NULL),(11173,2072,5086,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c1324e70-1691-11df-97a5-7038c432aabf',NULL),(11174,2072,5087,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c1324fe8-1691-11df-97a5-7038c432aabf',NULL),(11175,2072,5085,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c1325169-1691-11df-97a5-7038c432aabf',NULL),(11176,2072,5088,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c13252e2-1691-11df-97a5-7038c432aabf',NULL),(11177,2072,5089,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c132545e-1691-11df-97a5-7038c432aabf',NULL),(11178,2072,5096,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c13255d7-1691-11df-97a5-7038c432aabf',NULL),(11179,2072,1088,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c1325758-1691-11df-97a5-7038c432aabf',NULL),(11180,2072,1088,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c13258d9-1691-11df-97a5-7038c432aabf',NULL),(11181,2072,1088,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c1325a51-1691-11df-97a5-7038c432aabf',NULL),(11182,2072,1112,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c1325bd2-1691-11df-97a5-7038c432aabf',NULL),(11183,2072,1109,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c1325d4f-1691-11df-97a5-7038c432aabf',NULL),(11184,2072,1110,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c1325ecb-1691-11df-97a5-7038c432aabf',NULL),(11185,2072,1111,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c132604c-1691-11df-97a5-7038c432aabf',NULL),(11186,2072,1255,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c13261c5-1691-11df-97a5-7038c432aabf',NULL),(11187,2072,1277,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c1326341-1691-11df-97a5-7038c432aabf',NULL),(11188,2072,1261,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c13264ba-1691-11df-97a5-7038c432aabf',NULL),(11189,2072,1265,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c132663b-1691-11df-97a5-7038c432aabf',NULL),(11190,2072,1268,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c13267b7-1691-11df-97a5-7038c432aabf',NULL),(11191,2072,1272,925,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:47',0,1,NULL,NULL,NULL,'c132699b-1691-11df-97a5-7038c432aabf',NULL),(11192,3520,1246,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c1326b35-1691-11df-97a5-7038c432aabf',NULL),(11193,3520,5282,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c1326cc3-1691-11df-97a5-7038c432aabf',NULL),(11194,3520,6096,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c1326e55-1691-11df-97a5-7038c432aabf',NULL),(11195,3520,5272,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c1326fe7-1691-11df-97a5-7038c432aabf',NULL),(11196,3520,1146,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c1327b4c-1691-11df-97a5-7038c432aabf',NULL),(11197,3520,1154,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c1327cc9-1691-11df-97a5-7038c432aabf',NULL),(11198,3520,1192,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c1327e39-1691-11df-97a5-7038c432aabf',NULL),(11199,3520,1155,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c1327fb6-1691-11df-97a5-7038c432aabf',NULL),(11200,3520,1164,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c132812e-1691-11df-97a5-7038c432aabf',NULL),(11201,3520,1156,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c13282ab-1691-11df-97a5-7038c432aabf',NULL),(11202,3520,6065,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c1328427-1691-11df-97a5-7038c432aabf',NULL),(11203,3520,6077,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c13285a0-1691-11df-97a5-7038c432aabf',NULL),(11204,3520,5092,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c1328729-1691-11df-97a5-7038c432aabf',NULL),(11205,3520,5086,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c13289a2-1691-11df-97a5-7038c432aabf',NULL),(11206,3520,5087,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c1328c0e-1691-11df-97a5-7038c432aabf',NULL),(11207,3520,5085,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c1328e76-1691-11df-97a5-7038c432aabf',NULL),(11208,3520,5088,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c132924a-1691-11df-97a5-7038c432aabf',NULL),(11209,3520,5089,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c13294f6-1691-11df-97a5-7038c432aabf',NULL),(11210,3520,5356,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c132979a-1691-11df-97a5-7038c432aabf',NULL),(11211,3520,1248,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c1329a64-1691-11df-97a5-7038c432aabf',NULL),(11212,3520,952,926,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,950,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c1329cdd-1691-11df-97a5-7038c432aabf',NULL),(11213,3520,5497,926,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c1329f5b-1691-11df-97a5-7038c432aabf',NULL),(11214,3520,730,926,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c132a1dc-1691-11df-97a5-7038c432aabf',NULL),(11215,3520,853,926,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1794,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c132a45a-1691-11df-97a5-7038c432aabf',NULL),(11216,3520,21,926,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c132a6d3-1691-11df-97a5-7038c432aabf',NULL),(11217,3520,851,926,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c132a947-1691-11df-97a5-7038c432aabf',NULL),(11218,3520,729,926,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311000,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c132abc5-1691-11df-97a5-7038c432aabf',NULL),(11219,3520,790,926,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.14,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c132ae42-1691-11df-97a5-7038c432aabf',NULL),(11220,3520,654,926,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c132b0b7-1691-11df-97a5-7038c432aabf',NULL),(11221,3520,678,926,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c132b330-1691-11df-97a5-7038c432aabf',NULL),(11222,3520,5096,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c132b4ad-1691-11df-97a5-7038c432aabf',NULL),(11223,3520,1088,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c132b629-1691-11df-97a5-7038c432aabf',NULL),(11224,3520,1088,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c132b804-1691-11df-97a5-7038c432aabf',NULL),(11225,3520,1112,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c132b996-1691-11df-97a5-7038c432aabf',NULL),(11226,3520,1109,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c132bb2c-1691-11df-97a5-7038c432aabf',NULL),(11227,3520,1110,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c132bcb6-1691-11df-97a5-7038c432aabf',NULL),(11228,3520,1111,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c132be48-1691-11df-97a5-7038c432aabf',NULL),(11229,3520,1255,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c132c001-1691-11df-97a5-7038c432aabf',NULL),(11230,3520,1277,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c132c17d-1691-11df-97a5-7038c432aabf',NULL),(11231,3520,1261,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c132c2f6-1691-11df-97a5-7038c432aabf',NULL),(11232,3520,1265,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c132c46e-1691-11df-97a5-7038c432aabf',NULL),(11233,3520,1268,926,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:03:43',0,1,NULL,NULL,NULL,'c132c5e6-1691-11df-97a5-7038c432aabf',NULL),(11234,4763,1246,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132c75f-1691-11df-97a5-7038c432aabf',NULL),(11235,4763,5282,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132c8dc-1691-11df-97a5-7038c432aabf',NULL),(11236,4763,6096,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132ca54-1691-11df-97a5-7038c432aabf',NULL),(11237,4763,5272,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132cbd5-1691-11df-97a5-7038c432aabf',NULL),(11238,4763,1146,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132cd52-1691-11df-97a5-7038c432aabf',NULL),(11239,4763,1154,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132cece-1691-11df-97a5-7038c432aabf',NULL),(11240,4763,1192,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132d047-1691-11df-97a5-7038c432aabf',NULL),(11241,4763,1155,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132d1bf-1691-11df-97a5-7038c432aabf',NULL),(11242,4763,1164,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132d340-1691-11df-97a5-7038c432aabf',NULL),(11243,4763,1156,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132d4b8-1691-11df-97a5-7038c432aabf',NULL),(11244,4763,6065,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132d635-1691-11df-97a5-7038c432aabf',NULL),(11245,4763,1165,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132d7b2-1691-11df-97a5-7038c432aabf',NULL),(11246,4763,5092,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132d92a-1691-11df-97a5-7038c432aabf',NULL),(11247,4763,5086,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132daa7-1691-11df-97a5-7038c432aabf',NULL),(11248,4763,5087,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132dc1f-1691-11df-97a5-7038c432aabf',NULL),(11249,4763,5085,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132dd9c-1691-11df-97a5-7038c432aabf',NULL),(11250,4763,5088,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132df7b-1691-11df-97a5-7038c432aabf',NULL),(11251,4763,5089,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132e109-1691-11df-97a5-7038c432aabf',NULL),(11252,4763,5096,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132e297-1691-11df-97a5-7038c432aabf',NULL),(11253,4763,1088,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132e424-1691-11df-97a5-7038c432aabf',NULL),(11254,4763,1088,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132e5b6-1691-11df-97a5-7038c432aabf',NULL),(11255,4763,1088,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132e76f-1691-11df-97a5-7038c432aabf',NULL),(11256,4763,1112,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132e8ec-1691-11df-97a5-7038c432aabf',NULL),(11257,4763,1109,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132ea6d-1691-11df-97a5-7038c432aabf',NULL),(11258,4763,1110,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132ebe1-1691-11df-97a5-7038c432aabf',NULL),(11259,4763,1111,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132ed5d-1691-11df-97a5-7038c432aabf',NULL),(11260,4763,1255,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132eed2-1691-11df-97a5-7038c432aabf',NULL),(11261,4763,1277,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132f052-1691-11df-97a5-7038c432aabf',NULL),(11262,4763,1261,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132f1cb-1691-11df-97a5-7038c432aabf',NULL),(11263,4763,1265,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132f348-1691-11df-97a5-7038c432aabf',NULL),(11264,4763,1268,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132f4c4-1691-11df-97a5-7038c432aabf',NULL),(11265,4763,1272,931,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:18:37',0,1,NULL,NULL,NULL,'c132f63d-1691-11df-97a5-7038c432aabf',NULL),(11266,674,1246,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c132f7b9-1691-11df-97a5-7038c432aabf',NULL),(11267,674,5282,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c132f936-1691-11df-97a5-7038c432aabf',NULL),(11268,674,6096,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c132fab3-1691-11df-97a5-7038c432aabf',NULL),(11269,674,1154,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c132fc2f-1691-11df-97a5-7038c432aabf',NULL),(11270,674,1192,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c132fdac-1691-11df-97a5-7038c432aabf',NULL),(11271,674,1164,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c132ff29-1691-11df-97a5-7038c432aabf',NULL),(11272,674,1156,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c13300a1-1691-11df-97a5-7038c432aabf',NULL),(11273,674,5092,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c1330222-1691-11df-97a5-7038c432aabf',NULL),(11274,674,5086,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c133039a-1691-11df-97a5-7038c432aabf',NULL),(11275,674,5087,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c1330517-1691-11df-97a5-7038c432aabf',NULL),(11276,674,5085,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c13306ff-1691-11df-97a5-7038c432aabf',NULL),(11277,674,5088,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c133088d-1691-11df-97a5-7038c432aabf',NULL),(11278,674,5089,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c1330a23-1691-11df-97a5-7038c432aabf',NULL),(11279,674,5096,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c1330bb5-1691-11df-97a5-7038c432aabf',NULL),(11280,674,1088,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c1330d4b-1691-11df-97a5-7038c432aabf',NULL),(11281,674,1088,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c1330f04-1691-11df-97a5-7038c432aabf',NULL),(11282,674,1088,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c1331a07-1691-11df-97a5-7038c432aabf',NULL),(11283,674,1112,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c1331b88-1691-11df-97a5-7038c432aabf',NULL),(11284,674,1109,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c1331cf7-1691-11df-97a5-7038c432aabf',NULL),(11285,674,1110,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c1331e78-1691-11df-97a5-7038c432aabf',NULL),(11286,674,1111,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c1331ff9-1691-11df-97a5-7038c432aabf',NULL),(11287,674,1255,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c1332172-1691-11df-97a5-7038c432aabf',NULL),(11288,674,1277,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c13322f3-1691-11df-97a5-7038c432aabf',NULL),(11289,674,1261,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c133246b-1691-11df-97a5-7038c432aabf',NULL),(11290,674,1265,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c13325ec-1691-11df-97a5-7038c432aabf',NULL),(11291,674,1268,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c1332764-1691-11df-97a5-7038c432aabf',NULL),(11292,674,1272,942,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:36:31',0,1,NULL,NULL,NULL,'c13328e5-1691-11df-97a5-7038c432aabf',NULL),(11293,3230,1246,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1332a62-1691-11df-97a5-7038c432aabf',NULL),(11294,3230,5282,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1332bdf-1691-11df-97a5-7038c432aabf',NULL),(11295,3230,6096,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1332dc6-1691-11df-97a5-7038c432aabf',NULL),(11296,3230,5272,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1332f54-1691-11df-97a5-7038c432aabf',NULL),(11297,3230,1146,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c13330ea-1691-11df-97a5-7038c432aabf',NULL),(11298,3230,1154,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c133327d-1691-11df-97a5-7038c432aabf',NULL),(11299,3230,1192,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c133340f-1691-11df-97a5-7038c432aabf',NULL),(11300,3230,1155,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c13335cb-1691-11df-97a5-7038c432aabf',NULL),(11301,3230,1164,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1333744-1691-11df-97a5-7038c432aabf',NULL),(11302,3230,1156,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c13338c5-1691-11df-97a5-7038c432aabf',NULL),(11303,3230,1156,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1333a41-1691-11df-97a5-7038c432aabf',NULL),(11304,3230,5092,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1333bc7-1691-11df-97a5-7038c432aabf',NULL),(11305,3230,5086,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1333d4c-1691-11df-97a5-7038c432aabf',NULL),(11306,3230,5087,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1333ec9-1691-11df-97a5-7038c432aabf',NULL),(11307,3230,5085,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1334056-1691-11df-97a5-7038c432aabf',NULL),(11308,3230,5088,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c13341cf-1691-11df-97a5-7038c432aabf',NULL),(11309,3230,5089,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1334332-1691-11df-97a5-7038c432aabf',NULL),(11310,3230,5356,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1334495-1691-11df-97a5-7038c432aabf',NULL),(11311,3230,1248,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c13345f4-1691-11df-97a5-7038c432aabf',NULL),(11312,3230,5096,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c133475b-1691-11df-97a5-7038c432aabf',NULL),(11313,3230,1088,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c13348be-1691-11df-97a5-7038c432aabf',NULL),(11314,3230,1088,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1334a21-1691-11df-97a5-7038c432aabf',NULL),(11315,3230,1088,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1334b84-1691-11df-97a5-7038c432aabf',NULL),(11316,3230,1112,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1334cde-1691-11df-97a5-7038c432aabf',NULL),(11317,3230,1109,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1335d36-1691-11df-97a5-7038c432aabf',NULL),(11318,3230,1110,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1335e94-1691-11df-97a5-7038c432aabf',NULL),(11319,3230,1111,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1335ff3-1691-11df-97a5-7038c432aabf',NULL),(11320,3230,1255,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1336397-1691-11df-97a5-7038c432aabf',NULL),(11321,3230,1277,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c13364ff-1691-11df-97a5-7038c432aabf',NULL),(11322,3230,1261,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1336666-1691-11df-97a5-7038c432aabf',NULL),(11323,3230,1265,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c13367d6-1691-11df-97a5-7038c432aabf',NULL),(11324,3230,1268,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1337932-1691-11df-97a5-7038c432aabf',NULL),(11325,3230,1272,943,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1337bda-1691-11df-97a5-7038c432aabf',NULL),(11326,3534,1246,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1337e20-1691-11df-97a5-7038c432aabf',NULL),(11327,3534,5282,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c133806a-1691-11df-97a5-7038c432aabf',NULL),(11328,3534,6096,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c13390d2-1691-11df-97a5-7038c432aabf',NULL),(11329,3534,5272,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1339465-1691-11df-97a5-7038c432aabf',NULL),(11330,3534,1146,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c13396a7-1691-11df-97a5-7038c432aabf',NULL),(11331,3534,1154,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c133a98d-1691-11df-97a5-7038c432aabf',NULL),(11332,3534,1192,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c133abf0-1691-11df-97a5-7038c432aabf',NULL),(11333,3534,1155,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c133bc0b-1691-11df-97a5-7038c432aabf',NULL),(11334,3534,1164,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c133ccc5-1691-11df-97a5-7038c432aabf',NULL),(11335,3534,1156,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c133f388-1691-11df-97a5-7038c432aabf',NULL),(11336,3534,5092,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c133f516-1691-11df-97a5-7038c432aabf',NULL),(11337,3534,5086,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c133f69b-1691-11df-97a5-7038c432aabf',NULL),(11338,3534,5087,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c133f85c-1691-11df-97a5-7038c432aabf',NULL),(11339,3534,5085,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c133f9d1-1691-11df-97a5-7038c432aabf',NULL),(11340,3534,5088,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c133fb45-1691-11df-97a5-7038c432aabf',NULL),(11341,3534,5089,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c133fcb5-1691-11df-97a5-7038c432aabf',NULL),(11342,3534,952,944,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2910,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c133fe29-1691-11df-97a5-7038c432aabf',NULL),(11343,3534,5497,944,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,524,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c133ff9d-1691-11df-97a5-7038c432aabf',NULL),(11344,3534,730,944,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1340115-1691-11df-97a5-7038c432aabf',NULL),(11345,3534,853,944,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,953,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c134028e-1691-11df-97a5-7038c432aabf',NULL),(11346,3534,21,944,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c13403fd-1691-11df-97a5-7038c432aabf',NULL),(11347,3534,851,944,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1340576-1691-11df-97a5-7038c432aabf',NULL),(11348,3534,729,944,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289000,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c13406e6-1691-11df-97a5-7038c432aabf',NULL),(11349,3534,654,944,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.7,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c134085a-1691-11df-97a5-7038c432aabf',NULL),(11350,3534,678,944,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c13409d7-1691-11df-97a5-7038c432aabf',NULL),(11351,3534,5096,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1340b42-1691-11df-97a5-7038c432aabf',NULL),(11352,3534,1088,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1340cba-1691-11df-97a5-7038c432aabf',NULL),(11353,3534,1088,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1340e2f-1691-11df-97a5-7038c432aabf',NULL),(11354,3534,1088,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1340fa3-1691-11df-97a5-7038c432aabf',NULL),(11355,3534,1112,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1341117-1691-11df-97a5-7038c432aabf',NULL),(11356,3534,1109,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c134128b-1691-11df-97a5-7038c432aabf',NULL),(11357,3534,1110,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1341403-1691-11df-97a5-7038c432aabf',NULL),(11358,3534,1111,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1341573-1691-11df-97a5-7038c432aabf',NULL),(11359,3534,1255,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c134173d-1691-11df-97a5-7038c432aabf',NULL),(11360,3534,1277,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c13418c6-1691-11df-97a5-7038c432aabf',NULL),(11361,3534,1261,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1341a4c-1691-11df-97a5-7038c432aabf',NULL),(11362,3534,1265,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1341bd1-1691-11df-97a5-7038c432aabf',NULL),(11363,3534,1268,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1341d5f-1691-11df-97a5-7038c432aabf',NULL),(11364,3534,1272,944,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:38:23',0,1,NULL,NULL,NULL,'c1341f20-1691-11df-97a5-7038c432aabf',NULL),(11365,2629,1246,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c1342094-1691-11df-97a5-7038c432aabf',NULL),(11366,2629,5282,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c134220c-1691-11df-97a5-7038c432aabf',NULL),(11367,2629,6096,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c134237c-1691-11df-97a5-7038c432aabf',NULL),(11368,2629,5272,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c13424f0-1691-11df-97a5-7038c432aabf',NULL),(11369,2629,1146,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c1342664-1691-11df-97a5-7038c432aabf',NULL),(11370,2629,1154,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c13427d4-1691-11df-97a5-7038c432aabf',NULL),(11371,2629,1192,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c1342948-1691-11df-97a5-7038c432aabf',NULL),(11372,2629,1164,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c1342ab8-1691-11df-97a5-7038c432aabf',NULL),(11373,2629,1156,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c1342c2c-1691-11df-97a5-7038c432aabf',NULL),(11374,2629,6065,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c1342da5-1691-11df-97a5-7038c432aabf',NULL),(11375,2629,1165,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c1342f15-1691-11df-97a5-7038c432aabf',NULL),(11376,2629,5092,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c1343089-1691-11df-97a5-7038c432aabf',NULL),(11377,2629,5086,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c13431f9-1691-11df-97a5-7038c432aabf',NULL),(11378,2629,5087,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c1343371-1691-11df-97a5-7038c432aabf',NULL),(11379,2629,5085,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c13434e1-1691-11df-97a5-7038c432aabf',NULL),(11380,2629,5088,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c1343655-1691-11df-97a5-7038c432aabf',NULL),(11381,2629,5089,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c13437c5-1691-11df-97a5-7038c432aabf',NULL),(11382,2629,5096,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c1343935-1691-11df-97a5-7038c432aabf',NULL),(11383,2629,1088,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c1343aad-1691-11df-97a5-7038c432aabf',NULL),(11384,2629,1088,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c1343c1d-1691-11df-97a5-7038c432aabf',NULL),(11385,2629,1088,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c1343d91-1691-11df-97a5-7038c432aabf',NULL),(11386,2629,1112,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c1343f6c-1691-11df-97a5-7038c432aabf',NULL),(11387,2629,1109,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c13440ed-1691-11df-97a5-7038c432aabf',NULL),(11388,2629,1110,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c1344276-1691-11df-97a5-7038c432aabf',NULL),(11389,2629,1111,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c13443fb-1691-11df-97a5-7038c432aabf',NULL),(11390,2629,1255,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c1344585-1691-11df-97a5-7038c432aabf',NULL),(11391,2629,1277,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c1344731-1691-11df-97a5-7038c432aabf',NULL),(11392,2629,1261,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c13448a5-1691-11df-97a5-7038c432aabf',NULL),(11393,2629,1266,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c1344a19-1691-11df-97a5-7038c432aabf',NULL),(11394,2629,1265,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c1344b89-1691-11df-97a5-7038c432aabf',NULL),(11395,2629,1268,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c1344cfd-1691-11df-97a5-7038c432aabf',NULL),(11396,2629,1272,947,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:42:04',0,1,NULL,NULL,NULL,'c1344e6d-1691-11df-97a5-7038c432aabf',NULL),(11397,3494,1246,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c1344fe1-1691-11df-97a5-7038c432aabf',NULL),(11398,3494,5282,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c1345151-1691-11df-97a5-7038c432aabf',NULL),(11399,3494,6096,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c13452c5-1691-11df-97a5-7038c432aabf',NULL),(11400,3494,1154,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c134543d-1691-11df-97a5-7038c432aabf',NULL),(11401,3494,1192,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c13455a9-1691-11df-97a5-7038c432aabf',NULL),(11402,3494,1155,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c1345721-1691-11df-97a5-7038c432aabf',NULL),(11403,3494,1164,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c1346206-1691-11df-97a5-7038c432aabf',NULL),(11404,3494,1156,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c134637e-1691-11df-97a5-7038c432aabf',NULL),(11405,3494,6065,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c134653b-1691-11df-97a5-7038c432aabf',NULL),(11406,3494,5092,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c13466cd-1691-11df-97a5-7038c432aabf',NULL),(11407,3494,5086,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c1346857-1691-11df-97a5-7038c432aabf',NULL),(11408,3494,5087,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c13469d4-1691-11df-97a5-7038c432aabf',NULL),(11409,3494,5085,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c1346b59-1691-11df-97a5-7038c432aabf',NULL),(11410,3494,5088,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c1346ce2-1691-11df-97a5-7038c432aabf',NULL),(11411,3494,5089,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c1346e9b-1691-11df-97a5-7038c432aabf',NULL),(11412,3494,5356,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c1347103-1691-11df-97a5-7038c432aabf',NULL),(11413,3494,1248,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c1347355-1691-11df-97a5-7038c432aabf',NULL),(11414,3494,5096,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c13475ac-1691-11df-97a5-7038c432aabf',NULL),(11415,3494,1088,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c13478e1-1691-11df-97a5-7038c432aabf',NULL),(11416,3494,1088,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c1347b52-1691-11df-97a5-7038c432aabf',NULL),(11417,3494,1088,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c1347dcf-1691-11df-97a5-7038c432aabf',NULL),(11418,3494,1112,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c1348040-1691-11df-97a5-7038c432aabf',NULL),(11419,3494,1109,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c13482ac-1691-11df-97a5-7038c432aabf',NULL),(11420,3494,1110,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c1348510-1691-11df-97a5-7038c432aabf',NULL),(11421,3494,1111,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c1348780-1691-11df-97a5-7038c432aabf',NULL),(11422,3494,1255,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c13489f1-1691-11df-97a5-7038c432aabf',NULL),(11423,3494,1277,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c1348cb2-1691-11df-97a5-7038c432aabf',NULL),(11424,3494,1261,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c1348f49-1691-11df-97a5-7038c432aabf',NULL),(11425,3494,1265,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c13491d8-1691-11df-97a5-7038c432aabf',NULL),(11426,3494,1268,949,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:45:02',0,1,NULL,NULL,NULL,'c134946a-1691-11df-97a5-7038c432aabf',NULL),(11427,432,1246,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c13496f5-1691-11df-97a5-7038c432aabf',NULL),(11428,432,5282,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c1349983-1691-11df-97a5-7038c432aabf',NULL),(11429,432,6096,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c1349b40-1691-11df-97a5-7038c432aabf',NULL),(11430,432,1154,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c1349cb0-1691-11df-97a5-7038c432aabf',NULL),(11431,432,1192,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c1349e28-1691-11df-97a5-7038c432aabf',NULL),(11432,432,1155,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c1349f98-1691-11df-97a5-7038c432aabf',NULL),(11433,432,1164,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134a110-1691-11df-97a5-7038c432aabf',NULL),(11434,432,1156,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134a289-1691-11df-97a5-7038c432aabf',NULL),(11435,432,6065,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134a3f9-1691-11df-97a5-7038c432aabf',NULL),(11436,432,5092,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134a571-1691-11df-97a5-7038c432aabf',NULL),(11437,432,5086,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134a6e5-1691-11df-97a5-7038c432aabf',NULL),(11438,432,5087,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134a859-1691-11df-97a5-7038c432aabf',NULL),(11439,432,5085,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134a9cd-1691-11df-97a5-7038c432aabf',NULL),(11440,432,5088,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134ab39-1691-11df-97a5-7038c432aabf',NULL),(11441,432,5089,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134acad-1691-11df-97a5-7038c432aabf',NULL),(11442,432,952,956,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2870,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134ae1d-1691-11df-97a5-7038c432aabf',NULL),(11443,432,5497,956,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134af91-1691-11df-97a5-7038c432aabf',NULL),(11444,432,730,956,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134b101-1691-11df-97a5-7038c432aabf',NULL),(11445,432,853,956,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1771,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134b279-1691-11df-97a5-7038c432aabf',NULL),(11446,432,21,956,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134b454-1691-11df-97a5-7038c432aabf',NULL),(11447,432,851,956,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134b5d5-1691-11df-97a5-7038c432aabf',NULL),(11448,432,729,956,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,571000,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134b763-1691-11df-97a5-7038c432aabf',NULL),(11449,432,790,956,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.64,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134b8e8-1691-11df-97a5-7038c432aabf',NULL),(11450,432,654,956,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134ba71-1691-11df-97a5-7038c432aabf',NULL),(11451,432,678,956,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8400,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134bc26-1691-11df-97a5-7038c432aabf',NULL),(11452,432,5096,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134bd96-1691-11df-97a5-7038c432aabf',NULL),(11453,432,6042,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134bf0e-1691-11df-97a5-7038c432aabf',NULL),(11454,432,1088,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134c082-1691-11df-97a5-7038c432aabf',NULL),(11455,432,1088,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134c1f6-1691-11df-97a5-7038c432aabf',NULL),(11456,432,1088,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134c36a-1691-11df-97a5-7038c432aabf',NULL),(11457,432,1112,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134c4e3-1691-11df-97a5-7038c432aabf',NULL),(11458,432,1109,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134c657-1691-11df-97a5-7038c432aabf',NULL),(11459,432,1110,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134c7cf-1691-11df-97a5-7038c432aabf',NULL),(11460,432,1111,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134c943-1691-11df-97a5-7038c432aabf',NULL),(11461,432,1255,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134cab8-1691-11df-97a5-7038c432aabf',NULL),(11462,432,1250,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134cc30-1691-11df-97a5-7038c432aabf',NULL),(11463,432,1250,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134cd9c-1691-11df-97a5-7038c432aabf',NULL),(11464,432,1250,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134cf14-1691-11df-97a5-7038c432aabf',NULL),(11465,432,1277,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134d088-1691-11df-97a5-7038c432aabf',NULL),(11466,432,1261,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134d1f8-1691-11df-97a5-7038c432aabf',NULL),(11467,432,1252,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134d370-1691-11df-97a5-7038c432aabf',NULL),(11468,432,1265,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134d4dc-1691-11df-97a5-7038c432aabf',NULL),(11469,432,1268,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134d654-1691-11df-97a5-7038c432aabf',NULL),(11470,432,1272,956,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 11:51:44',0,1,NULL,NULL,NULL,'c134d815-1691-11df-97a5-7038c432aabf',NULL),(11471,9252,1246,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c134d99f-1691-11df-97a5-7038c432aabf',NULL),(11472,9252,5282,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c134db35-1691-11df-97a5-7038c432aabf',NULL),(11473,9252,6096,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c134dcba-1691-11df-97a5-7038c432aabf',NULL),(11474,9252,5272,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c134de44-1691-11df-97a5-7038c432aabf',NULL),(11475,9252,1146,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c134dffd-1691-11df-97a5-7038c432aabf',NULL),(11476,9252,1154,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c134e171-1691-11df-97a5-7038c432aabf',NULL),(11477,9252,1192,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c134e2e5-1691-11df-97a5-7038c432aabf',NULL),(11478,9252,1156,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c134e455-1691-11df-97a5-7038c432aabf',NULL),(11479,9252,5092,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c134e5cd-1691-11df-97a5-7038c432aabf',NULL),(11480,9252,5086,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c134e73d-1691-11df-97a5-7038c432aabf',NULL),(11481,9252,5087,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c134e8b5-1691-11df-97a5-7038c432aabf',NULL),(11482,9252,5085,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c134ea2e-1691-11df-97a5-7038c432aabf',NULL),(11483,9252,5088,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.4,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c134eba2-1691-11df-97a5-7038c432aabf',NULL),(11484,9252,5089,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c134ed1e-1691-11df-97a5-7038c432aabf',NULL),(11485,9252,5356,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c134ee97-1691-11df-97a5-7038c432aabf',NULL),(11486,9252,5096,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c134f00f-1691-11df-97a5-7038c432aabf',NULL),(11487,9252,6042,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c134f188-1691-11df-97a5-7038c432aabf',NULL),(11488,9252,1112,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c134f300-1691-11df-97a5-7038c432aabf',NULL),(11489,9252,1109,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c134fe10-1691-11df-97a5-7038c432aabf',NULL),(11490,9252,1110,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c134ff80-1691-11df-97a5-7038c432aabf',NULL),(11491,9252,1111,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c13500ef-1691-11df-97a5-7038c432aabf',NULL),(11492,9252,1255,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c13502ca-1691-11df-97a5-7038c432aabf',NULL),(11493,9252,1277,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c135045c-1691-11df-97a5-7038c432aabf',NULL),(11494,9252,1261,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c13505ea-1691-11df-97a5-7038c432aabf',NULL),(11495,9252,1265,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c1350774-1691-11df-97a5-7038c432aabf',NULL),(11496,9252,1268,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c1350901-1691-11df-97a5-7038c432aabf',NULL),(11497,9252,1272,964,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:14:11',0,1,NULL,NULL,NULL,'c1350ab1-1691-11df-97a5-7038c432aabf',NULL),(11498,205,1246,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c1350c2e-1691-11df-97a5-7038c432aabf',NULL),(11499,205,5282,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c1350dab-1691-11df-97a5-7038c432aabf',NULL),(11500,205,6096,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c1350f1f-1691-11df-97a5-7038c432aabf',NULL),(11501,205,1154,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c135109b-1691-11df-97a5-7038c432aabf',NULL),(11502,205,1192,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c1351214-1691-11df-97a5-7038c432aabf',NULL),(11503,205,1155,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c135138c-1691-11df-97a5-7038c432aabf',NULL),(11504,205,1164,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c1351505-1691-11df-97a5-7038c432aabf',NULL),(11505,205,1156,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c135170e-1691-11df-97a5-7038c432aabf',NULL),(11506,205,6065,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c135188f-1691-11df-97a5-7038c432aabf',NULL),(11507,205,5092,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c1351a04-1691-11df-97a5-7038c432aabf',NULL),(11508,205,5086,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c1351b85-1691-11df-97a5-7038c432aabf',NULL),(11509,205,5087,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c1351d01-1691-11df-97a5-7038c432aabf',NULL),(11510,205,5085,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c1351e7a-1691-11df-97a5-7038c432aabf',NULL),(11511,205,5088,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c1351ff6-1691-11df-97a5-7038c432aabf',NULL),(11512,205,5089,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c135216f-1691-11df-97a5-7038c432aabf',NULL),(11513,205,5356,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c13522eb-1691-11df-97a5-7038c432aabf',NULL),(11514,205,5096,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c1352479-1691-11df-97a5-7038c432aabf',NULL),(11515,205,1088,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c13525f6-1691-11df-97a5-7038c432aabf',NULL),(11516,205,1088,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c135275d-1691-11df-97a5-7038c432aabf',NULL),(11517,205,1088,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c135291e-1691-11df-97a5-7038c432aabf',NULL),(11518,205,1112,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c1352a9f-1691-11df-97a5-7038c432aabf',NULL),(11519,205,1109,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c1352c13-1691-11df-97a5-7038c432aabf',NULL),(11520,205,1110,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c1352d8c-1691-11df-97a5-7038c432aabf',NULL),(11521,205,1111,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c1352f08-1691-11df-97a5-7038c432aabf',NULL),(11522,205,1255,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c13530ac-1691-11df-97a5-7038c432aabf',NULL),(11523,205,1277,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c135320f-1691-11df-97a5-7038c432aabf',NULL),(11524,205,1261,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c135415d-1691-11df-97a5-7038c432aabf',NULL),(11525,205,1265,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c13542c4-1691-11df-97a5-7038c432aabf',NULL),(11526,205,1268,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c1354427-1691-11df-97a5-7038c432aabf',NULL),(11527,205,1272,966,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:19:21',0,1,NULL,NULL,NULL,'c13547dc-1691-11df-97a5-7038c432aabf',NULL),(11528,1606,1246,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c1354951-1691-11df-97a5-7038c432aabf',NULL),(11529,1606,5282,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c1354ab8-1691-11df-97a5-7038c432aabf',NULL),(11530,1606,6096,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c1354c35-1691-11df-97a5-7038c432aabf',NULL),(11531,1606,5272,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c13563b2-1691-11df-97a5-7038c432aabf',NULL),(11532,1606,1146,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c13565f8-1691-11df-97a5-7038c432aabf',NULL),(11533,1606,1154,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c1356824-1691-11df-97a5-7038c432aabf',NULL),(11534,1606,1155,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c1356a4c-1691-11df-97a5-7038c432aabf',NULL),(11535,1606,1164,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c1357aec-1691-11df-97a5-7038c432aabf',NULL),(11536,1606,1156,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c1357ef3-1691-11df-97a5-7038c432aabf',NULL),(11537,1606,5092,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c1358138-1691-11df-97a5-7038c432aabf',NULL),(11538,1606,5086,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c1359388-1691-11df-97a5-7038c432aabf',NULL),(11539,1606,5087,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c13595b4-1691-11df-97a5-7038c432aabf',NULL),(11540,1606,5085,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c135a70c-1691-11df-97a5-7038c432aabf',NULL),(11541,1606,5088,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c135b739-1691-11df-97a5-7038c432aabf',NULL),(11542,1606,5089,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c135c955-1691-11df-97a5-7038c432aabf',NULL),(11543,1606,5096,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c135ec8e-1691-11df-97a5-7038c432aabf',NULL),(11544,1606,1088,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c135ee13-1691-11df-97a5-7038c432aabf',NULL),(11545,1606,1088,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c135ef94-1691-11df-97a5-7038c432aabf',NULL),(11546,1606,1088,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c135f104-1691-11df-97a5-7038c432aabf',NULL),(11547,1606,1112,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c135f27c-1691-11df-97a5-7038c432aabf',NULL),(11548,1606,1109,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c135f4e8-1691-11df-97a5-7038c432aabf',NULL),(11549,1606,1110,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c135f65c-1691-11df-97a5-7038c432aabf',NULL),(11550,1606,1255,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c135f7cc-1691-11df-97a5-7038c432aabf',NULL),(11551,1606,1277,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c135f940-1691-11df-97a5-7038c432aabf',NULL),(11552,1606,1261,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c135fab5-1691-11df-97a5-7038c432aabf',NULL),(11553,1606,1265,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c135fc24-1691-11df-97a5-7038c432aabf',NULL),(11554,1606,1268,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c135fd9d-1691-11df-97a5-7038c432aabf',NULL),(11555,1606,1271,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c135ff11-1691-11df-97a5-7038c432aabf',NULL),(11556,1606,1271,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c1360089-1691-11df-97a5-7038c432aabf',NULL),(11557,1606,1271,967,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:20:58',0,1,NULL,NULL,NULL,'c1360202-1691-11df-97a5-7038c432aabf',NULL),(11558,1309,1246,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c1360372-1691-11df-97a5-7038c432aabf',NULL),(11559,1309,6096,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c13604ea-1691-11df-97a5-7038c432aabf',NULL),(11560,1309,1154,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c1360662-1691-11df-97a5-7038c432aabf',NULL),(11561,1309,1192,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c13607db-1691-11df-97a5-7038c432aabf',NULL),(11562,1309,1155,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c136094f-1691-11df-97a5-7038c432aabf',NULL),(11563,1309,1164,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c1360ac3-1691-11df-97a5-7038c432aabf',NULL),(11564,1309,1156,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c1360c40-1691-11df-97a5-7038c432aabf',NULL),(11565,1309,5092,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c1360db0-1691-11df-97a5-7038c432aabf',NULL),(11566,1309,5086,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c1360f28-1691-11df-97a5-7038c432aabf',NULL),(11567,1309,5087,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c1361098-1691-11df-97a5-7038c432aabf',NULL),(11568,1309,5085,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c1361214-1691-11df-97a5-7038c432aabf',NULL),(11569,1309,5088,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c13613eb-1691-11df-97a5-7038c432aabf',NULL),(11570,1309,5089,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c1361570-1691-11df-97a5-7038c432aabf',NULL),(11571,1309,5356,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c13616f5-1691-11df-97a5-7038c432aabf',NULL),(11572,1309,1248,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c136187b-1691-11df-97a5-7038c432aabf',NULL),(11573,1309,5096,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c1361a08-1691-11df-97a5-7038c432aabf',NULL),(11574,1309,1088,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c1361bc1-1691-11df-97a5-7038c432aabf',NULL),(11575,1309,1088,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c1361d31-1691-11df-97a5-7038c432aabf',NULL),(11576,1309,1088,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c1361ea9-1691-11df-97a5-7038c432aabf',NULL),(11577,1309,1112,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c136201d-1691-11df-97a5-7038c432aabf',NULL),(11578,1309,1109,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c1362192-1691-11df-97a5-7038c432aabf',NULL),(11579,1309,1110,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c1362301-1691-11df-97a5-7038c432aabf',NULL),(11580,1309,1111,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c136247a-1691-11df-97a5-7038c432aabf',NULL),(11581,1309,1255,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c13625f2-1691-11df-97a5-7038c432aabf',NULL),(11582,1309,1277,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c1362766-1691-11df-97a5-7038c432aabf',NULL),(11583,1309,1261,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c13628df-1691-11df-97a5-7038c432aabf',NULL),(11584,1309,1265,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c1362a4f-1691-11df-97a5-7038c432aabf',NULL),(11585,1309,1268,972,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:25:35',0,1,NULL,NULL,NULL,'c1362bc7-1691-11df-97a5-7038c432aabf',NULL),(11586,2454,1246,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c1362d3b-1691-11df-97a5-7038c432aabf',NULL),(11587,2454,5282,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c1362eaf-1691-11df-97a5-7038c432aabf',NULL),(11588,2454,5272,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c1363028-1691-11df-97a5-7038c432aabf',NULL),(11589,2454,1146,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c136319c-1691-11df-97a5-7038c432aabf',NULL),(11590,2454,1154,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c1363314-1691-11df-97a5-7038c432aabf',NULL),(11591,2454,1192,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c1363484-1691-11df-97a5-7038c432aabf',NULL),(11592,2454,1155,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c13635f8-1691-11df-97a5-7038c432aabf',NULL),(11593,2454,1164,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c1363771-1691-11df-97a5-7038c432aabf',NULL),(11594,2454,1156,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c13638e0-1691-11df-97a5-7038c432aabf',NULL),(11595,2454,5092,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c136400b-1691-11df-97a5-7038c432aabf',NULL),(11596,2454,5086,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c13641b3-1691-11df-97a5-7038c432aabf',NULL),(11597,2454,5087,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c136433c-1691-11df-97a5-7038c432aabf',NULL),(11598,2454,5085,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c13644f5-1691-11df-97a5-7038c432aabf',NULL),(11599,2454,5088,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c1364665-1691-11df-97a5-7038c432aabf',NULL),(11600,2454,5089,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c13647dd-1691-11df-97a5-7038c432aabf',NULL),(11601,2454,5356,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c136494d-1691-11df-97a5-7038c432aabf',NULL),(11602,2454,1248,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c1364ace-1691-11df-97a5-7038c432aabf',NULL),(11603,2454,5096,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c1364c39-1691-11df-97a5-7038c432aabf',NULL),(11604,2454,6042,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c1364dae-1691-11df-97a5-7038c432aabf',NULL),(11605,2454,1088,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c1364f26-1691-11df-97a5-7038c432aabf',NULL),(11606,2454,1088,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c1365096-1691-11df-97a5-7038c432aabf',NULL),(11607,2454,1088,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c136520e-1691-11df-97a5-7038c432aabf',NULL),(11608,2454,1112,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c136537e-1691-11df-97a5-7038c432aabf',NULL),(11609,2454,1109,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c13654f2-1691-11df-97a5-7038c432aabf',NULL),(11610,2454,1110,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c136566b-1691-11df-97a5-7038c432aabf',NULL),(11611,2454,1111,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c13661c7-1691-11df-97a5-7038c432aabf',NULL),(11612,2454,1255,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c1366355-1691-11df-97a5-7038c432aabf',NULL),(11613,2454,1277,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c13664d2-1691-11df-97a5-7038c432aabf',NULL),(11614,2454,1261,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c136665b-1691-11df-97a5-7038c432aabf',NULL),(11615,2454,1265,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c13667e5-1691-11df-97a5-7038c432aabf',NULL),(11616,2454,1268,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c1366999-1691-11df-97a5-7038c432aabf',NULL),(11617,2454,1272,974,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:29:37',0,1,NULL,NULL,NULL,'c1366b11-1691-11df-97a5-7038c432aabf',NULL),(11618,1237,1246,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c1366c8e-1691-11df-97a5-7038c432aabf',NULL),(11619,1237,6096,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c1366f07-1691-11df-97a5-7038c432aabf',NULL),(11620,1237,5272,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c1367166-1691-11df-97a5-7038c432aabf',NULL),(11621,1237,1146,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c13673c6-1691-11df-97a5-7038c432aabf',NULL),(11622,1237,1154,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c1367704-1691-11df-97a5-7038c432aabf',NULL),(11623,1237,1192,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c136797d-1691-11df-97a5-7038c432aabf',NULL),(11624,1237,5092,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c1367bfa-1691-11df-97a5-7038c432aabf',NULL),(11625,1237,5086,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c1367e6f-1691-11df-97a5-7038c432aabf',NULL),(11626,1237,5087,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c13680df-1691-11df-97a5-7038c432aabf',NULL),(11627,1237,5085,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c1368350-1691-11df-97a5-7038c432aabf',NULL),(11628,1237,5088,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.8,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c13685bc-1691-11df-97a5-7038c432aabf',NULL),(11629,1237,5089,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c136888a-1691-11df-97a5-7038c432aabf',NULL),(11630,1237,5356,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c1368b19-1691-11df-97a5-7038c432aabf',NULL),(11631,1237,1248,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c1368db0-1691-11df-97a5-7038c432aabf',NULL),(11632,1237,5096,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c136907a-1691-11df-97a5-7038c432aabf',NULL),(11633,1237,1112,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c13692eb-1691-11df-97a5-7038c432aabf',NULL),(11634,1237,1109,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c136955b-1691-11df-97a5-7038c432aabf',NULL),(11635,1237,1110,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c13697c3-1691-11df-97a5-7038c432aabf',NULL),(11636,1237,1255,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c1369940-1691-11df-97a5-7038c432aabf',NULL),(11637,1237,1277,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c1369ab4-1691-11df-97a5-7038c432aabf',NULL),(11638,1237,1261,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c1369c28-1691-11df-97a5-7038c432aabf',NULL),(11639,1237,1265,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c1369da0-1691-11df-97a5-7038c432aabf',NULL),(11640,1237,1268,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c1369f15-1691-11df-97a5-7038c432aabf',NULL),(11641,1237,1271,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c136a08d-1691-11df-97a5-7038c432aabf',NULL),(11642,1237,1272,975,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:32:51',0,1,NULL,NULL,NULL,'c136a1fd-1691-11df-97a5-7038c432aabf',NULL),(11643,1385,1246,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136a379-1691-11df-97a5-7038c432aabf',NULL),(11644,1385,6096,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136a4ee-1691-11df-97a5-7038c432aabf',NULL),(11645,1385,5272,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136a666-1691-11df-97a5-7038c432aabf',NULL),(11646,1385,1146,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136a7de-1691-11df-97a5-7038c432aabf',NULL),(11647,1385,1154,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136a953-1691-11df-97a5-7038c432aabf',NULL),(11648,1385,1192,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136aacb-1691-11df-97a5-7038c432aabf',NULL),(11649,1385,1164,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136ac3b-1691-11df-97a5-7038c432aabf',NULL),(11650,1385,1156,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136adb3-1691-11df-97a5-7038c432aabf',NULL),(11651,1385,5092,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136af9b-1691-11df-97a5-7038c432aabf',NULL),(11652,1385,5086,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136b129-1691-11df-97a5-7038c432aabf',NULL),(11653,1385,5087,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136b2b6-1691-11df-97a5-7038c432aabf',NULL),(11654,1385,5085,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136b43c-1691-11df-97a5-7038c432aabf',NULL),(11655,1385,5088,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136b5ce-1691-11df-97a5-7038c432aabf',NULL),(11656,1385,5089,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136b78f-1691-11df-97a5-7038c432aabf',NULL),(11657,1385,5356,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136b903-1691-11df-97a5-7038c432aabf',NULL),(11658,1385,1248,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136ba77-1691-11df-97a5-7038c432aabf',NULL),(11659,1385,5096,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136bbeb-1691-11df-97a5-7038c432aabf',NULL),(11660,1385,1088,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136bd68-1691-11df-97a5-7038c432aabf',NULL),(11661,1385,1088,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136bedc-1691-11df-97a5-7038c432aabf',NULL),(11662,1385,1088,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136c059-1691-11df-97a5-7038c432aabf',NULL),(11663,1385,1112,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136c1d1-1691-11df-97a5-7038c432aabf',NULL),(11664,1385,1109,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136c345-1691-11df-97a5-7038c432aabf',NULL),(11665,1385,1110,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136c4be-1691-11df-97a5-7038c432aabf',NULL),(11666,1385,1111,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136c632-1691-11df-97a5-7038c432aabf',NULL),(11667,1385,1255,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136c7aa-1691-11df-97a5-7038c432aabf',NULL),(11668,1385,1277,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136c927-1691-11df-97a5-7038c432aabf',NULL),(11669,1385,1261,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136ca97-1691-11df-97a5-7038c432aabf',NULL),(11670,1385,1265,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136cc0f-1691-11df-97a5-7038c432aabf',NULL),(11671,1385,1268,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136cd83-1691-11df-97a5-7038c432aabf',NULL),(11672,1385,1272,976,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:34:30',0,1,NULL,NULL,NULL,'c136cf00-1691-11df-97a5-7038c432aabf',NULL),(11673,2220,1246,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c136d074-1691-11df-97a5-7038c432aabf',NULL),(11674,2220,5282,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c136d1e8-1691-11df-97a5-7038c432aabf',NULL),(11675,2220,6096,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c136d360-1691-11df-97a5-7038c432aabf',NULL),(11676,2220,5272,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c136d4d9-1691-11df-97a5-7038c432aabf',NULL),(11677,2220,1146,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c136d6ab-1691-11df-97a5-7038c432aabf',NULL),(11678,2220,1154,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c136d830-1691-11df-97a5-7038c432aabf',NULL),(11679,2220,1192,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c136d9be-1691-11df-97a5-7038c432aabf',NULL),(11680,2220,1164,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c136db48-1691-11df-97a5-7038c432aabf',NULL),(11681,2220,1156,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c136dcd5-1691-11df-97a5-7038c432aabf',NULL),(11682,2220,6077,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c136de97-1691-11df-97a5-7038c432aabf',NULL),(11683,2220,5092,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c136e00b-1691-11df-97a5-7038c432aabf',NULL),(11684,2220,5086,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c136e183-1691-11df-97a5-7038c432aabf',NULL),(11685,2220,5087,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c136e2f7-1691-11df-97a5-7038c432aabf',NULL),(11686,2220,5085,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c136e470-1691-11df-97a5-7038c432aabf',NULL),(11687,2220,5088,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c136e5e8-1691-11df-97a5-7038c432aabf',NULL),(11688,2220,5089,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c136e75c-1691-11df-97a5-7038c432aabf',NULL),(11689,2220,5356,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c136e8d9-1691-11df-97a5-7038c432aabf',NULL),(11690,2220,1248,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c136ea55-1691-11df-97a5-7038c432aabf',NULL),(11691,2220,5096,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c136ebd2-1691-11df-97a5-7038c432aabf',NULL),(11692,2220,1088,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c136ed53-1691-11df-97a5-7038c432aabf',NULL),(11693,2220,1088,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c136eecb-1691-11df-97a5-7038c432aabf',NULL),(11694,2220,1088,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c136f048-1691-11df-97a5-7038c432aabf',NULL),(11695,2220,1112,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c136f1c1-1691-11df-97a5-7038c432aabf',NULL),(11696,2220,1109,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c1370218-1691-11df-97a5-7038c432aabf',NULL),(11697,2220,1110,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c13703aa-1691-11df-97a5-7038c432aabf',NULL),(11698,2220,1111,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c1370562-1691-11df-97a5-7038c432aabf',NULL),(11699,2220,1255,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c145128d-1691-11df-97a5-7038c432aabf',NULL),(11700,2220,1277,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c1451909-1691-11df-97a5-7038c432aabf',NULL),(11701,2220,1261,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c1451dfb-1691-11df-97a5-7038c432aabf',NULL),(11702,2220,1265,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c14522ad-1691-11df-97a5-7038c432aabf',NULL),(11703,2220,1268,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c1452774-1691-11df-97a5-7038c432aabf',NULL),(11704,2220,1272,982,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 12:50:31',0,1,NULL,NULL,NULL,'c1452c2f-1691-11df-97a5-7038c432aabf',NULL),(11705,1057,1246,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c145314b-1691-11df-97a5-7038c432aabf',NULL),(11706,1057,5282,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c1453613-1691-11df-97a5-7038c432aabf',NULL),(11707,1057,6096,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c1453ac5-1691-11df-97a5-7038c432aabf',NULL),(11708,1057,1154,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c1453f88-1691-11df-97a5-7038c432aabf',NULL),(11709,1057,1192,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c1454446-1691-11df-97a5-7038c432aabf',NULL),(11710,1057,1155,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c14548f0-1691-11df-97a5-7038c432aabf',NULL),(11711,1057,1164,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c1454daa-1691-11df-97a5-7038c432aabf',NULL),(11712,1057,1156,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c1455254-1691-11df-97a5-7038c432aabf',NULL),(11713,1057,5092,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c145576c-1691-11df-97a5-7038c432aabf',NULL),(11714,1057,5086,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c1455c1a-1691-11df-97a5-7038c432aabf',NULL),(11715,1057,5087,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c14560d4-1691-11df-97a5-7038c432aabf',NULL),(11716,1057,5085,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c145658f-1691-11df-97a5-7038c432aabf',NULL),(11717,1057,5088,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c1456a38-1691-11df-97a5-7038c432aabf',NULL),(11718,1057,5089,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c1456ef3-1691-11df-97a5-7038c432aabf',NULL),(11719,1057,5356,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c145739c-1691-11df-97a5-7038c432aabf',NULL),(11720,1057,1248,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c1457863-1691-11df-97a5-7038c432aabf',NULL),(11721,1057,5096,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c1457d89-1691-11df-97a5-7038c432aabf',NULL),(11722,1057,6042,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c145823b-1691-11df-97a5-7038c432aabf',NULL),(11723,1057,1088,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c14586ac-1691-11df-97a5-7038c432aabf',NULL),(11724,1057,1088,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c1458b1e-1691-11df-97a5-7038c432aabf',NULL),(11725,1057,1088,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c1458f90-1691-11df-97a5-7038c432aabf',NULL),(11726,1057,1112,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c14593fd-1691-11df-97a5-7038c432aabf',NULL),(11727,1057,1109,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c145986b-1691-11df-97a5-7038c432aabf',NULL),(11728,1057,1110,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c1459cdd-1691-11df-97a5-7038c432aabf',NULL),(11729,1057,1111,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c145a128-1691-11df-97a5-7038c432aabf',NULL),(11730,1057,1255,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c145a5b3-1691-11df-97a5-7038c432aabf',NULL),(11731,1057,1277,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c145d7e0-1691-11df-97a5-7038c432aabf',NULL),(11732,1057,1261,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c145dc6b-1691-11df-97a5-7038c432aabf',NULL),(11733,1057,1265,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c145e0dd-1691-11df-97a5-7038c432aabf',NULL),(11734,1057,1268,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c145e535-1691-11df-97a5-7038c432aabf',NULL),(11735,1057,1272,983,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:00:09',0,1,NULL,NULL,NULL,'c145f038-1691-11df-97a5-7038c432aabf',NULL),(11736,1260,1246,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL,NULL,'c145f4ee-1691-11df-97a5-7038c432aabf',NULL),(11737,1260,5282,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL,NULL,'c1462e06-1691-11df-97a5-7038c432aabf',NULL),(11738,1260,6096,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL,NULL,'c14635ba-1691-11df-97a5-7038c432aabf',NULL),(11739,1260,1146,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL,NULL,'c1463cb5-1691-11df-97a5-7038c432aabf',NULL),(11740,1260,1154,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL,NULL,'c14643e0-1691-11df-97a5-7038c432aabf',NULL),(11741,1260,1192,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL,NULL,'c1467871-1691-11df-97a5-7038c432aabf',NULL),(11742,1260,5092,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL,NULL,'c1467f6d-1691-11df-97a5-7038c432aabf',NULL),(11743,1260,5086,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL,NULL,'c1468b38-1691-11df-97a5-7038c432aabf',NULL),(11744,1260,5087,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL,NULL,'c146c9a0-1691-11df-97a5-7038c432aabf',NULL),(11745,1260,5085,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL,NULL,'c146d0dc-1691-11df-97a5-7038c432aabf',NULL),(11746,1260,5088,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL,NULL,'c14704e4-1691-11df-97a5-7038c432aabf',NULL),(11747,1260,5089,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL,NULL,'c1473967-1691-11df-97a5-7038c432aabf',NULL),(11748,1260,5096,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL,NULL,'c147a7ba-1691-11df-97a5-7038c432aabf',NULL),(11749,1260,6042,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL,NULL,'c147ac9f-1691-11df-97a5-7038c432aabf',NULL),(11750,1260,6042,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL,NULL,'c147b127-1691-11df-97a5-7038c432aabf',NULL),(11751,1260,1112,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL,NULL,'c147b5ea-1691-11df-97a5-7038c432aabf',NULL),(11752,1260,1109,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL,NULL,'c147ba9b-1691-11df-97a5-7038c432aabf',NULL),(11753,1260,1111,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL,NULL,'c147bf3c-1691-11df-97a5-7038c432aabf',NULL),(11754,1260,1255,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL,NULL,'c147c3e6-1691-11df-97a5-7038c432aabf',NULL),(11755,1260,1277,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL,NULL,'c147c898-1691-11df-97a5-7038c432aabf',NULL),(11756,1260,1261,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL,NULL,'c147cd4e-1691-11df-97a5-7038c432aabf',NULL),(11757,1260,1265,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL,NULL,'c147d1e2-1691-11df-97a5-7038c432aabf',NULL),(11758,1260,1268,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL,NULL,'c147d687-1691-11df-97a5-7038c432aabf',NULL),(11759,1260,1272,984,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:04:36',0,1,NULL,NULL,NULL,'c147db30-1691-11df-97a5-7038c432aabf',NULL),(11760,3727,1246,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c147dfc8-1691-11df-97a5-7038c432aabf',NULL),(11761,3727,6096,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c147e47a-1691-11df-97a5-7038c432aabf',NULL),(11762,3727,1154,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c147e917-1691-11df-97a5-7038c432aabf',NULL),(11763,3727,1192,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c147ede7-1691-11df-97a5-7038c432aabf',NULL),(11764,3727,1155,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c147f3b7-1691-11df-97a5-7038c432aabf',NULL),(11765,3727,1164,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c147f865-1691-11df-97a5-7038c432aabf',NULL),(11766,3727,1156,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c147f9fb-1691-11df-97a5-7038c432aabf',NULL),(11767,3727,5092,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c147fb89-1691-11df-97a5-7038c432aabf',NULL),(11768,3727,5086,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c147fd1b-1691-11df-97a5-7038c432aabf',NULL),(11769,3727,5087,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c147fea9-1691-11df-97a5-7038c432aabf',NULL),(11770,3727,5085,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c148003b-1691-11df-97a5-7038c432aabf',NULL),(11771,3727,5088,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c14801cd-1691-11df-97a5-7038c432aabf',NULL),(11772,3727,5089,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c1480357-1691-11df-97a5-7038c432aabf',NULL),(11773,3727,5356,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c14804ed-1691-11df-97a5-7038c432aabf',NULL),(11774,3727,1248,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c148067f-1691-11df-97a5-7038c432aabf',NULL),(11775,3727,5096,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c148081a-1691-11df-97a5-7038c432aabf',NULL),(11776,3727,1088,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c14809b0-1691-11df-97a5-7038c432aabf',NULL),(11777,3727,1088,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c1480b3e-1691-11df-97a5-7038c432aabf',NULL),(11778,3727,1088,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c1480cd0-1691-11df-97a5-7038c432aabf',NULL),(11779,3727,1112,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c1480e5e-1691-11df-97a5-7038c432aabf',NULL),(11780,3727,1109,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c1480ff0-1691-11df-97a5-7038c432aabf',NULL),(11781,3727,1110,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c148117d-1691-11df-97a5-7038c432aabf',NULL),(11782,3727,1111,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c148130f-1691-11df-97a5-7038c432aabf',NULL),(11783,3727,1255,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c14814c4-1691-11df-97a5-7038c432aabf',NULL),(11784,3727,1277,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c1481656-1691-11df-97a5-7038c432aabf',NULL),(11785,3727,1261,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c14817e4-1691-11df-97a5-7038c432aabf',NULL),(11786,3727,1265,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c148196d-1691-11df-97a5-7038c432aabf',NULL),(11787,3727,1268,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c1481aff-1691-11df-97a5-7038c432aabf',NULL),(11788,3727,1272,988,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:12:46',0,1,NULL,NULL,NULL,'c1481c8d-1691-11df-97a5-7038c432aabf',NULL),(11789,3329,1246,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c1481e1b-1691-11df-97a5-7038c432aabf',NULL),(11790,3329,5282,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c1481fa9-1691-11df-97a5-7038c432aabf',NULL),(11791,3329,6096,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c1482136-1691-11df-97a5-7038c432aabf',NULL),(11792,3329,5272,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c14822c8-1691-11df-97a5-7038c432aabf',NULL),(11793,3329,1279,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c1482456-1691-11df-97a5-7038c432aabf',NULL),(11794,3329,1154,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c14825e4-1691-11df-97a5-7038c432aabf',NULL),(11795,3329,1155,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c1482776-1691-11df-97a5-7038c432aabf',NULL),(11796,3329,1156,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c1482900-1691-11df-97a5-7038c432aabf',NULL),(11797,3329,1165,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c1482a92-1691-11df-97a5-7038c432aabf',NULL),(11798,3329,5092,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c1482c1f-1691-11df-97a5-7038c432aabf',NULL),(11799,3329,5086,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c1482db1-1691-11df-97a5-7038c432aabf',NULL),(11800,3329,5087,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c1482f3f-1691-11df-97a5-7038c432aabf',NULL),(11801,3329,5085,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c14830c4-1691-11df-97a5-7038c432aabf',NULL),(11802,3329,5088,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c1483252-1691-11df-97a5-7038c432aabf',NULL),(11803,3329,5089,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c14833e0-1691-11df-97a5-7038c432aabf',NULL),(11804,3329,5356,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c1483572-1691-11df-97a5-7038c432aabf',NULL),(11805,3329,5497,989,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,460,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c14836fc-1691-11df-97a5-7038c432aabf',NULL),(11806,3329,730,989,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c148388e-1691-11df-97a5-7038c432aabf',NULL),(11807,3329,853,989,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2790,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c1483a1b-1691-11df-97a5-7038c432aabf',NULL),(11808,3329,5096,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c1483bae-1691-11df-97a5-7038c432aabf',NULL),(11809,3329,1112,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c1483d40-1691-11df-97a5-7038c432aabf',NULL),(11810,3329,1109,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c1483ec5-1691-11df-97a5-7038c432aabf',NULL),(11811,3329,1110,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c1484053-1691-11df-97a5-7038c432aabf',NULL),(11812,3329,1111,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c14841e5-1691-11df-97a5-7038c432aabf',NULL),(11813,3329,1255,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c148436e-1691-11df-97a5-7038c432aabf',NULL),(11814,3329,1277,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c14844fc-1691-11df-97a5-7038c432aabf',NULL),(11815,3329,1261,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c148468a-1691-11df-97a5-7038c432aabf',NULL),(11816,3329,1265,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c1485280-1691-11df-97a5-7038c432aabf',NULL),(11817,3329,1268,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c1485406-1691-11df-97a5-7038c432aabf',NULL),(11818,3329,1271,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c148558b-1691-11df-97a5-7038c432aabf',NULL),(11819,3329,1272,989,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:14:38',0,1,NULL,NULL,NULL,'c1485719-1691-11df-97a5-7038c432aabf',NULL),(11820,1668,5282,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c14858a2-1691-11df-97a5-7038c432aabf',NULL),(11821,1668,6096,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c1485a30-1691-11df-97a5-7038c432aabf',NULL),(11822,1668,1154,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c1485bb5-1691-11df-97a5-7038c432aabf',NULL),(11823,1668,1192,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c1485d43-1691-11df-97a5-7038c432aabf',NULL),(11824,1668,1155,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c1485ed1-1691-11df-97a5-7038c432aabf',NULL),(11825,1668,1164,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c1486070-1691-11df-97a5-7038c432aabf',NULL),(11826,1668,1156,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c14864e1-1691-11df-97a5-7038c432aabf',NULL),(11827,1668,5092,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c14867b8-1691-11df-97a5-7038c432aabf',NULL),(11828,1668,5086,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c1486a47-1691-11df-97a5-7038c432aabf',NULL),(11829,1668,5087,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c1486e4e-1691-11df-97a5-7038c432aabf',NULL),(11830,1668,5085,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c14870f6-1691-11df-97a5-7038c432aabf',NULL),(11831,1668,5088,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c14873a2-1691-11df-97a5-7038c432aabf',NULL),(11832,1668,5089,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c1487646-1691-11df-97a5-7038c432aabf',NULL),(11833,1668,5356,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c14878e6-1691-11df-97a5-7038c432aabf',NULL),(11834,1668,1248,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c1487b81-1691-11df-97a5-7038c432aabf',NULL),(11835,1668,5096,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c1487e25-1691-11df-97a5-7038c432aabf',NULL),(11836,1668,1088,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c14880c0-1691-11df-97a5-7038c432aabf',NULL),(11837,1668,1088,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c148835b-1691-11df-97a5-7038c432aabf',NULL),(11838,1668,1088,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c14885f6-1691-11df-97a5-7038c432aabf',NULL),(11839,1668,1112,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c1488892-1691-11df-97a5-7038c432aabf',NULL),(11840,1668,1109,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c1488b58-1691-11df-97a5-7038c432aabf',NULL),(11841,1668,1110,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c1488cea-1691-11df-97a5-7038c432aabf',NULL),(11842,1668,1111,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c1488e73-1691-11df-97a5-7038c432aabf',NULL),(11843,1668,1255,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c1489005-1691-11df-97a5-7038c432aabf',NULL),(11844,1668,1277,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c148918b-1691-11df-97a5-7038c432aabf',NULL),(11845,1668,1261,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c148931d-1691-11df-97a5-7038c432aabf',NULL),(11846,1668,1265,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c14894a6-1691-11df-97a5-7038c432aabf',NULL),(11847,1668,1268,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c1489638-1691-11df-97a5-7038c432aabf',NULL),(11848,1668,1272,993,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:19:35',0,1,NULL,NULL,NULL,'c14897c6-1691-11df-97a5-7038c432aabf',NULL),(11849,1156,1246,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148994f-1691-11df-97a5-7038c432aabf',NULL),(11850,1156,5282,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c1489add-1691-11df-97a5-7038c432aabf',NULL),(11851,1156,1154,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c1489c6b-1691-11df-97a5-7038c432aabf',NULL),(11852,1156,1192,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c1489df9-1691-11df-97a5-7038c432aabf',NULL),(11853,1156,1155,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c1489f8b-1691-11df-97a5-7038c432aabf',NULL),(11854,1156,1164,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148a119-1691-11df-97a5-7038c432aabf',NULL),(11855,1156,1156,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148a2a6-1691-11df-97a5-7038c432aabf',NULL),(11856,1156,5092,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148a434-1691-11df-97a5-7038c432aabf',NULL),(11857,1156,5086,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148a5c2-1691-11df-97a5-7038c432aabf',NULL),(11858,1156,5087,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148a750-1691-11df-97a5-7038c432aabf',NULL),(11859,1156,5085,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148a8d5-1691-11df-97a5-7038c432aabf',NULL),(11860,1156,5088,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148aa67-1691-11df-97a5-7038c432aabf',NULL),(11861,1156,5089,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148abe8-1691-11df-97a5-7038c432aabf',NULL),(11862,1156,5356,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148ad7a-1691-11df-97a5-7038c432aabf',NULL),(11863,1156,1248,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148af04-1691-11df-97a5-7038c432aabf',NULL),(11864,1156,5096,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148b091-1691-11df-97a5-7038c432aabf',NULL),(11865,1156,1088,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148b230-1691-11df-97a5-7038c432aabf',NULL),(11866,1156,1088,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148b3ba-1691-11df-97a5-7038c432aabf',NULL),(11867,1156,1088,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148b54c-1691-11df-97a5-7038c432aabf',NULL),(11868,1156,1112,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148b6d5-1691-11df-97a5-7038c432aabf',NULL),(11869,1156,1109,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148b863-1691-11df-97a5-7038c432aabf',NULL),(11870,1156,1110,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148b9f1-1691-11df-97a5-7038c432aabf',NULL),(11871,1156,1111,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148bb76-1691-11df-97a5-7038c432aabf',NULL),(11872,1156,1255,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148bd04-1691-11df-97a5-7038c432aabf',NULL),(11873,1156,1277,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148be8e-1691-11df-97a5-7038c432aabf',NULL),(11874,1156,1261,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148c020-1691-11df-97a5-7038c432aabf',NULL),(11875,1156,1265,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148c1a9-1691-11df-97a5-7038c432aabf',NULL),(11876,1156,1268,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148c337-1691-11df-97a5-7038c432aabf',NULL),(11877,1156,1272,995,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:21:45',0,1,NULL,NULL,NULL,'c148c4c5-1691-11df-97a5-7038c432aabf',NULL),(11878,2315,1246,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148c64a-1691-11df-97a5-7038c432aabf',NULL),(11879,2315,5282,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148c7d8-1691-11df-97a5-7038c432aabf',NULL),(11880,2315,6096,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148c966-1691-11df-97a5-7038c432aabf',NULL),(11881,2315,5272,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148caf3-1691-11df-97a5-7038c432aabf',NULL),(11882,2315,1146,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148cc81-1691-11df-97a5-7038c432aabf',NULL),(11883,2315,1154,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148ce0f-1691-11df-97a5-7038c432aabf',NULL),(11884,2315,1192,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148cfa1-1691-11df-97a5-7038c432aabf',NULL),(11885,2315,1155,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148d126-1691-11df-97a5-7038c432aabf',NULL),(11886,2315,1164,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148d2b8-1691-11df-97a5-7038c432aabf',NULL),(11887,2315,1156,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148d442-1691-11df-97a5-7038c432aabf',NULL),(11888,2315,5092,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148d5d0-1691-11df-97a5-7038c432aabf',NULL),(11889,2315,5086,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148d75d-1691-11df-97a5-7038c432aabf',NULL),(11890,2315,5087,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148d8f4-1691-11df-97a5-7038c432aabf',NULL),(11891,2315,5085,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148da86-1691-11df-97a5-7038c432aabf',NULL),(11892,2315,5088,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148dc0f-1691-11df-97a5-7038c432aabf',NULL),(11893,2315,5089,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148dd9d-1691-11df-97a5-7038c432aabf',NULL),(11894,2315,5356,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148df27-1691-11df-97a5-7038c432aabf',NULL),(11895,2315,1248,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148e0b9-1691-11df-97a5-7038c432aabf',NULL),(11896,2315,5497,998,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,404,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148e253-1691-11df-97a5-7038c432aabf',NULL),(11897,2315,730,998,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148e3e5-1691-11df-97a5-7038c432aabf',NULL),(11898,2315,853,998,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148e577-1691-11df-97a5-7038c432aabf',NULL),(11899,2315,5096,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148e705-1691-11df-97a5-7038c432aabf',NULL),(11900,2315,1088,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148e897-1691-11df-97a5-7038c432aabf',NULL),(11901,2315,1088,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148ea29-1691-11df-97a5-7038c432aabf',NULL),(11902,2315,1088,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148f5fe-1691-11df-97a5-7038c432aabf',NULL),(11903,2315,1112,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148f790-1691-11df-97a5-7038c432aabf',NULL),(11904,2315,1109,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148f919-1691-11df-97a5-7038c432aabf',NULL),(11905,2315,1110,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148faab-1691-11df-97a5-7038c432aabf',NULL),(11906,2315,1111,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148fc42-1691-11df-97a5-7038c432aabf',NULL),(11907,2315,1255,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148fdcf-1691-11df-97a5-7038c432aabf',NULL),(11908,2315,1277,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c148ff6e-1691-11df-97a5-7038c432aabf',NULL),(11909,2315,1261,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c1490100-1691-11df-97a5-7038c432aabf',NULL),(11910,2315,1265,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c1490297-1691-11df-97a5-7038c432aabf',NULL),(11911,2315,1268,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c149042d-1691-11df-97a5-7038c432aabf',NULL),(11912,2315,1272,998,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:32:35',0,1,NULL,NULL,NULL,'c14905bb-1691-11df-97a5-7038c432aabf',NULL),(11913,3719,1246,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c1490751-1691-11df-97a5-7038c432aabf',NULL),(11914,3719,5282,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c14908e3-1691-11df-97a5-7038c432aabf',NULL),(11915,3719,6096,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c1490a75-1691-11df-97a5-7038c432aabf',NULL),(11916,3719,1192,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c1490c07-1691-11df-97a5-7038c432aabf',NULL),(11917,3719,1155,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c1490d99-1691-11df-97a5-7038c432aabf',NULL),(11918,3719,1164,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c1490f30-1691-11df-97a5-7038c432aabf',NULL),(11919,3719,1156,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c14910be-1691-11df-97a5-7038c432aabf',NULL),(11920,3719,6065,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c1491250-1691-11df-97a5-7038c432aabf',NULL),(11921,3719,5092,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c14913dd-1691-11df-97a5-7038c432aabf',NULL),(11922,3719,5086,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c1491578-1691-11df-97a5-7038c432aabf',NULL),(11923,3719,5087,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c149170e-1691-11df-97a5-7038c432aabf',NULL),(11924,3719,5085,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c14918a0-1691-11df-97a5-7038c432aabf',NULL),(11925,3719,5088,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c1491a2e-1691-11df-97a5-7038c432aabf',NULL),(11926,3719,5089,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c1491bbc-1691-11df-97a5-7038c432aabf',NULL),(11927,3719,5096,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c1491d52-1691-11df-97a5-7038c432aabf',NULL),(11928,3719,6042,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c1491ee0-1691-11df-97a5-7038c432aabf',NULL),(11929,3719,1088,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c1492083-1691-11df-97a5-7038c432aabf',NULL),(11930,3719,1088,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c149221e-1691-11df-97a5-7038c432aabf',NULL),(11931,3719,1088,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c1492396-1691-11df-97a5-7038c432aabf',NULL),(11932,3719,1109,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c149250f-1691-11df-97a5-7038c432aabf',NULL),(11933,3719,1110,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c14926ae-1691-11df-97a5-7038c432aabf',NULL),(11934,3719,1111,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c149282f-1691-11df-97a5-7038c432aabf',NULL),(11935,3719,1255,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c14929ab-1691-11df-97a5-7038c432aabf',NULL),(11936,3719,1277,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c1492b1f-1691-11df-97a5-7038c432aabf',NULL),(11937,3719,1261,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c1492c98-1691-11df-97a5-7038c432aabf',NULL),(11938,3719,1265,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c1492e08-1691-11df-97a5-7038c432aabf',NULL),(11939,3719,1268,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c1493e5f-1691-11df-97a5-7038c432aabf',NULL),(11940,3719,1271,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c1493fdc-1691-11df-97a5-7038c432aabf',NULL),(11941,3719,1272,999,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:35:28',0,1,NULL,NULL,NULL,'c1494150-1691-11df-97a5-7038c432aabf',NULL),(11942,3561,6096,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c14942c8-1691-11df-97a5-7038c432aabf',NULL),(11943,3561,1154,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c14946c6-1691-11df-97a5-7038c432aabf',NULL),(11944,3561,1192,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c1494858-1691-11df-97a5-7038c432aabf',NULL),(11945,3561,1164,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c1495be5-1691-11df-97a5-7038c432aabf',NULL),(11946,3561,1156,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c1495e6b-1691-11df-97a5-7038c432aabf',NULL),(11947,3561,6065,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c14960bd-1691-11df-97a5-7038c432aabf',NULL),(11948,3561,5092,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c1496314-1691-11df-97a5-7038c432aabf',NULL),(11949,3561,5086,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c149744e-1691-11df-97a5-7038c432aabf',NULL),(11950,3561,5087,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c14976a5-1691-11df-97a5-7038c432aabf',NULL),(11951,3561,5085,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c1497a67-1691-11df-97a5-7038c432aabf',NULL),(11952,3561,5088,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c1498dc9-1691-11df-97a5-7038c432aabf',NULL),(11953,3561,5089,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c1499020-1691-11df-97a5-7038c432aabf',NULL),(11954,3561,5356,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c149a151-1691-11df-97a5-7038c432aabf',NULL),(11955,3561,1248,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c149b282-1691-11df-97a5-7038c432aabf',NULL),(11956,3561,5096,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c149d7e7-1691-11df-97a5-7038c432aabf',NULL),(11957,3561,6042,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c149d981-1691-11df-97a5-7038c432aabf',NULL),(11958,3561,1088,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c149db0b-1691-11df-97a5-7038c432aabf',NULL),(11959,3561,1088,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c149dc99-1691-11df-97a5-7038c432aabf',NULL),(11960,3561,1088,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c149de2f-1691-11df-97a5-7038c432aabf',NULL),(11961,3561,1112,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c149dfb9-1691-11df-97a5-7038c432aabf',NULL),(11962,3561,1109,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c149e146-1691-11df-97a5-7038c432aabf',NULL),(11963,3561,1110,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c149e2d8-1691-11df-97a5-7038c432aabf',NULL),(11964,3561,1111,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c149e462-1691-11df-97a5-7038c432aabf',NULL),(11965,3561,1255,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c149e5f0-1691-11df-97a5-7038c432aabf',NULL),(11966,3561,1277,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c149e779-1691-11df-97a5-7038c432aabf',NULL),(11967,3561,1261,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c149e907-1691-11df-97a5-7038c432aabf',NULL),(11968,3561,1265,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c149eaa2-1691-11df-97a5-7038c432aabf',NULL),(11969,3561,1268,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c149ec2f-1691-11df-97a5-7038c432aabf',NULL),(11970,3561,1271,1000,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:39:16',0,1,NULL,NULL,NULL,'c149ee5c-1691-11df-97a5-7038c432aabf',NULL),(11971,2434,1246,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c149efe9-1691-11df-97a5-7038c432aabf',NULL),(11972,2434,5282,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c149f180-1691-11df-97a5-7038c432aabf',NULL),(11973,2434,6096,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c149f312-1691-11df-97a5-7038c432aabf',NULL),(11974,2434,5272,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c149f49b-1691-11df-97a5-7038c432aabf',NULL),(11975,2434,1146,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c149f62d-1691-11df-97a5-7038c432aabf',NULL),(11976,2434,1154,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c149f7b7-1691-11df-97a5-7038c432aabf',NULL),(11977,2434,1192,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c149f949-1691-11df-97a5-7038c432aabf',NULL),(11978,2434,1164,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c149fadb-1691-11df-97a5-7038c432aabf',NULL),(11979,2434,1156,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c149fc6d-1691-11df-97a5-7038c432aabf',NULL),(11980,2434,5092,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c149fe9d-1691-11df-97a5-7038c432aabf',NULL),(11981,2434,5086,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c14a0027-1691-11df-97a5-7038c432aabf',NULL),(11982,2434,5087,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c14a01b5-1691-11df-97a5-7038c432aabf',NULL),(11983,2434,5085,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c14a0342-1691-11df-97a5-7038c432aabf',NULL),(11984,2434,5088,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c14a04d0-1691-11df-97a5-7038c432aabf',NULL),(11985,2434,5089,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c14a0662-1691-11df-97a5-7038c432aabf',NULL),(11986,2434,5356,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c14a07e7-1691-11df-97a5-7038c432aabf',NULL),(11987,2434,1248,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c14a0975-1691-11df-97a5-7038c432aabf',NULL),(11988,2434,5096,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c14a0aff-1691-11df-97a5-7038c432aabf',NULL),(11989,2434,1088,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c14a0c91-1691-11df-97a5-7038c432aabf',NULL),(11990,2434,1088,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c14a0e1f-1691-11df-97a5-7038c432aabf',NULL),(11991,2434,1088,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c14a0fa8-1691-11df-97a5-7038c432aabf',NULL),(11992,2434,1112,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c14a113f-1691-11df-97a5-7038c432aabf',NULL),(11993,2434,1109,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c14a12c8-1691-11df-97a5-7038c432aabf',NULL),(11994,2434,1110,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c14a1456-1691-11df-97a5-7038c432aabf',NULL),(11995,2434,1111,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c14a15e4-1691-11df-97a5-7038c432aabf',NULL),(11996,2434,1255,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c14a176d-1691-11df-97a5-7038c432aabf',NULL),(11997,2434,1277,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c14a18fb-1691-11df-97a5-7038c432aabf',NULL),(11998,2434,1261,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c14a1a80-1691-11df-97a5-7038c432aabf',NULL),(11999,2434,1265,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c14a1c12-1691-11df-97a5-7038c432aabf',NULL),(12000,2434,1268,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c14a1d9c-1691-11df-97a5-7038c432aabf',NULL),(12001,2434,1271,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c14a1f29-1691-11df-97a5-7038c432aabf',NULL),(12002,2434,1272,1001,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:41:27',0,1,NULL,NULL,NULL,'c14a20b7-1691-11df-97a5-7038c432aabf',NULL),(12003,1534,1246,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a223d-1691-11df-97a5-7038c432aabf',NULL),(12004,1534,5282,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a23ca-1691-11df-97a5-7038c432aabf',NULL),(12005,1534,6096,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a2554-1691-11df-97a5-7038c432aabf',NULL),(12006,1534,5272,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a26e2-1691-11df-97a5-7038c432aabf',NULL),(12007,1534,1146,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a286b-1691-11df-97a5-7038c432aabf',NULL),(12008,1534,1154,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a29f9-1691-11df-97a5-7038c432aabf',NULL),(12009,1534,1192,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a2b8b-1691-11df-97a5-7038c432aabf',NULL),(12010,1534,1155,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a2d10-1691-11df-97a5-7038c432aabf',NULL),(12011,1534,1164,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a2e9e-1691-11df-97a5-7038c432aabf',NULL),(12012,1534,1156,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a302c-1691-11df-97a5-7038c432aabf',NULL),(12013,1534,5092,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a31b5-1691-11df-97a5-7038c432aabf',NULL),(12014,1534,5086,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a3347-1691-11df-97a5-7038c432aabf',NULL),(12015,1534,5087,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a34cd-1691-11df-97a5-7038c432aabf',NULL),(12016,1534,5085,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a365a-1691-11df-97a5-7038c432aabf',NULL),(12017,1534,5088,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a37f1-1691-11df-97a5-7038c432aabf',NULL),(12018,1534,5356,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a397e-1691-11df-97a5-7038c432aabf',NULL),(12019,1534,1248,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a3b08-1691-11df-97a5-7038c432aabf',NULL),(12020,1534,5096,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a3c96-1691-11df-97a5-7038c432aabf',NULL),(12021,1534,6042,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a3e1f-1691-11df-97a5-7038c432aabf',NULL),(12022,1534,1088,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a3fa9-1691-11df-97a5-7038c432aabf',NULL),(12023,1534,1088,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a4137-1691-11df-97a5-7038c432aabf',NULL),(12024,1534,1088,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a4cc6-1691-11df-97a5-7038c432aabf',NULL),(12025,1534,1112,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a4e50-1691-11df-97a5-7038c432aabf',NULL),(12026,1534,1109,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a4fda-1691-11df-97a5-7038c432aabf',NULL),(12027,1534,1110,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a5167-1691-11df-97a5-7038c432aabf',NULL),(12028,1534,1111,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a52f5-1691-11df-97a5-7038c432aabf',NULL),(12029,1534,1255,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a547f-1691-11df-97a5-7038c432aabf',NULL),(12030,1534,1277,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a560c-1691-11df-97a5-7038c432aabf',NULL),(12031,1534,1261,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a579e-1691-11df-97a5-7038c432aabf',NULL),(12032,1534,1265,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a5924-1691-11df-97a5-7038c432aabf',NULL),(12033,1534,1268,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a5abe-1691-11df-97a5-7038c432aabf',NULL),(12034,1534,1271,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a5d5a-1691-11df-97a5-7038c432aabf',NULL),(12035,1534,1272,1003,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:44:03',0,1,NULL,NULL,NULL,'c14a5fec-1691-11df-97a5-7038c432aabf',NULL),(12036,3195,6096,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a6272-1691-11df-97a5-7038c432aabf',NULL),(12037,3195,5272,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a65e8-1691-11df-97a5-7038c432aabf',NULL),(12038,3195,1146,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a6894-1691-11df-97a5-7038c432aabf',NULL),(12039,3195,1154,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a6b33-1691-11df-97a5-7038c432aabf',NULL),(12040,3195,1192,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a6ddc-1691-11df-97a5-7038c432aabf',NULL),(12041,3195,1164,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a7073-1691-11df-97a5-7038c432aabf',NULL),(12042,3195,1156,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a7312-1691-11df-97a5-7038c432aabf',NULL),(12043,3195,5092,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a75b6-1691-11df-97a5-7038c432aabf',NULL),(12044,3195,5086,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a784d-1691-11df-97a5-7038c432aabf',NULL),(12045,3195,5087,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a7ae8-1691-11df-97a5-7038c432aabf',NULL),(12046,3195,5085,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a7d83-1691-11df-97a5-7038c432aabf',NULL),(12047,3195,5088,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a8023-1691-11df-97a5-7038c432aabf',NULL),(12048,3195,5089,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a82cb-1691-11df-97a5-7038c432aabf',NULL),(12049,3195,5356,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a8454-1691-11df-97a5-7038c432aabf',NULL),(12050,3195,1248,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a85f3-1691-11df-97a5-7038c432aabf',NULL),(12051,3195,5096,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a8785-1691-11df-97a5-7038c432aabf',NULL),(12052,3195,6042,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a8918-1691-11df-97a5-7038c432aabf',NULL),(12053,3195,1088,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a8aa5-1691-11df-97a5-7038c432aabf',NULL),(12054,3195,1088,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a8c3c-1691-11df-97a5-7038c432aabf',NULL),(12055,3195,1088,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a8dd2-1691-11df-97a5-7038c432aabf',NULL),(12056,3195,1112,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a8f60-1691-11df-97a5-7038c432aabf',NULL),(12057,3195,1109,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a90ee-1691-11df-97a5-7038c432aabf',NULL),(12058,3195,1110,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a927b-1691-11df-97a5-7038c432aabf',NULL),(12059,3195,1111,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a9409-1691-11df-97a5-7038c432aabf',NULL),(12060,3195,1255,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a9597-1691-11df-97a5-7038c432aabf',NULL),(12061,3195,1277,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a971c-1691-11df-97a5-7038c432aabf',NULL),(12062,3195,1261,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a98aa-1691-11df-97a5-7038c432aabf',NULL),(12063,3195,1265,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a9a2f-1691-11df-97a5-7038c432aabf',NULL),(12064,3195,1268,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a9bc1-1691-11df-97a5-7038c432aabf',NULL),(12065,3195,1271,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a9d46-1691-11df-97a5-7038c432aabf',NULL),(12066,3195,1272,1004,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:46:28',0,1,NULL,NULL,NULL,'c14a9ed9-1691-11df-97a5-7038c432aabf',NULL),(12067,5616,1246,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14aa06b-1691-11df-97a5-7038c432aabf',NULL),(12068,5616,5282,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14aa1f4-1691-11df-97a5-7038c432aabf',NULL),(12069,5616,6096,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14aa386-1691-11df-97a5-7038c432aabf',NULL),(12070,5616,5272,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14aa510-1691-11df-97a5-7038c432aabf',NULL),(12071,5616,1146,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14aa6a2-1691-11df-97a5-7038c432aabf',NULL),(12072,5616,1154,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14aa827-1691-11df-97a5-7038c432aabf',NULL),(12073,5616,1192,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14aa9b0-1691-11df-97a5-7038c432aabf',NULL),(12074,5616,1155,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14aab3e-1691-11df-97a5-7038c432aabf',NULL),(12075,5616,1164,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14aacd5-1691-11df-97a5-7038c432aabf',NULL),(12076,5616,1156,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14aae6b-1691-11df-97a5-7038c432aabf',NULL),(12077,5616,6065,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14aaff4-1691-11df-97a5-7038c432aabf',NULL),(12078,5616,6077,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14ab187-1691-11df-97a5-7038c432aabf',NULL),(12079,5616,5092,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14ab319-1691-11df-97a5-7038c432aabf',NULL),(12080,5616,5086,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14ab4a6-1691-11df-97a5-7038c432aabf',NULL),(12081,5616,5087,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14ab630-1691-11df-97a5-7038c432aabf',NULL),(12082,5616,5085,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14ab7b9-1691-11df-97a5-7038c432aabf',NULL),(12083,5616,5088,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14ab947-1691-11df-97a5-7038c432aabf',NULL),(12084,5616,5089,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14abad5-1691-11df-97a5-7038c432aabf',NULL),(12085,5616,952,1008,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,850,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14abc67-1691-11df-97a5-7038c432aabf',NULL),(12086,5616,5497,1008,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14abdf5-1691-11df-97a5-7038c432aabf',NULL),(12087,5616,730,1008,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14abf7e-1691-11df-97a5-7038c432aabf',NULL),(12088,5616,853,1008,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,357,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14ac110-1691-11df-97a5-7038c432aabf',NULL),(12089,5616,21,1008,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14ac29a-1691-11df-97a5-7038c432aabf',NULL),(12090,5616,851,1008,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14ac428-1691-11df-97a5-7038c432aabf',NULL),(12091,5616,729,1008,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284000,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14ac5ba-1691-11df-97a5-7038c432aabf',NULL),(12092,5616,654,1008,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.8,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14ac743-1691-11df-97a5-7038c432aabf',NULL),(12093,5616,678,1008,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14ac8d1-1691-11df-97a5-7038c432aabf',NULL),(12094,5616,5096,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14aca5f-1691-11df-97a5-7038c432aabf',NULL),(12095,5616,1088,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14acbf1-1691-11df-97a5-7038c432aabf',NULL),(12096,5616,1088,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14acd7f-1691-11df-97a5-7038c432aabf',NULL),(12097,5616,1088,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14acf0d-1691-11df-97a5-7038c432aabf',NULL),(12098,5616,1112,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14ad09a-1691-11df-97a5-7038c432aabf',NULL),(12099,5616,1109,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14ad228-1691-11df-97a5-7038c432aabf',NULL),(12100,5616,1110,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14ad3be-1691-11df-97a5-7038c432aabf',NULL),(12101,5616,1111,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14ad54c-1691-11df-97a5-7038c432aabf',NULL),(12102,5616,1255,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14ad6da-1691-11df-97a5-7038c432aabf',NULL),(12103,5616,1277,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14ad868-1691-11df-97a5-7038c432aabf',NULL),(12104,5616,1261,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14ad9fe-1691-11df-97a5-7038c432aabf',NULL),(12105,5616,1265,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14adb94-1691-11df-97a5-7038c432aabf',NULL),(12106,5616,1268,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14add22-1691-11df-97a5-7038c432aabf',NULL),(12107,5616,1272,1008,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 14:57:41',0,1,NULL,NULL,NULL,'c14adeb9-1691-11df-97a5-7038c432aabf',NULL),(12108,1565,1246,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL,NULL,'c14ae046-1691-11df-97a5-7038c432aabf',NULL),(12109,1565,5282,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL,NULL,'c14ae1d8-1691-11df-97a5-7038c432aabf',NULL),(12110,1565,6096,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL,NULL,'c14aedba-1691-11df-97a5-7038c432aabf',NULL),(12111,1565,1154,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL,NULL,'c14aef43-1691-11df-97a5-7038c432aabf',NULL),(12112,1565,1192,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL,NULL,'c14af0d1-1691-11df-97a5-7038c432aabf',NULL),(12113,1565,1156,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL,NULL,'c14af263-1691-11df-97a5-7038c432aabf',NULL),(12114,1565,5092,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL,NULL,'c14af3f5-1691-11df-97a5-7038c432aabf',NULL),(12115,1565,5086,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL,NULL,'c14af58b-1691-11df-97a5-7038c432aabf',NULL),(12116,1565,5087,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL,NULL,'c14af71d-1691-11df-97a5-7038c432aabf',NULL),(12117,1565,5085,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL,NULL,'c14af8b0-1691-11df-97a5-7038c432aabf',NULL),(12118,1565,5088,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL,NULL,'c14afa3d-1691-11df-97a5-7038c432aabf',NULL),(12119,1565,5089,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL,NULL,'c14afbdc-1691-11df-97a5-7038c432aabf',NULL),(12120,1565,5356,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL,NULL,'c14afd77-1691-11df-97a5-7038c432aabf',NULL),(12121,1565,5096,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL,NULL,'c14aff09-1691-11df-97a5-7038c432aabf',NULL),(12122,1565,1112,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL,NULL,'c14b009f-1691-11df-97a5-7038c432aabf',NULL),(12123,1565,1109,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL,NULL,'c14b0231-1691-11df-97a5-7038c432aabf',NULL),(12124,1565,1110,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL,NULL,'c14b03c8-1691-11df-97a5-7038c432aabf',NULL),(12125,1565,1111,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL,NULL,'c14b0562-1691-11df-97a5-7038c432aabf',NULL),(12126,1565,1255,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL,NULL,'c14b06f4-1691-11df-97a5-7038c432aabf',NULL),(12127,1565,1277,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL,NULL,'c14b0886-1691-11df-97a5-7038c432aabf',NULL),(12128,1565,1261,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL,NULL,'c14b0a18-1691-11df-97a5-7038c432aabf',NULL),(12129,1565,1265,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL,NULL,'c14b0baf-1691-11df-97a5-7038c432aabf',NULL),(12130,1565,1268,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL,NULL,'c14b0d45-1691-11df-97a5-7038c432aabf',NULL),(12131,1565,1272,1010,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:08:16',0,1,NULL,NULL,NULL,'c14b0edb-1691-11df-97a5-7038c432aabf',NULL),(12132,1857,1246,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b1072-1691-11df-97a5-7038c432aabf',NULL),(12133,1857,5282,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b1204-1691-11df-97a5-7038c432aabf',NULL),(12134,1857,6096,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b1396-1691-11df-97a5-7038c432aabf',NULL),(12135,1857,5272,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b152c-1691-11df-97a5-7038c432aabf',NULL),(12136,1857,1146,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b16c3-1691-11df-97a5-7038c432aabf',NULL),(12137,1857,1154,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b1862-1691-11df-97a5-7038c432aabf',NULL),(12138,1857,1192,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b19f4-1691-11df-97a5-7038c432aabf',NULL),(12139,1857,1164,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b1b68-1691-11df-97a5-7038c432aabf',NULL),(12140,1857,1156,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b1cd8-1691-11df-97a5-7038c432aabf',NULL),(12141,1857,5092,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b1e50-1691-11df-97a5-7038c432aabf',NULL),(12142,1857,5086,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b1fc0-1691-11df-97a5-7038c432aabf',NULL),(12143,1857,5087,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b2138-1691-11df-97a5-7038c432aabf',NULL),(12144,1857,5085,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b22b5-1691-11df-97a5-7038c432aabf',NULL),(12145,1857,5088,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b2420-1691-11df-97a5-7038c432aabf',NULL),(12146,1857,5356,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b2595-1691-11df-97a5-7038c432aabf',NULL),(12147,1857,1248,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b360a-1691-11df-97a5-7038c432aabf',NULL),(12148,1857,5096,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b377e-1691-11df-97a5-7038c432aabf',NULL),(12149,1857,1112,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b38f2-1691-11df-97a5-7038c432aabf',NULL),(12150,1857,1109,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b3a5e-1691-11df-97a5-7038c432aabf',NULL),(12151,1857,1110,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b3e3e-1691-11df-97a5-7038c432aabf',NULL),(12152,1857,1111,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b3fbb-1691-11df-97a5-7038c432aabf',NULL),(12153,1857,1255,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b5354-1691-11df-97a5-7038c432aabf',NULL),(12154,1857,1250,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b55a2-1691-11df-97a5-7038c432aabf',NULL),(12155,1857,1250,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b57e4-1691-11df-97a5-7038c432aabf',NULL),(12156,1857,1250,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b5a2e-1691-11df-97a5-7038c432aabf',NULL),(12157,1857,1277,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b6b7d-1691-11df-97a5-7038c432aabf',NULL),(12158,1857,1261,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b6dbe-1691-11df-97a5-7038c432aabf',NULL),(12159,1857,1251,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b71b0-1691-11df-97a5-7038c432aabf',NULL),(12160,1857,1265,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b851e-1691-11df-97a5-7038c432aabf',NULL),(12161,1857,1268,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b876c-1691-11df-97a5-7038c432aabf',NULL),(12162,1857,1272,1015,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:18:22',0,1,NULL,NULL,NULL,'c14b98da-1691-11df-97a5-7038c432aabf',NULL),(12163,1610,1246,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14baa29-1691-11df-97a5-7038c432aabf',NULL),(12164,1610,5282,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14bd269-1691-11df-97a5-7038c432aabf',NULL),(12165,1610,6096,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14bd4d9-1691-11df-97a5-7038c432aabf',NULL),(12166,1610,5272,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14bd65f-1691-11df-97a5-7038c432aabf',NULL),(12167,1610,1146,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14bd7f1-1691-11df-97a5-7038c432aabf',NULL),(12168,1610,1154,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14bd97e-1691-11df-97a5-7038c432aabf',NULL),(12169,1610,1192,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14bdb08-1691-11df-97a5-7038c432aabf',NULL),(12170,1610,1164,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14bdc91-1691-11df-97a5-7038c432aabf',NULL),(12171,1610,1156,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14bde1b-1691-11df-97a5-7038c432aabf',NULL),(12172,1610,5092,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14bdfa9-1691-11df-97a5-7038c432aabf',NULL),(12173,1610,5086,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14be12e-1691-11df-97a5-7038c432aabf',NULL),(12174,1610,5087,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14be2b8-1691-11df-97a5-7038c432aabf',NULL),(12175,1610,5085,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14be441-1691-11df-97a5-7038c432aabf',NULL),(12176,1610,5088,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14be5cf-1691-11df-97a5-7038c432aabf',NULL),(12177,1610,5089,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14be758-1691-11df-97a5-7038c432aabf',NULL),(12178,1610,5356,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14be8d9-1691-11df-97a5-7038c432aabf',NULL),(12179,1610,12,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14bea67-1691-11df-97a5-7038c432aabf',NULL),(12180,1610,5096,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14bebec-1691-11df-97a5-7038c432aabf',NULL),(12181,1610,6042,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14bed76-1691-11df-97a5-7038c432aabf',NULL),(12182,1610,1088,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14bef04-1691-11df-97a5-7038c432aabf',NULL),(12183,1610,1088,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14bf089-1691-11df-97a5-7038c432aabf',NULL),(12184,1610,1088,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14bf217-1691-11df-97a5-7038c432aabf',NULL),(12185,1610,1112,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14bf39c-1691-11df-97a5-7038c432aabf',NULL),(12186,1610,1109,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14bf525-1691-11df-97a5-7038c432aabf',NULL),(12187,1610,1110,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14bf6ab-1691-11df-97a5-7038c432aabf',NULL),(12188,1610,1111,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14bf838-1691-11df-97a5-7038c432aabf',NULL),(12189,1610,1255,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14bf9be-1691-11df-97a5-7038c432aabf',NULL),(12190,1610,1277,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14bfb43-1691-11df-97a5-7038c432aabf',NULL),(12191,1610,1261,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14bfcd1-1691-11df-97a5-7038c432aabf',NULL),(12192,1610,1265,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14bfe56-1691-11df-97a5-7038c432aabf',NULL),(12193,1610,1268,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14bffe4-1691-11df-97a5-7038c432aabf',NULL),(12194,1610,1270,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14c016d-1691-11df-97a5-7038c432aabf',NULL),(12195,1610,1272,1023,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:34:39',0,1,NULL,NULL,NULL,'c14c02f2-1691-11df-97a5-7038c432aabf',NULL),(12196,1264,1246,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c0480-1691-11df-97a5-7038c432aabf',NULL),(12197,1264,5282,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c0605-1691-11df-97a5-7038c432aabf',NULL),(12198,1264,6096,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c078f-1691-11df-97a5-7038c432aabf',NULL),(12199,1264,1154,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c0910-1691-11df-97a5-7038c432aabf',NULL),(12200,1264,1192,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c0a99-1691-11df-97a5-7038c432aabf',NULL),(12201,1264,1156,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c0c2b-1691-11df-97a5-7038c432aabf',NULL),(12202,1264,1156,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c0db1-1691-11df-97a5-7038c432aabf',NULL),(12203,1264,6065,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c0f3f-1691-11df-97a5-7038c432aabf',NULL),(12204,1264,6077,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c10c4-1691-11df-97a5-7038c432aabf',NULL),(12205,1264,5092,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c124d-1691-11df-97a5-7038c432aabf',NULL),(12206,1264,5086,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c13d7-1691-11df-97a5-7038c432aabf',NULL),(12207,1264,5087,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c1553-1691-11df-97a5-7038c432aabf',NULL),(12208,1264,5085,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c16dd-1691-11df-97a5-7038c432aabf',NULL),(12209,1264,5088,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c1862-1691-11df-97a5-7038c432aabf',NULL),(12210,1264,5089,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c19ec-1691-11df-97a5-7038c432aabf',NULL),(12211,1264,5356,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c1b6d-1691-11df-97a5-7038c432aabf',NULL),(12212,1264,1248,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c1cfa-1691-11df-97a5-7038c432aabf',NULL),(12213,1264,952,1025,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2340,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c1e80-1691-11df-97a5-7038c432aabf',NULL),(12214,1264,5497,1025,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c2005-1691-11df-97a5-7038c432aabf',NULL),(12215,1264,730,1025,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c218e-1691-11df-97a5-7038c432aabf',NULL),(12216,1264,853,1025,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c2318-1691-11df-97a5-7038c432aabf',NULL),(12217,1264,21,1025,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c24a1-1691-11df-97a5-7038c432aabf',NULL),(12218,1264,851,1025,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c262b-1691-11df-97a5-7038c432aabf',NULL),(12219,1264,729,1025,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,222000,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c27ac-1691-11df-97a5-7038c432aabf',NULL),(12220,1264,654,1025,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.6,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c293a-1691-11df-97a5-7038c432aabf',NULL),(12221,1264,678,1025,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c2abb-1691-11df-97a5-7038c432aabf',NULL),(12222,1264,5096,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c2c48-1691-11df-97a5-7038c432aabf',NULL),(12223,1264,1088,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c2dce-1691-11df-97a5-7038c432aabf',NULL),(12224,1264,1088,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c2f57-1691-11df-97a5-7038c432aabf',NULL),(12225,1264,1088,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c30e5-1691-11df-97a5-7038c432aabf',NULL),(12226,1264,1112,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c3266-1691-11df-97a5-7038c432aabf',NULL),(12227,1264,1109,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c33f8-1691-11df-97a5-7038c432aabf',NULL),(12228,1264,1110,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c3579-1691-11df-97a5-7038c432aabf',NULL),(12229,1264,1111,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c3707-1691-11df-97a5-7038c432aabf',NULL),(12230,1264,1255,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c3890-1691-11df-97a5-7038c432aabf',NULL),(12231,1264,1277,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c3a15-1691-11df-97a5-7038c432aabf',NULL),(12232,1264,1261,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c45b2-1691-11df-97a5-7038c432aabf',NULL),(12233,1264,1265,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c472f-1691-11df-97a5-7038c432aabf',NULL),(12234,1264,1268,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c48ac-1691-11df-97a5-7038c432aabf',NULL),(12235,1264,1272,1025,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:37:29',0,1,NULL,NULL,NULL,'c14c4a39-1691-11df-97a5-7038c432aabf',NULL),(12236,1086,1246,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c4bbf-1691-11df-97a5-7038c432aabf',NULL),(12237,1086,5282,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c4d48-1691-11df-97a5-7038c432aabf',NULL),(12238,1086,6096,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c4ec9-1691-11df-97a5-7038c432aabf',NULL),(12239,1086,5272,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c5053-1691-11df-97a5-7038c432aabf',NULL),(12240,1086,1146,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c51d8-1691-11df-97a5-7038c432aabf',NULL),(12241,1086,1154,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c536e-1691-11df-97a5-7038c432aabf',NULL),(12242,1086,1192,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c55f8-1691-11df-97a5-7038c432aabf',NULL),(12243,1086,1164,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c5871-1691-11df-97a5-7038c432aabf',NULL),(12244,1086,1156,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c5af7-1691-11df-97a5-7038c432aabf',NULL),(12245,1086,5092,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c5e5b-1691-11df-97a5-7038c432aabf',NULL),(12246,1086,5086,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c60f7-1691-11df-97a5-7038c432aabf',NULL),(12247,1086,5087,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c638e-1691-11df-97a5-7038c432aabf',NULL),(12248,1086,5085,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c661c-1691-11df-97a5-7038c432aabf',NULL),(12249,1086,5088,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c68ab-1691-11df-97a5-7038c432aabf',NULL),(12250,1086,5089,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c6b35-1691-11df-97a5-7038c432aabf',NULL),(12251,1086,5497,1026,NULL,'2005-11-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1010,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c6dc7-1691-11df-97a5-7038c432aabf',NULL),(12252,1086,730,1026,NULL,'2005-11-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c7056-1691-11df-97a5-7038c432aabf',NULL),(12253,1086,853,1026,NULL,'2005-11-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1642,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c72dc-1691-11df-97a5-7038c432aabf',NULL),(12254,1086,5096,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c756e-1691-11df-97a5-7038c432aabf',NULL),(12255,1086,1088,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c77fd-1691-11df-97a5-7038c432aabf',NULL),(12256,1086,1088,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c7a90-1691-11df-97a5-7038c432aabf',NULL),(12257,1086,1088,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c7d1a-1691-11df-97a5-7038c432aabf',NULL),(12258,1086,1112,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c7ea7-1691-11df-97a5-7038c432aabf',NULL),(12259,1086,1109,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c8035-1691-11df-97a5-7038c432aabf',NULL),(12260,1086,1110,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c8232-1691-11df-97a5-7038c432aabf',NULL),(12261,1086,1111,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c83c9-1691-11df-97a5-7038c432aabf',NULL),(12262,1086,1255,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c854e-1691-11df-97a5-7038c432aabf',NULL),(12263,1086,1277,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c86dc-1691-11df-97a5-7038c432aabf',NULL),(12264,1086,1261,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c8890-1691-11df-97a5-7038c432aabf',NULL),(12265,1086,1265,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c8a08-1691-11df-97a5-7038c432aabf',NULL),(12266,1086,1268,1026,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:38:28',0,1,NULL,NULL,NULL,'c14c8b81-1691-11df-97a5-7038c432aabf',NULL),(12267,3393,1246,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14c8cf1-1691-11df-97a5-7038c432aabf',NULL),(12268,3393,5282,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14c8e69-1691-11df-97a5-7038c432aabf',NULL),(12269,3393,6096,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14c8fd9-1691-11df-97a5-7038c432aabf',NULL),(12270,3393,5272,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14c914d-1691-11df-97a5-7038c432aabf',NULL),(12271,3393,1146,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14c92c5-1691-11df-97a5-7038c432aabf',NULL),(12272,3393,1154,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14c9439-1691-11df-97a5-7038c432aabf',NULL),(12273,3393,1192,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14c95b2-1691-11df-97a5-7038c432aabf',NULL),(12274,3393,1164,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14c9726-1691-11df-97a5-7038c432aabf',NULL),(12275,3393,1247,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14c98a3-1691-11df-97a5-7038c432aabf',NULL),(12276,3393,1156,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14c9a17-1691-11df-97a5-7038c432aabf',NULL),(12277,3393,6065,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14c9b8b-1691-11df-97a5-7038c432aabf',NULL),(12278,3393,6077,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14c9cff-1691-11df-97a5-7038c432aabf',NULL),(12279,3393,5092,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14c9e73-1691-11df-97a5-7038c432aabf',NULL),(12280,3393,5086,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14c9ff0-1691-11df-97a5-7038c432aabf',NULL),(12281,3393,5087,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14ca160-1691-11df-97a5-7038c432aabf',NULL),(12282,3393,5085,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14ca2d4-1691-11df-97a5-7038c432aabf',NULL),(12283,3393,5088,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14ca44c-1691-11df-97a5-7038c432aabf',NULL),(12284,3393,5089,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14ca5b8-1691-11df-97a5-7038c432aabf',NULL),(12285,3393,5096,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14ca72c-1691-11df-97a5-7038c432aabf',NULL),(12286,3393,1088,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14ca8fa-1691-11df-97a5-7038c432aabf',NULL),(12287,3393,1088,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14caa88-1691-11df-97a5-7038c432aabf',NULL),(12288,3393,1088,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14cac0d-1691-11df-97a5-7038c432aabf',NULL),(12289,3393,1112,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14cad96-1691-11df-97a5-7038c432aabf',NULL),(12290,3393,1109,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14caf20-1691-11df-97a5-7038c432aabf',NULL),(12291,3393,1110,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14cb0d8-1691-11df-97a5-7038c432aabf',NULL),(12292,3393,1111,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14cb251-1691-11df-97a5-7038c432aabf',NULL),(12293,3393,1255,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14cb3bc-1691-11df-97a5-7038c432aabf',NULL),(12294,3393,1277,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14cb531-1691-11df-97a5-7038c432aabf',NULL),(12295,3393,1261,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14cb6a5-1691-11df-97a5-7038c432aabf',NULL),(12296,3393,1265,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14cb819-1691-11df-97a5-7038c432aabf',NULL),(12297,3393,1268,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14cb991-1691-11df-97a5-7038c432aabf',NULL),(12298,3393,1272,1028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:29:57',0,1,NULL,NULL,NULL,'c14cbb01-1691-11df-97a5-7038c432aabf',NULL),(12299,3201,1246,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14cbc79-1691-11df-97a5-7038c432aabf',NULL),(12300,3201,5282,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14cbde9-1691-11df-97a5-7038c432aabf',NULL),(12301,3201,6096,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14cbf62-1691-11df-97a5-7038c432aabf',NULL),(12302,3201,1154,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14cc0da-1691-11df-97a5-7038c432aabf',NULL),(12303,3201,1192,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14cc24a-1691-11df-97a5-7038c432aabf',NULL),(12304,3201,1155,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14cc3c2-1691-11df-97a5-7038c432aabf',NULL),(12305,3201,1164,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14cc52e-1691-11df-97a5-7038c432aabf',NULL),(12306,3201,1156,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14cc6a6-1691-11df-97a5-7038c432aabf',NULL),(12307,3201,6065,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14cc816-1691-11df-97a5-7038c432aabf',NULL),(12308,3201,5092,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14cc98f-1691-11df-97a5-7038c432aabf',NULL),(12309,3201,5086,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14ccb03-1691-11df-97a5-7038c432aabf',NULL),(12310,3201,5087,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14ccc77-1691-11df-97a5-7038c432aabf',NULL),(12311,3201,5085,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14ccdeb-1691-11df-97a5-7038c432aabf',NULL),(12312,3201,5088,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14ccfc1-1691-11df-97a5-7038c432aabf',NULL),(12313,3201,5089,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14cd14f-1691-11df-97a5-7038c432aabf',NULL),(12314,3201,5356,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14cd2e1-1691-11df-97a5-7038c432aabf',NULL),(12315,3201,1248,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14cd46f-1691-11df-97a5-7038c432aabf',NULL),(12316,3201,5096,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14cd5fd-1691-11df-97a5-7038c432aabf',NULL),(12317,3201,1088,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14cd7be-1691-11df-97a5-7038c432aabf',NULL),(12318,3201,1088,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14ce2fd-1691-11df-97a5-7038c432aabf',NULL),(12319,3201,1088,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14ce475-1691-11df-97a5-7038c432aabf',NULL),(12320,3201,1112,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14ce5e1-1691-11df-97a5-7038c432aabf',NULL),(12321,3201,1109,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14ce75d-1691-11df-97a5-7038c432aabf',NULL),(12322,3201,1110,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14ce8d6-1691-11df-97a5-7038c432aabf',NULL),(12323,3201,1111,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14cea52-1691-11df-97a5-7038c432aabf',NULL),(12324,3201,1255,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14cebcf-1691-11df-97a5-7038c432aabf',NULL),(12325,3201,1277,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14ced43-1691-11df-97a5-7038c432aabf',NULL),(12326,3201,1261,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14ceebc-1691-11df-97a5-7038c432aabf',NULL),(12327,3201,1265,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14cf034-1691-11df-97a5-7038c432aabf',NULL),(12328,3201,1268,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14cf1ac-1691-11df-97a5-7038c432aabf',NULL),(12329,3201,1271,1030,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:43:22',0,1,NULL,NULL,NULL,'c14cf320-1691-11df-97a5-7038c432aabf',NULL),(12330,3666,1246,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14cf499-1691-11df-97a5-7038c432aabf',NULL),(12331,3666,6096,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14cf616-1691-11df-97a5-7038c432aabf',NULL),(12332,3666,1154,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14cf7fd-1691-11df-97a5-7038c432aabf',NULL),(12333,3666,1192,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14cf98f-1691-11df-97a5-7038c432aabf',NULL),(12334,3666,1164,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14cfb14-1691-11df-97a5-7038c432aabf',NULL),(12335,3666,1156,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14cfca2-1691-11df-97a5-7038c432aabf',NULL),(12336,3666,6065,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14cfe30-1691-11df-97a5-7038c432aabf',NULL),(12337,3666,1165,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14cffdc-1691-11df-97a5-7038c432aabf',NULL),(12338,3666,5092,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14d0158-1691-11df-97a5-7038c432aabf',NULL),(12339,3666,5086,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14d02d1-1691-11df-97a5-7038c432aabf',NULL),(12340,3666,1166,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14d0449-1691-11df-97a5-7038c432aabf',NULL),(12341,3666,5087,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14d05c2-1691-11df-97a5-7038c432aabf',NULL),(12342,3666,5085,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14d073e-1691-11df-97a5-7038c432aabf',NULL),(12343,3666,5088,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14d08b7-1691-11df-97a5-7038c432aabf',NULL),(12344,3666,5089,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14d0a2b-1691-11df-97a5-7038c432aabf',NULL),(12345,3666,5096,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14d0bb0-1691-11df-97a5-7038c432aabf',NULL),(12346,3666,6042,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14d0d28-1691-11df-97a5-7038c432aabf',NULL),(12347,3666,6042,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14d0e90-1691-11df-97a5-7038c432aabf',NULL),(12348,3666,1088,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14d0ff3-1691-11df-97a5-7038c432aabf',NULL),(12349,3666,1088,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14d1152-1691-11df-97a5-7038c432aabf',NULL),(12350,3666,1088,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14d12b9-1691-11df-97a5-7038c432aabf',NULL),(12351,3666,1112,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14d1418-1691-11df-97a5-7038c432aabf',NULL),(12352,3666,1109,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14d157f-1691-11df-97a5-7038c432aabf',NULL),(12353,3666,1110,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14d16d9-1691-11df-97a5-7038c432aabf',NULL),(12354,3666,1111,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14d183c-1691-11df-97a5-7038c432aabf',NULL),(12355,3666,1255,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14d292d-1691-11df-97a5-7038c432aabf',NULL),(12356,3666,1277,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14d2ad1-1691-11df-97a5-7038c432aabf',NULL),(12357,3666,1261,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14d2c5a-1691-11df-97a5-7038c432aabf',NULL),(12358,3666,1266,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14d2dd3-1691-11df-97a5-7038c432aabf',NULL),(12359,3666,1265,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14d31c0-1691-11df-97a5-7038c432aabf',NULL),(12360,3666,1268,1034,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:49:36',0,1,NULL,NULL,NULL,'c14d3352-1691-11df-97a5-7038c432aabf',NULL),(12361,3255,1246,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14d46a2-1691-11df-97a5-7038c432aabf',NULL),(12362,3255,6096,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14d4928-1691-11df-97a5-7038c432aabf',NULL),(12363,3255,1154,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14d4b83-1691-11df-97a5-7038c432aabf',NULL),(12364,3255,1192,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14d4dd2-1691-11df-97a5-7038c432aabf',NULL),(12365,3255,1164,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14d5f2e-1691-11df-97a5-7038c432aabf',NULL),(12366,3255,1156,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14d617c-1691-11df-97a5-7038c432aabf',NULL),(12367,3255,5092,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14d654b-1691-11df-97a5-7038c432aabf',NULL),(12368,3255,5086,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14d795c-1691-11df-97a5-7038c432aabf',NULL),(12369,3255,5087,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14d7ba2-1691-11df-97a5-7038c432aabf',NULL),(12370,3255,5085,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14d8c28-1691-11df-97a5-7038c432aabf',NULL),(12371,3255,5088,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14d9d91-1691-11df-97a5-7038c432aabf',NULL),(12372,3255,5089,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14dc4ae-1691-11df-97a5-7038c432aabf',NULL),(12373,3255,5356,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14dc62f-1691-11df-97a5-7038c432aabf',NULL),(12374,3255,1248,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14dc7a3-1691-11df-97a5-7038c432aabf',NULL),(12375,3255,5096,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14dc920-1691-11df-97a5-7038c432aabf',NULL),(12376,3255,6042,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14dcaa1-1691-11df-97a5-7038c432aabf',NULL),(12377,3255,1088,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14dcc15-1691-11df-97a5-7038c432aabf',NULL),(12378,3255,1088,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14dcd8d-1691-11df-97a5-7038c432aabf',NULL),(12379,3255,1088,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14dcf06-1691-11df-97a5-7038c432aabf',NULL),(12380,3255,1112,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14dd083-1691-11df-97a5-7038c432aabf',NULL),(12381,3255,1109,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14dd1fb-1691-11df-97a5-7038c432aabf',NULL),(12382,3255,1110,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14dd36f-1691-11df-97a5-7038c432aabf',NULL),(12383,3255,1111,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14dd4ec-1691-11df-97a5-7038c432aabf',NULL),(12384,3255,1255,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14dd660-1691-11df-97a5-7038c432aabf',NULL),(12385,3255,1277,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14dd7d8-1691-11df-97a5-7038c432aabf',NULL),(12386,3255,1261,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14dd951-1691-11df-97a5-7038c432aabf',NULL),(12387,3255,1265,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14ddacd-1691-11df-97a5-7038c432aabf',NULL),(12388,3255,1268,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14ddc4a-1691-11df-97a5-7038c432aabf',NULL),(12389,3255,1272,1035,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:55:15',0,1,NULL,NULL,NULL,'c14dddbe-1691-11df-97a5-7038c432aabf',NULL),(12390,2633,1246,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14ddf3b-1691-11df-97a5-7038c432aabf',NULL),(12391,2633,5272,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14de0af-1691-11df-97a5-7038c432aabf',NULL),(12392,2633,1146,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14de2a8-1691-11df-97a5-7038c432aabf',NULL),(12393,2633,1154,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14de435-1691-11df-97a5-7038c432aabf',NULL),(12394,2633,1192,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14de5bb-1691-11df-97a5-7038c432aabf',NULL),(12395,2633,1155,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14de744-1691-11df-97a5-7038c432aabf',NULL),(12396,2633,1164,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14de8ce-1691-11df-97a5-7038c432aabf',NULL),(12397,2633,1156,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14dea82-1691-11df-97a5-7038c432aabf',NULL),(12398,2633,5092,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14debf6-1691-11df-97a5-7038c432aabf',NULL),(12399,2633,5086,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14ded6f-1691-11df-97a5-7038c432aabf',NULL),(12400,2633,5087,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14deeeb-1691-11df-97a5-7038c432aabf',NULL),(12401,2633,5085,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14df05f-1691-11df-97a5-7038c432aabf',NULL),(12402,2633,5088,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14df1d3-1691-11df-97a5-7038c432aabf',NULL),(12403,2633,5089,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14df348-1691-11df-97a5-7038c432aabf',NULL),(12404,2633,5356,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14df4c4-1691-11df-97a5-7038c432aabf',NULL),(12405,2633,1248,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14df641-1691-11df-97a5-7038c432aabf',NULL),(12406,2633,5096,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14df7b5-1691-11df-97a5-7038c432aabf',NULL),(12407,2633,1088,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14df936-1691-11df-97a5-7038c432aabf',NULL),(12408,2633,1088,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14dfaa6-1691-11df-97a5-7038c432aabf',NULL),(12409,2633,1088,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14dfc1e-1691-11df-97a5-7038c432aabf',NULL),(12410,2633,1112,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14dfd97-1691-11df-97a5-7038c432aabf',NULL),(12411,2633,1109,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14dff0b-1691-11df-97a5-7038c432aabf',NULL),(12412,2633,1110,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14e0087-1691-11df-97a5-7038c432aabf',NULL),(12413,2633,1111,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14e01fc-1691-11df-97a5-7038c432aabf',NULL),(12414,2633,1255,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14e0374-1691-11df-97a5-7038c432aabf',NULL),(12415,2633,1277,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14e04ec-1691-11df-97a5-7038c432aabf',NULL),(12416,2633,1261,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14e0665-1691-11df-97a5-7038c432aabf',NULL),(12417,2633,1265,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14e0833-1691-11df-97a5-7038c432aabf',NULL),(12418,2633,1268,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14e09c1-1691-11df-97a5-7038c432aabf',NULL),(12419,2633,1272,1036,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 15:46:55',0,1,NULL,NULL,NULL,'c14e0b53-1691-11df-97a5-7038c432aabf',NULL),(12420,1826,1246,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e0cdc-1691-11df-97a5-7038c432aabf',NULL),(12421,1826,6096,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e0e6a-1691-11df-97a5-7038c432aabf',NULL),(12422,1826,5272,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e102b-1691-11df-97a5-7038c432aabf',NULL),(12423,1826,1146,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e11a8-1691-11df-97a5-7038c432aabf',NULL),(12424,1826,1154,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e1324-1691-11df-97a5-7038c432aabf',NULL),(12425,1826,1192,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e1499-1691-11df-97a5-7038c432aabf',NULL),(12426,1826,1156,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e160d-1691-11df-97a5-7038c432aabf',NULL),(12427,1826,1165,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e1785-1691-11df-97a5-7038c432aabf',NULL),(12428,1826,5092,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e1902-1691-11df-97a5-7038c432aabf',NULL),(12429,1826,5086,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e1a7a-1691-11df-97a5-7038c432aabf',NULL),(12430,1826,5087,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e1bee-1691-11df-97a5-7038c432aabf',NULL),(12431,1826,5085,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e1d6b-1691-11df-97a5-7038c432aabf',NULL),(12432,1826,5088,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e1edf-1691-11df-97a5-7038c432aabf',NULL),(12433,1826,5089,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e2057-1691-11df-97a5-7038c432aabf',NULL),(12434,1826,5356,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e21cc-1691-11df-97a5-7038c432aabf',NULL),(12435,1826,1248,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e23e7-1691-11df-97a5-7038c432aabf',NULL),(12436,1826,5096,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e2567-1691-11df-97a5-7038c432aabf',NULL),(12437,1826,1112,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e26e4-1691-11df-97a5-7038c432aabf',NULL),(12438,1826,1109,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e2858-1691-11df-97a5-7038c432aabf',NULL),(12439,1826,1110,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e29d1-1691-11df-97a5-7038c432aabf',NULL),(12440,1826,1111,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e35a9-1691-11df-97a5-7038c432aabf',NULL),(12441,1826,1255,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e3766-1691-11df-97a5-7038c432aabf',NULL),(12442,1826,1277,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e38d6-1691-11df-97a5-7038c432aabf',NULL),(12443,1826,1261,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e3a53-1691-11df-97a5-7038c432aabf',NULL),(12444,1826,1266,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e3bcf-1691-11df-97a5-7038c432aabf',NULL),(12445,1826,1265,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e3d43-1691-11df-97a5-7038c432aabf',NULL),(12446,1826,1268,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e3eb8-1691-11df-97a5-7038c432aabf',NULL),(12447,1826,1271,1042,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:10:32',0,1,NULL,NULL,NULL,'c14e402c-1691-11df-97a5-7038c432aabf',NULL),(12448,2586,1246,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e41a8-1691-11df-97a5-7038c432aabf',NULL),(12449,2586,5282,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e4332-1691-11df-97a5-7038c432aabf',NULL),(12450,2586,6096,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e459e-1691-11df-97a5-7038c432aabf',NULL),(12451,2586,1154,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e4802-1691-11df-97a5-7038c432aabf',NULL),(12452,2586,1192,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e4a5d-1691-11df-97a5-7038c432aabf',NULL),(12453,2586,1164,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e4d96-1691-11df-97a5-7038c432aabf',NULL),(12454,2586,1156,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e5014-1691-11df-97a5-7038c432aabf',NULL),(12455,2586,5092,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e5291-1691-11df-97a5-7038c432aabf',NULL),(12456,2586,5086,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e550e-1691-11df-97a5-7038c432aabf',NULL),(12457,2586,5087,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e57ea-1691-11df-97a5-7038c432aabf',NULL),(12458,2586,5085,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e5a7c-1691-11df-97a5-7038c432aabf',NULL),(12459,2586,5088,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e5d0f-1691-11df-97a5-7038c432aabf',NULL),(12460,2586,5089,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e5fcd-1691-11df-97a5-7038c432aabf',NULL),(12461,2586,5356,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e62e8-1691-11df-97a5-7038c432aabf',NULL),(12462,2586,1248,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e6561-1691-11df-97a5-7038c432aabf',NULL),(12463,2586,5096,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e67da-1691-11df-97a5-7038c432aabf',NULL),(12464,2586,6042,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e6a4f-1691-11df-97a5-7038c432aabf',NULL),(12465,2586,1088,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e6bcc-1691-11df-97a5-7038c432aabf',NULL),(12466,2586,1088,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e6d48-1691-11df-97a5-7038c432aabf',NULL),(12467,2586,1112,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e6ebc-1691-11df-97a5-7038c432aabf',NULL),(12468,2586,1109,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e7039-1691-11df-97a5-7038c432aabf',NULL),(12469,2586,1110,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e71a9-1691-11df-97a5-7038c432aabf',NULL),(12470,2586,1111,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e7321-1691-11df-97a5-7038c432aabf',NULL),(12471,2586,1255,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e7496-1691-11df-97a5-7038c432aabf',NULL),(12472,2586,1277,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e760e-1691-11df-97a5-7038c432aabf',NULL),(12473,2586,1261,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e7786-1691-11df-97a5-7038c432aabf',NULL),(12474,2586,1265,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e78fa-1691-11df-97a5-7038c432aabf',NULL),(12475,2586,1268,1043,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:13:12',0,1,NULL,NULL,NULL,'c14e7a73-1691-11df-97a5-7038c432aabf',NULL),(12476,1366,5282,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14e7be7-1691-11df-97a5-7038c432aabf',NULL),(12477,1366,6096,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14e7db5-1691-11df-97a5-7038c432aabf',NULL),(12478,1366,1154,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14e7f3e-1691-11df-97a5-7038c432aabf',NULL),(12479,1366,1192,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14e80cc-1691-11df-97a5-7038c432aabf',NULL),(12480,1366,1164,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14e825a-1691-11df-97a5-7038c432aabf',NULL),(12481,1366,1156,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14e83e4-1691-11df-97a5-7038c432aabf',NULL),(12482,1366,5092,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14e85a5-1691-11df-97a5-7038c432aabf',NULL),(12483,1366,5086,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14e871d-1691-11df-97a5-7038c432aabf',NULL),(12484,1366,5087,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14e8895-1691-11df-97a5-7038c432aabf',NULL),(12485,1366,5085,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14e8a0a-1691-11df-97a5-7038c432aabf',NULL),(12486,1366,5088,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14e8b7e-1691-11df-97a5-7038c432aabf',NULL),(12487,1366,5356,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14e8cfa-1691-11df-97a5-7038c432aabf',NULL),(12488,1366,1248,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14e8e73-1691-11df-97a5-7038c432aabf',NULL),(12489,1366,5096,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14e8feb-1691-11df-97a5-7038c432aabf',NULL),(12490,1366,1088,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14e9168-1691-11df-97a5-7038c432aabf',NULL),(12491,1366,1088,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14e92dc-1691-11df-97a5-7038c432aabf',NULL),(12492,1366,1088,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14e9459-1691-11df-97a5-7038c432aabf',NULL),(12493,1366,1112,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14e95c9-1691-11df-97a5-7038c432aabf',NULL),(12494,1366,1109,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14e9745-1691-11df-97a5-7038c432aabf',NULL),(12495,1366,1110,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14e98be-1691-11df-97a5-7038c432aabf',NULL),(12496,1366,1111,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14e9a36-1691-11df-97a5-7038c432aabf',NULL),(12497,1366,1255,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14e9bae-1691-11df-97a5-7038c432aabf',NULL),(12498,1366,1277,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14e9d23-1691-11df-97a5-7038c432aabf',NULL),(12499,1366,1261,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14e9e9b-1691-11df-97a5-7038c432aabf',NULL),(12500,1366,1265,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14ea00f-1691-11df-97a5-7038c432aabf',NULL),(12501,1366,1268,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14ea183-1691-11df-97a5-7038c432aabf',NULL),(12502,1366,1271,1044,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:15:27',0,1,NULL,NULL,NULL,'c14ea2f7-1691-11df-97a5-7038c432aabf',NULL),(12503,1323,5282,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14ea4ce-1691-11df-97a5-7038c432aabf',NULL),(12504,1323,6096,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14ea65c-1691-11df-97a5-7038c432aabf',NULL),(12505,1323,1154,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14ea7e5-1691-11df-97a5-7038c432aabf',NULL),(12506,1323,1192,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14ea96f-1691-11df-97a5-7038c432aabf',NULL),(12507,1323,1155,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14eaaf8-1691-11df-97a5-7038c432aabf',NULL),(12508,1323,1164,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14eacb9-1691-11df-97a5-7038c432aabf',NULL),(12509,1323,1156,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14eae36-1691-11df-97a5-7038c432aabf',NULL),(12510,1323,1165,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14eafaa-1691-11df-97a5-7038c432aabf',NULL),(12511,1323,5092,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14eb127-1691-11df-97a5-7038c432aabf',NULL),(12512,1323,5086,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14eb29b-1691-11df-97a5-7038c432aabf',NULL),(12513,1323,5087,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14eb413-1691-11df-97a5-7038c432aabf',NULL),(12514,1323,5085,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14eb587-1691-11df-97a5-7038c432aabf',NULL),(12515,1323,5088,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14eb6fb-1691-11df-97a5-7038c432aabf',NULL),(12516,1323,5089,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14eb878-1691-11df-97a5-7038c432aabf',NULL),(12517,1323,5356,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14eb9e8-1691-11df-97a5-7038c432aabf',NULL),(12518,1323,1248,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14ebb60-1691-11df-97a5-7038c432aabf',NULL),(12519,1323,5096,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14ebcd9-1691-11df-97a5-7038c432aabf',NULL),(12520,1323,1088,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14ebe5e-1691-11df-97a5-7038c432aabf',NULL),(12521,1323,1088,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14ebfdf-1691-11df-97a5-7038c432aabf',NULL),(12522,1323,1088,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14ec157-1691-11df-97a5-7038c432aabf',NULL),(12523,1323,1112,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14ec2d8-1691-11df-97a5-7038c432aabf',NULL),(12524,1323,1109,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14ec455-1691-11df-97a5-7038c432aabf',NULL),(12525,1323,1110,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14ec5d2-1691-11df-97a5-7038c432aabf',NULL),(12526,1323,1111,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14ec74a-1691-11df-97a5-7038c432aabf',NULL),(12527,1323,1255,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14ed327-1691-11df-97a5-7038c432aabf',NULL),(12528,1323,1277,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14ed4db-1691-11df-97a5-7038c432aabf',NULL),(12529,1323,1261,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14ed643-1691-11df-97a5-7038c432aabf',NULL),(12530,1323,1266,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14ed7bf-1691-11df-97a5-7038c432aabf',NULL),(12531,1323,1265,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14ed938-1691-11df-97a5-7038c432aabf',NULL),(12532,1323,1268,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14edab4-1691-11df-97a5-7038c432aabf',NULL),(12533,1323,1272,1046,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:17:06',0,1,NULL,NULL,NULL,'c14edc35-1691-11df-97a5-7038c432aabf',NULL),(12534,3676,1246,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14eddae-1691-11df-97a5-7038c432aabf',NULL),(12535,3676,5282,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14edf2a-1691-11df-97a5-7038c432aabf',NULL),(12536,3676,6096,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14ee0a7-1691-11df-97a5-7038c432aabf',NULL),(12537,3676,1154,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14ee224-1691-11df-97a5-7038c432aabf',NULL),(12538,3676,1192,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14ee3a0-1691-11df-97a5-7038c432aabf',NULL),(12539,3676,5092,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14ee519-1691-11df-97a5-7038c432aabf',NULL),(12540,3676,5086,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14ee691-1691-11df-97a5-7038c432aabf',NULL),(12541,3676,5087,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14ee805-1691-11df-97a5-7038c432aabf',NULL),(12542,3676,5085,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14ee97e-1691-11df-97a5-7038c432aabf',NULL),(12543,3676,5088,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14eeaf6-1691-11df-97a5-7038c432aabf',NULL),(12544,3676,5089,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14eec73-1691-11df-97a5-7038c432aabf',NULL),(12545,3676,5356,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14eedef-1691-11df-97a5-7038c432aabf',NULL),(12546,3676,1248,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14eef70-1691-11df-97a5-7038c432aabf',NULL),(12547,3676,952,1047,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2250,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14ef0ed-1691-11df-97a5-7038c432aabf',NULL),(12548,3676,5497,1047,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,540,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14ef2bf-1691-11df-97a5-7038c432aabf',NULL),(12549,3676,730,1047,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14ef451-1691-11df-97a5-7038c432aabf',NULL),(12550,3676,853,1047,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1059,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14ef5e3-1691-11df-97a5-7038c432aabf',NULL),(12551,3676,21,1047,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14ef76d-1691-11df-97a5-7038c432aabf',NULL),(12552,3676,851,1047,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14ef8ff-1691-11df-97a5-7038c432aabf',NULL),(12553,3676,729,1047,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,345000,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14efacd-1691-11df-97a5-7038c432aabf',NULL),(12554,3676,678,1047,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14efc4a-1691-11df-97a5-7038c432aabf',NULL),(12555,3676,5096,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14efdb1-1691-11df-97a5-7038c432aabf',NULL),(12556,3676,6042,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14eff10-1691-11df-97a5-7038c432aabf',NULL),(12557,3676,1112,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14f0077-1691-11df-97a5-7038c432aabf',NULL),(12558,3676,1109,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14f01da-1691-11df-97a5-7038c432aabf',NULL),(12559,3676,1110,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14f0346-1691-11df-97a5-7038c432aabf',NULL),(12560,3676,1111,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14f04ad-1691-11df-97a5-7038c432aabf',NULL),(12561,3676,1255,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14f0610-1691-11df-97a5-7038c432aabf',NULL),(12562,3676,1277,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14f0773-1691-11df-97a5-7038c432aabf',NULL),(12563,3676,1261,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14f16db-1691-11df-97a5-7038c432aabf',NULL),(12564,3676,1265,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14f1842-1691-11df-97a5-7038c432aabf',NULL),(12565,3676,1268,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14f19ff-1691-11df-97a5-7038c432aabf',NULL),(12566,3676,1272,1047,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:19:17',0,1,NULL,NULL,NULL,'c14f1b73-1691-11df-97a5-7038c432aabf',NULL),(12567,1204,5282,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14f1f4f-1691-11df-97a5-7038c432aabf',NULL),(12568,1204,6096,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14f20d0-1691-11df-97a5-7038c432aabf',NULL),(12569,1204,1154,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14f3275-1691-11df-97a5-7038c432aabf',NULL),(12570,1204,1192,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14f34bf-1691-11df-97a5-7038c432aabf',NULL),(12571,1204,1155,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14f36eb-1691-11df-97a5-7038c432aabf',NULL),(12572,1204,1164,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14f391b-1691-11df-97a5-7038c432aabf',NULL),(12573,1204,1156,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14f4c2b-1691-11df-97a5-7038c432aabf',NULL),(12574,1204,5092,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14f4ea0-1691-11df-97a5-7038c432aabf',NULL),(12575,1204,5086,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14f5285-1691-11df-97a5-7038c432aabf',NULL),(12576,1204,5087,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14f663c-1691-11df-97a5-7038c432aabf',NULL),(12577,1204,5085,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14f6935-1691-11df-97a5-7038c432aabf',NULL),(12578,1204,5088,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14f79f3-1691-11df-97a5-7038c432aabf',NULL),(12579,1204,5089,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14f8a31-1691-11df-97a5-7038c432aabf',NULL),(12580,1204,5356,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14fad6e-1691-11df-97a5-7038c432aabf',NULL),(12581,1204,1248,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14faef7-1691-11df-97a5-7038c432aabf',NULL),(12582,1204,5497,1048,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,295,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14fb063-1691-11df-97a5-7038c432aabf',NULL),(12583,1204,730,1048,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14fb1df-1691-11df-97a5-7038c432aabf',NULL),(12584,1204,853,1048,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,940,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14fb358-1691-11df-97a5-7038c432aabf',NULL),(12585,1204,5096,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14fb4d4-1691-11df-97a5-7038c432aabf',NULL),(12586,1204,6042,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14fb6ab-1691-11df-97a5-7038c432aabf',NULL),(12587,1204,1088,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14fb841-1691-11df-97a5-7038c432aabf',NULL),(12588,1204,1088,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14fb9d3-1691-11df-97a5-7038c432aabf',NULL),(12589,1204,1088,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14fbb61-1691-11df-97a5-7038c432aabf',NULL),(12590,1204,1112,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14fbcef-1691-11df-97a5-7038c432aabf',NULL),(12591,1204,1109,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14fbea3-1691-11df-97a5-7038c432aabf',NULL),(12592,1204,1110,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14fc01c-1691-11df-97a5-7038c432aabf',NULL),(12593,1204,1111,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14fc190-1691-11df-97a5-7038c432aabf',NULL),(12594,1204,1255,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14fc30c-1691-11df-97a5-7038c432aabf',NULL),(12595,1204,1277,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14fc489-1691-11df-97a5-7038c432aabf',NULL),(12596,1204,1261,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14fc5fd-1691-11df-97a5-7038c432aabf',NULL),(12597,1204,1265,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14fc77a-1691-11df-97a5-7038c432aabf',NULL),(12598,1204,1268,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14fc8ee-1691-11df-97a5-7038c432aabf',NULL),(12599,1204,1271,1048,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:22:15',0,1,NULL,NULL,NULL,'c14fca6b-1691-11df-97a5-7038c432aabf',NULL),(12600,1719,1246,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14fcbec-1691-11df-97a5-7038c432aabf',NULL),(12601,1719,5282,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14fcd60-1691-11df-97a5-7038c432aabf',NULL),(12602,1719,6096,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14fcedc-1691-11df-97a5-7038c432aabf',NULL),(12603,1719,5272,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14fd055-1691-11df-97a5-7038c432aabf',NULL),(12604,1719,1146,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14fd1d1-1691-11df-97a5-7038c432aabf',NULL),(12605,1719,1154,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14fd341-1691-11df-97a5-7038c432aabf',NULL),(12606,1719,1192,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14fd4be-1691-11df-97a5-7038c432aabf',NULL),(12607,1719,1155,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14fd63b-1691-11df-97a5-7038c432aabf',NULL),(12608,1719,1164,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14fd7af-1691-11df-97a5-7038c432aabf',NULL),(12609,1719,1156,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14fd92b-1691-11df-97a5-7038c432aabf',NULL),(12610,1719,5092,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14fdaa4-1691-11df-97a5-7038c432aabf',NULL),(12611,1719,5086,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14fdc21-1691-11df-97a5-7038c432aabf',NULL),(12612,1719,5087,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14fde84-1691-11df-97a5-7038c432aabf',NULL),(12613,1719,5085,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14fe02c-1691-11df-97a5-7038c432aabf',NULL),(12614,1719,5088,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14fe1c6-1691-11df-97a5-7038c432aabf',NULL),(12615,1719,5089,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14fe358-1691-11df-97a5-7038c432aabf',NULL),(12616,1719,5356,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14fe4ef-1691-11df-97a5-7038c432aabf',NULL),(12617,1719,1248,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14fe685-1691-11df-97a5-7038c432aabf',NULL),(12618,1719,5096,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14fe81b-1691-11df-97a5-7038c432aabf',NULL),(12619,1719,1088,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14fe9b6-1691-11df-97a5-7038c432aabf',NULL),(12620,1719,1088,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14feb48-1691-11df-97a5-7038c432aabf',NULL),(12621,1719,1088,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14fece3-1691-11df-97a5-7038c432aabf',NULL),(12622,1719,1112,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14fee75-1691-11df-97a5-7038c432aabf',NULL),(12623,1719,1109,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14ff00b-1691-11df-97a5-7038c432aabf',NULL),(12624,1719,1110,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14ff1a1-1691-11df-97a5-7038c432aabf',NULL),(12625,1719,1111,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14ff32f-1691-11df-97a5-7038c432aabf',NULL),(12626,1719,1255,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14ff4c6-1691-11df-97a5-7038c432aabf',NULL),(12627,1719,1277,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14ff653-1691-11df-97a5-7038c432aabf',NULL),(12628,1719,1261,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14ff7ea-1691-11df-97a5-7038c432aabf',NULL),(12629,1719,1265,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14ff97c-1691-11df-97a5-7038c432aabf',NULL),(12630,1719,1268,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14ffb0e-1691-11df-97a5-7038c432aabf',NULL),(12631,1719,1272,1049,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:20:25',0,1,NULL,NULL,NULL,'c14ffca4-1691-11df-97a5-7038c432aabf',NULL),(12632,1317,5282,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c14ffe36-1691-11df-97a5-7038c432aabf',NULL),(12633,1317,6096,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c14fffc8-1691-11df-97a5-7038c432aabf',NULL),(12634,1317,1154,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c1500156-1691-11df-97a5-7038c432aabf',NULL),(12635,1317,1192,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c15002e8-1691-11df-97a5-7038c432aabf',NULL),(12636,1317,1164,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c15004f2-1691-11df-97a5-7038c432aabf',NULL),(12637,1317,1156,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c1500684-1691-11df-97a5-7038c432aabf',NULL),(12638,1317,6065,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c1500812-1691-11df-97a5-7038c432aabf',NULL),(12639,1317,5092,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c1500a20-1691-11df-97a5-7038c432aabf',NULL),(12640,1317,5086,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c1500bb6-1691-11df-97a5-7038c432aabf',NULL),(12641,1317,5087,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c1500d48-1691-11df-97a5-7038c432aabf',NULL),(12642,1317,5085,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c150109c-1691-11df-97a5-7038c432aabf',NULL),(12643,1317,5088,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c1501265-1691-11df-97a5-7038c432aabf',NULL),(12644,1317,5089,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c1501400-1691-11df-97a5-7038c432aabf',NULL),(12645,1317,5356,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c150159a-1691-11df-97a5-7038c432aabf',NULL),(12646,1317,5096,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c150172c-1691-11df-97a5-7038c432aabf',NULL),(12647,1317,6042,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c15018c3-1691-11df-97a5-7038c432aabf',NULL),(12648,1317,1088,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c1502497-1691-11df-97a5-7038c432aabf',NULL),(12649,1317,1088,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c150261c-1691-11df-97a5-7038c432aabf',NULL),(12650,1317,1088,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c15027aa-1691-11df-97a5-7038c432aabf',NULL),(12651,1317,1112,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c1502938-1691-11df-97a5-7038c432aabf',NULL),(12652,1317,1109,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c1502b42-1691-11df-97a5-7038c432aabf',NULL),(12653,1317,1110,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c1502cee-1691-11df-97a5-7038c432aabf',NULL),(12654,1317,1111,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c1502e7b-1691-11df-97a5-7038c432aabf',NULL),(12655,1317,1255,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c1503012-1691-11df-97a5-7038c432aabf',NULL),(12656,1317,1277,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c15031c2-1691-11df-97a5-7038c432aabf',NULL),(12657,1317,1261,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c150334f-1691-11df-97a5-7038c432aabf',NULL),(12658,1317,1265,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c15035c4-1691-11df-97a5-7038c432aabf',NULL),(12659,1317,1268,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c1503830-1691-11df-97a5-7038c432aabf',NULL),(12660,1317,1272,1052,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:33:57',0,1,NULL,NULL,NULL,'c1503a98-1691-11df-97a5-7038c432aabf',NULL),(12661,734,5282,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c1503dec-1691-11df-97a5-7038c432aabf',NULL),(12662,734,6096,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c150406d-1691-11df-97a5-7038c432aabf',NULL),(12663,734,1154,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c15042ef-1691-11df-97a5-7038c432aabf',NULL),(12664,734,1192,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c1504575-1691-11df-97a5-7038c432aabf',NULL),(12665,734,1164,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c15047ee-1691-11df-97a5-7038c432aabf',NULL),(12666,734,1156,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c1504a67-1691-11df-97a5-7038c432aabf',NULL),(12667,734,5092,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c1504ced-1691-11df-97a5-7038c432aabf',NULL),(12668,734,5086,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c1504f66-1691-11df-97a5-7038c432aabf',NULL),(12669,734,5087,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c1505238-1691-11df-97a5-7038c432aabf',NULL),(12670,734,5085,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c15054d4-1691-11df-97a5-7038c432aabf',NULL),(12671,734,5088,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c1505777-1691-11df-97a5-7038c432aabf',NULL),(12672,734,5089,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c1505a4f-1691-11df-97a5-7038c432aabf',NULL),(12673,734,5356,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c1505cbf-1691-11df-97a5-7038c432aabf',NULL),(12674,734,1248,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c1505e40-1691-11df-97a5-7038c432aabf',NULL),(12675,734,5497,1053,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,467,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c1505fb8-1691-11df-97a5-7038c432aabf',NULL),(12676,734,730,1053,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c1506135-1691-11df-97a5-7038c432aabf',NULL),(12677,734,853,1053,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c15062b2-1691-11df-97a5-7038c432aabf',NULL),(12678,734,5096,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c150642a-1691-11df-97a5-7038c432aabf',NULL),(12679,734,1088,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c15065a7-1691-11df-97a5-7038c432aabf',NULL),(12680,734,1088,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c150671f-1691-11df-97a5-7038c432aabf',NULL),(12681,734,1088,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c150689c-1691-11df-97a5-7038c432aabf',NULL),(12682,734,1112,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c1506a14-1691-11df-97a5-7038c432aabf',NULL),(12683,734,1109,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c1506b95-1691-11df-97a5-7038c432aabf',NULL),(12684,734,1110,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c1506d12-1691-11df-97a5-7038c432aabf',NULL),(12685,734,1111,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c1506e86-1691-11df-97a5-7038c432aabf',NULL),(12686,734,1255,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c1507003-1691-11df-97a5-7038c432aabf',NULL),(12687,734,1277,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c1507177-1691-11df-97a5-7038c432aabf',NULL),(12688,734,1261,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c15072ef-1691-11df-97a5-7038c432aabf',NULL),(12689,734,1265,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c1507468-1691-11df-97a5-7038c432aabf',NULL),(12690,734,1268,1053,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:37:43',0,1,NULL,NULL,NULL,'c15075e4-1691-11df-97a5-7038c432aabf',NULL),(12691,3566,1246,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c1507761-1691-11df-97a5-7038c432aabf',NULL),(12692,3566,5282,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c150792b-1691-11df-97a5-7038c432aabf',NULL),(12693,3566,6096,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c1507ac5-1691-11df-97a5-7038c432aabf',NULL),(12694,3566,1154,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c1507c53-1691-11df-97a5-7038c432aabf',NULL),(12695,3566,1192,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c1507dea-1691-11df-97a5-7038c432aabf',NULL),(12696,3566,1164,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c1507f7c-1691-11df-97a5-7038c432aabf',NULL),(12697,3566,1156,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c1508141-1691-11df-97a5-7038c432aabf',NULL),(12698,3566,6065,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c15082be-1691-11df-97a5-7038c432aabf',NULL),(12699,3566,5092,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c1508436-1691-11df-97a5-7038c432aabf',NULL),(12700,3566,5086,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c15085b7-1691-11df-97a5-7038c432aabf',NULL),(12701,3566,5087,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c150872b-1691-11df-97a5-7038c432aabf',NULL),(12702,3566,5085,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c15088a4-1691-11df-97a5-7038c432aabf',NULL),(12703,3566,5088,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c1508a20-1691-11df-97a5-7038c432aabf',NULL),(12704,3566,5089,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c1508b99-1691-11df-97a5-7038c432aabf',NULL),(12705,3566,5356,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c1508d11-1691-11df-97a5-7038c432aabf',NULL),(12706,3566,1248,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c1508e89-1691-11df-97a5-7038c432aabf',NULL),(12707,3566,5096,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c150900a-1691-11df-97a5-7038c432aabf',NULL),(12708,3566,1088,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c1509190-1691-11df-97a5-7038c432aabf',NULL),(12709,3566,1088,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c15092ff-1691-11df-97a5-7038c432aabf',NULL),(12710,3566,1088,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c150947c-1691-11df-97a5-7038c432aabf',NULL),(12711,3566,1112,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c15095f5-1691-11df-97a5-7038c432aabf',NULL),(12712,3566,1109,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c1509776-1691-11df-97a5-7038c432aabf',NULL),(12713,3566,1110,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c15098f2-1691-11df-97a5-7038c432aabf',NULL),(12714,3566,1111,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c1509a66-1691-11df-97a5-7038c432aabf',NULL),(12715,3566,1255,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c1509be7-1691-11df-97a5-7038c432aabf',NULL),(12716,3566,1277,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c1509d5b-1691-11df-97a5-7038c432aabf',NULL),(12717,3566,1261,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c1509ed8-1691-11df-97a5-7038c432aabf',NULL),(12718,3566,1265,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c150a0aa-1691-11df-97a5-7038c432aabf',NULL),(12719,3566,1268,1054,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:42:57',0,1,NULL,NULL,NULL,'c150a23c-1691-11df-97a5-7038c432aabf',NULL),(12720,3692,5282,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150a3ce-1691-11df-97a5-7038c432aabf',NULL),(12721,3692,6096,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150a558-1691-11df-97a5-7038c432aabf',NULL),(12722,3692,1154,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150a6e6-1691-11df-97a5-7038c432aabf',NULL),(12723,3692,1192,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150a8a7-1691-11df-97a5-7038c432aabf',NULL),(12724,3692,1164,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150aa1f-1691-11df-97a5-7038c432aabf',NULL),(12725,3692,1156,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150ab98-1691-11df-97a5-7038c432aabf',NULL),(12726,3692,6065,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150ad14-1691-11df-97a5-7038c432aabf',NULL),(12727,3692,5092,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150ae91-1691-11df-97a5-7038c432aabf',NULL),(12728,3692,5086,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150b012-1691-11df-97a5-7038c432aabf',NULL),(12729,3692,5087,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150b18f-1691-11df-97a5-7038c432aabf',NULL),(12730,3692,5085,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150b310-1691-11df-97a5-7038c432aabf',NULL),(12731,3692,5088,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150b48c-1691-11df-97a5-7038c432aabf',NULL),(12732,3692,5089,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150b609-1691-11df-97a5-7038c432aabf',NULL),(12733,3692,5356,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150b781-1691-11df-97a5-7038c432aabf',NULL),(12734,3692,1248,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150b902-1691-11df-97a5-7038c432aabf',NULL),(12735,3692,5096,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150c445-1691-11df-97a5-7038c432aabf',NULL),(12736,3692,6042,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150c5c2-1691-11df-97a5-7038c432aabf',NULL),(12737,3692,1088,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150c794-1691-11df-97a5-7038c432aabf',NULL),(12738,3692,1088,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150c926-1691-11df-97a5-7038c432aabf',NULL),(12739,3692,1088,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150cabd-1691-11df-97a5-7038c432aabf',NULL),(12740,3692,1112,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150cc4f-1691-11df-97a5-7038c432aabf',NULL),(12741,3692,1109,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150cde5-1691-11df-97a5-7038c432aabf',NULL),(12742,3692,1110,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150cfaf-1691-11df-97a5-7038c432aabf',NULL),(12743,3692,1111,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150d12b-1691-11df-97a5-7038c432aabf',NULL),(12744,3692,1255,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150d2ac-1691-11df-97a5-7038c432aabf',NULL),(12745,3692,1277,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150d429-1691-11df-97a5-7038c432aabf',NULL),(12746,3692,1265,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150d5a6-1691-11df-97a5-7038c432aabf',NULL),(12747,3692,1268,1055,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-03 16:47:34',0,1,NULL,NULL,NULL,'c150d71e-1691-11df-97a5-7038c432aabf',NULL),(12748,1724,1246,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c150d89f-1691-11df-97a5-7038c432aabf',NULL),(12749,1724,5282,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c150da20-1691-11df-97a5-7038c432aabf',NULL),(12750,1724,1154,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c150db98-1691-11df-97a5-7038c432aabf',NULL),(12751,1724,1192,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c150dd19-1691-11df-97a5-7038c432aabf',NULL),(12752,1724,1164,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c150de96-1691-11df-97a5-7038c432aabf',NULL),(12753,1724,1156,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c150e017-1691-11df-97a5-7038c432aabf',NULL),(12754,1724,5092,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c150e198-1691-11df-97a5-7038c432aabf',NULL),(12755,1724,5086,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c150e319-1691-11df-97a5-7038c432aabf',NULL),(12756,1724,5087,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c150e49a-1691-11df-97a5-7038c432aabf',NULL),(12757,1724,5085,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c150e616-1691-11df-97a5-7038c432aabf',NULL),(12758,1724,5088,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c150e793-1691-11df-97a5-7038c432aabf',NULL),(12759,1724,5089,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c150e910-1691-11df-97a5-7038c432aabf',NULL),(12760,1724,5356,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c150ea91-1691-11df-97a5-7038c432aabf',NULL),(12761,1724,1248,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c150ec1f-1691-11df-97a5-7038c432aabf',NULL),(12762,1724,5096,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c150ed97-1691-11df-97a5-7038c432aabf',NULL),(12763,1724,1088,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c150f01d-1691-11df-97a5-7038c432aabf',NULL),(12764,1724,1088,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c150f1a2-1691-11df-97a5-7038c432aabf',NULL),(12765,1724,1088,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c150f327-1691-11df-97a5-7038c432aabf',NULL),(12766,1724,1112,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c150f4a4-1691-11df-97a5-7038c432aabf',NULL),(12767,1724,1109,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c150f621-1691-11df-97a5-7038c432aabf',NULL),(12768,1724,1110,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c150f7cc-1691-11df-97a5-7038c432aabf',NULL),(12769,1724,1111,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c150f92f-1691-11df-97a5-7038c432aabf',NULL),(12770,1724,1255,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c150fa97-1691-11df-97a5-7038c432aabf',NULL),(12771,1724,1277,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c1510a36-1691-11df-97a5-7038c432aabf',NULL),(12772,1724,1261,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c1510b9d-1691-11df-97a5-7038c432aabf',NULL),(12773,1724,1265,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c1510d09-1691-11df-97a5-7038c432aabf',NULL),(12774,1724,1268,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c1510e68-1691-11df-97a5-7038c432aabf',NULL),(12775,1724,1272,1056,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:28:46',0,1,NULL,NULL,NULL,'c1511210-1691-11df-97a5-7038c432aabf',NULL),(12776,1724,1246,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c151137c-1691-11df-97a5-7038c432aabf',NULL),(12777,1724,5282,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c15114f4-1691-11df-97a5-7038c432aabf',NULL),(12778,1724,1154,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c15128c9-1691-11df-97a5-7038c432aabf',NULL),(12779,1724,1192,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c1512afe-1691-11df-97a5-7038c432aabf',NULL),(12780,1724,1164,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c1512d37-1691-11df-97a5-7038c432aabf',NULL),(12781,1724,1156,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c1512f70-1691-11df-97a5-7038c432aabf',NULL),(12782,1724,5092,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c151406e-1691-11df-97a5-7038c432aabf',NULL),(12783,1724,5086,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c1514439-1691-11df-97a5-7038c432aabf',NULL),(12784,1724,5087,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c15146ba-1691-11df-97a5-7038c432aabf',NULL),(12785,1724,5085,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c1515942-1691-11df-97a5-7038c432aabf',NULL),(12786,1724,5088,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c1515b7b-1691-11df-97a5-7038c432aabf',NULL),(12787,1724,5089,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c1516d28-1691-11df-97a5-7038c432aabf',NULL),(12788,1724,5356,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c1517db3-1691-11df-97a5-7038c432aabf',NULL),(12789,1724,5096,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c151a246-1691-11df-97a5-7038c432aabf',NULL),(12790,1724,1088,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c151a3c2-1691-11df-97a5-7038c432aabf',NULL),(12791,1724,1088,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c151a53b-1691-11df-97a5-7038c432aabf',NULL),(12792,1724,1088,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c151a6c0-1691-11df-97a5-7038c432aabf',NULL),(12793,1724,1112,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c151a83d-1691-11df-97a5-7038c432aabf',NULL),(12794,1724,1109,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c151a9b9-1691-11df-97a5-7038c432aabf',NULL),(12795,1724,1110,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c151ab32-1691-11df-97a5-7038c432aabf',NULL),(12796,1724,1111,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c151acb3-1691-11df-97a5-7038c432aabf',NULL),(12797,1724,1255,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c151ae2f-1691-11df-97a5-7038c432aabf',NULL),(12798,1724,1277,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c151afa8-1691-11df-97a5-7038c432aabf',NULL),(12799,1724,1261,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c151b129-1691-11df-97a5-7038c432aabf',NULL),(12800,1724,1265,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c151b30c-1691-11df-97a5-7038c432aabf',NULL),(12801,1724,1268,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c151b4ab-1691-11df-97a5-7038c432aabf',NULL),(12802,1724,1272,1058,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:37:17',0,1,NULL,NULL,NULL,'c151b639-1691-11df-97a5-7038c432aabf',NULL),(12803,2935,1246,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151b7d3-1691-11df-97a5-7038c432aabf',NULL),(12804,2935,5282,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151b96a-1691-11df-97a5-7038c432aabf',NULL),(12805,2935,6096,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151baf7-1691-11df-97a5-7038c432aabf',NULL),(12806,2935,1192,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151bcb4-1691-11df-97a5-7038c432aabf',NULL),(12807,2935,1164,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151be31-1691-11df-97a5-7038c432aabf',NULL),(12808,2935,1247,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151bfb2-1691-11df-97a5-7038c432aabf',NULL),(12809,2935,1156,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151c12a-1691-11df-97a5-7038c432aabf',NULL),(12810,2935,6065,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151c2a7-1691-11df-97a5-7038c432aabf',NULL),(12811,2935,5092,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151c424-1691-11df-97a5-7038c432aabf',NULL),(12812,2935,5086,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151c5a0-1691-11df-97a5-7038c432aabf',NULL),(12813,2935,5087,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151c71d-1691-11df-97a5-7038c432aabf',NULL),(12814,2935,5085,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151c895-1691-11df-97a5-7038c432aabf',NULL),(12815,2935,5088,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151ca12-1691-11df-97a5-7038c432aabf',NULL),(12816,2935,5089,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151cb8f-1691-11df-97a5-7038c432aabf',NULL),(12817,2935,5356,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151cd07-1691-11df-97a5-7038c432aabf',NULL),(12818,2935,5497,1059,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151ce84-1691-11df-97a5-7038c432aabf',NULL),(12819,2935,730,1059,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151cffc-1691-11df-97a5-7038c432aabf',NULL),(12820,2935,853,1059,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1050,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151d17d-1691-11df-97a5-7038c432aabf',NULL),(12821,2935,5096,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151d2fa-1691-11df-97a5-7038c432aabf',NULL),(12822,2935,1088,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151d46e-1691-11df-97a5-7038c432aabf',NULL),(12823,2935,1088,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151d5eb-1691-11df-97a5-7038c432aabf',NULL),(12824,2935,1088,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151d763-1691-11df-97a5-7038c432aabf',NULL),(12825,2935,1112,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151d93e-1691-11df-97a5-7038c432aabf',NULL),(12826,2935,1109,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151dad0-1691-11df-97a5-7038c432aabf',NULL),(12827,2935,1110,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151dc62-1691-11df-97a5-7038c432aabf',NULL),(12828,2935,1111,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151ddf8-1691-11df-97a5-7038c432aabf',NULL),(12829,2935,1255,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151df86-1691-11df-97a5-7038c432aabf',NULL),(12830,2935,1277,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151e147-1691-11df-97a5-7038c432aabf',NULL),(12831,2935,1261,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151e2c0-1691-11df-97a5-7038c432aabf',NULL),(12832,2935,1262,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151e43c-1691-11df-97a5-7038c432aabf',NULL),(12833,2935,1265,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151e5b5-1691-11df-97a5-7038c432aabf',NULL),(12834,2935,1268,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151e731-1691-11df-97a5-7038c432aabf',NULL),(12835,2935,1272,1059,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:38:58',0,1,NULL,NULL,NULL,'c151e8ae-1691-11df-97a5-7038c432aabf',NULL),(12836,589,1246,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c151ea26-1691-11df-97a5-7038c432aabf',NULL),(12837,589,5282,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c151eba3-1691-11df-97a5-7038c432aabf',NULL),(12838,589,5272,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c151ed1c-1691-11df-97a5-7038c432aabf',NULL),(12839,589,1146,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c151ee9c-1691-11df-97a5-7038c432aabf',NULL),(12840,589,1154,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c151f019-1691-11df-97a5-7038c432aabf',NULL),(12841,589,1192,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c151f196-1691-11df-97a5-7038c432aabf',NULL),(12842,589,1164,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c151f30e-1691-11df-97a5-7038c432aabf',NULL),(12843,589,1156,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c151f487-1691-11df-97a5-7038c432aabf',NULL),(12844,589,5092,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c151f608-1691-11df-97a5-7038c432aabf',NULL),(12845,589,5086,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c151f780-1691-11df-97a5-7038c432aabf',NULL),(12846,589,5087,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c151f8fd-1691-11df-97a5-7038c432aabf',NULL),(12847,589,5085,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c151fa79-1691-11df-97a5-7038c432aabf',NULL),(12848,589,5088,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c151fbf2-1691-11df-97a5-7038c432aabf',NULL),(12849,589,5089,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c151fd73-1691-11df-97a5-7038c432aabf',NULL),(12850,589,5356,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c151feeb-1691-11df-97a5-7038c432aabf',NULL),(12851,589,5096,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c15200ca-1691-11df-97a5-7038c432aabf',NULL),(12852,589,1088,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c1520261-1691-11df-97a5-7038c432aabf',NULL),(12853,589,1088,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c15203ea-1691-11df-97a5-7038c432aabf',NULL),(12854,589,1112,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c152057c-1691-11df-97a5-7038c432aabf',NULL),(12855,589,1109,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c152070a-1691-11df-97a5-7038c432aabf',NULL),(12856,589,1110,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c15208cb-1691-11df-97a5-7038c432aabf',NULL),(12857,589,1111,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c15213c9-1691-11df-97a5-7038c432aabf',NULL),(12858,589,1255,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c152153e-1691-11df-97a5-7038c432aabf',NULL),(12859,589,1277,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c15216b2-1691-11df-97a5-7038c432aabf',NULL),(12860,589,1261,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c152182a-1691-11df-97a5-7038c432aabf',NULL),(12861,589,1265,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c15219a7-1691-11df-97a5-7038c432aabf',NULL),(12862,589,1268,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c1521b1f-1691-11df-97a5-7038c432aabf',NULL),(12863,589,1272,1060,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:41:03',0,1,NULL,NULL,NULL,'c1521c9c-1691-11df-97a5-7038c432aabf',NULL),(12864,2994,1246,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL,NULL,'c1521e19-1691-11df-97a5-7038c432aabf',NULL),(12865,2994,5282,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL,NULL,'c1521f9e-1691-11df-97a5-7038c432aabf',NULL),(12866,2994,6096,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL,NULL,'c1522217-1691-11df-97a5-7038c432aabf',NULL),(12867,2994,1154,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL,NULL,'c152247a-1691-11df-97a5-7038c432aabf',NULL),(12868,2994,1192,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL,NULL,'c152273c-1691-11df-97a5-7038c432aabf',NULL),(12869,2994,5092,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL,NULL,'c1522ab2-1691-11df-97a5-7038c432aabf',NULL),(12870,2994,5086,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL,NULL,'c1522d55-1691-11df-97a5-7038c432aabf',NULL),(12871,2994,5087,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL,NULL,'c1523020-1691-11df-97a5-7038c432aabf',NULL),(12872,2994,5085,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL,NULL,'c15232a1-1691-11df-97a5-7038c432aabf',NULL),(12873,2994,5088,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL,NULL,'c152351a-1691-11df-97a5-7038c432aabf',NULL),(12874,2994,5089,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL,NULL,'c1523798-1691-11df-97a5-7038c432aabf',NULL),(12875,2994,5356,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL,NULL,'c1523a11-1691-11df-97a5-7038c432aabf',NULL),(12876,2994,1248,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL,NULL,'c1523c92-1691-11df-97a5-7038c432aabf',NULL),(12877,2994,5096,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL,NULL,'c1523f07-1691-11df-97a5-7038c432aabf',NULL),(12878,2994,1112,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL,NULL,'c1524184-1691-11df-97a5-7038c432aabf',NULL),(12879,2994,1109,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL,NULL,'c1524402-1691-11df-97a5-7038c432aabf',NULL),(12880,2994,1110,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL,NULL,'c152467f-1691-11df-97a5-7038c432aabf',NULL),(12881,2994,1111,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL,NULL,'c15248f8-1691-11df-97a5-7038c432aabf',NULL),(12882,2994,1255,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL,NULL,'c1524a75-1691-11df-97a5-7038c432aabf',NULL),(12883,2994,1277,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL,NULL,'c1524bed-1691-11df-97a5-7038c432aabf',NULL),(12884,2994,1261,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL,NULL,'c1524d66-1691-11df-97a5-7038c432aabf',NULL),(12885,2994,1265,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL,NULL,'c1524fc9-1691-11df-97a5-7038c432aabf',NULL),(12886,2994,1268,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL,NULL,'c1525160-1691-11df-97a5-7038c432aabf',NULL),(12887,2994,1271,1061,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:06',0,1,NULL,NULL,NULL,'c15252ed-1691-11df-97a5-7038c432aabf',NULL),(12888,2397,1246,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c1525484-1691-11df-97a5-7038c432aabf',NULL),(12889,2397,5282,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c152561a-1691-11df-97a5-7038c432aabf',NULL),(12890,2397,6096,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c15257b5-1691-11df-97a5-7038c432aabf',NULL),(12891,2397,5272,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c152594f-1691-11df-97a5-7038c432aabf',NULL),(12892,2397,1154,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c1525aee-1691-11df-97a5-7038c432aabf',NULL),(12893,2397,1192,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c1525c84-1691-11df-97a5-7038c432aabf',NULL),(12894,2397,1156,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c1525e1b-1691-11df-97a5-7038c432aabf',NULL),(12895,2397,5092,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c1525fad-1691-11df-97a5-7038c432aabf',NULL),(12896,2397,5086,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c152613f-1691-11df-97a5-7038c432aabf',NULL),(12897,2397,5087,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c15262d1-1691-11df-97a5-7038c432aabf',NULL),(12898,2397,5085,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c1526467-1691-11df-97a5-7038c432aabf',NULL),(12899,2397,5088,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c15265f9-1691-11df-97a5-7038c432aabf',NULL),(12900,2397,5089,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c1526850-1691-11df-97a5-7038c432aabf',NULL),(12901,2397,5356,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c15269e7-1691-11df-97a5-7038c432aabf',NULL),(12902,2397,1248,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c1526b7d-1691-11df-97a5-7038c432aabf',NULL),(12903,2397,5096,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c1526d18-1691-11df-97a5-7038c432aabf',NULL),(12904,2397,6042,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c1526eaa-1691-11df-97a5-7038c432aabf',NULL),(12905,2397,1112,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c1527040-1691-11df-97a5-7038c432aabf',NULL),(12906,2397,1109,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c15271d2-1691-11df-97a5-7038c432aabf',NULL),(12907,2397,1110,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c1527360-1691-11df-97a5-7038c432aabf',NULL),(12908,2397,1111,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c1527507-1691-11df-97a5-7038c432aabf',NULL),(12909,2397,1255,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c1527695-1691-11df-97a5-7038c432aabf',NULL),(12910,2397,1277,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c1527830-1691-11df-97a5-7038c432aabf',NULL),(12911,2397,1261,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c15279ca-1691-11df-97a5-7038c432aabf',NULL),(12912,2397,1265,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c1527b5c-1691-11df-97a5-7038c432aabf',NULL),(12913,2397,1268,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c1527cee-1691-11df-97a5-7038c432aabf',NULL),(12914,2397,1272,1062,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:43:34',0,1,NULL,NULL,NULL,'c1527e7c-1691-11df-97a5-7038c432aabf',NULL),(12915,2732,5282,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c152800e-1691-11df-97a5-7038c432aabf',NULL),(12916,2732,1154,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c15281a0-1691-11df-97a5-7038c432aabf',NULL),(12917,2732,1192,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c152833b-1691-11df-97a5-7038c432aabf',NULL),(12918,2732,1155,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c15284c9-1691-11df-97a5-7038c432aabf',NULL),(12919,2732,1164,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c152865f-1691-11df-97a5-7038c432aabf',NULL),(12920,2732,1156,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c15287f1-1691-11df-97a5-7038c432aabf',NULL),(12921,2732,5092,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c152897f-1691-11df-97a5-7038c432aabf',NULL),(12922,2732,5086,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c1528b15-1691-11df-97a5-7038c432aabf',NULL),(12923,2732,5087,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c1528ca3-1691-11df-97a5-7038c432aabf',NULL),(12924,2732,5085,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c1528e35-1691-11df-97a5-7038c432aabf',NULL),(12925,2732,5088,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c1528fcc-1691-11df-97a5-7038c432aabf',NULL),(12926,2732,5089,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c1529159-1691-11df-97a5-7038c432aabf',NULL),(12927,2732,5356,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c15292eb-1691-11df-97a5-7038c432aabf',NULL),(12928,2732,5096,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c15294b1-1691-11df-97a5-7038c432aabf',NULL),(12929,2732,1088,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c152962d-1691-11df-97a5-7038c432aabf',NULL),(12930,2732,1088,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c15297a6-1691-11df-97a5-7038c432aabf',NULL),(12931,2732,1088,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c1529923-1691-11df-97a5-7038c432aabf',NULL),(12932,2732,1112,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c1529a9b-1691-11df-97a5-7038c432aabf',NULL),(12933,2732,1109,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c1529c6d-1691-11df-97a5-7038c432aabf',NULL),(12934,2732,1110,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c1529e03-1691-11df-97a5-7038c432aabf',NULL),(12935,2732,1111,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c1529f96-1691-11df-97a5-7038c432aabf',NULL),(12936,2732,1255,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c152a141-1691-11df-97a5-7038c432aabf',NULL),(12937,2732,1277,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c152a2dc-1691-11df-97a5-7038c432aabf',NULL),(12938,2732,1261,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c152a477-1691-11df-97a5-7038c432aabf',NULL),(12939,2732,1265,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c152a60d-1691-11df-97a5-7038c432aabf',NULL),(12940,2732,1268,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c152a79b-1691-11df-97a5-7038c432aabf',NULL),(12941,2732,1272,1065,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:52:06',0,1,NULL,NULL,NULL,'c152a953-1691-11df-97a5-7038c432aabf',NULL),(12942,3311,1246,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152aad0-1691-11df-97a5-7038c432aabf',NULL),(12943,3311,5282,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152b66d-1691-11df-97a5-7038c432aabf',NULL),(12944,3311,6096,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152b7ee-1691-11df-97a5-7038c432aabf',NULL),(12945,3311,5272,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152b95d-1691-11df-97a5-7038c432aabf',NULL),(12946,3311,1154,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152bade-1691-11df-97a5-7038c432aabf',NULL),(12947,3311,1192,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152bc5b-1691-11df-97a5-7038c432aabf',NULL),(12948,3311,1164,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152bdd8-1691-11df-97a5-7038c432aabf',NULL),(12949,3311,1156,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152bf59-1691-11df-97a5-7038c432aabf',NULL),(12950,3311,5092,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152c0d1-1691-11df-97a5-7038c432aabf',NULL),(12951,3311,5086,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152c252-1691-11df-97a5-7038c432aabf',NULL),(12952,3311,5087,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152c431-1691-11df-97a5-7038c432aabf',NULL),(12953,3311,5085,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152c5c7-1691-11df-97a5-7038c432aabf',NULL),(12954,3311,5088,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152c759-1691-11df-97a5-7038c432aabf',NULL),(12955,3311,5089,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152c8e7-1691-11df-97a5-7038c432aabf',NULL),(12956,3311,5356,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152ca82-1691-11df-97a5-7038c432aabf',NULL),(12957,3311,1248,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152cc3a-1691-11df-97a5-7038c432aabf',NULL),(12958,3311,6042,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152cdb7-1691-11df-97a5-7038c432aabf',NULL),(12959,3311,1088,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152cf3c-1691-11df-97a5-7038c432aabf',NULL),(12960,3311,1088,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152d0b9-1691-11df-97a5-7038c432aabf',NULL),(12961,3311,1112,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152d23a-1691-11df-97a5-7038c432aabf',NULL),(12962,3311,1109,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152d3b7-1691-11df-97a5-7038c432aabf',NULL),(12963,3311,1110,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152d53c-1691-11df-97a5-7038c432aabf',NULL),(12964,3311,1111,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152d6b4-1691-11df-97a5-7038c432aabf',NULL),(12965,3311,1255,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152d835-1691-11df-97a5-7038c432aabf',NULL),(12966,3311,1277,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152d9b2-1691-11df-97a5-7038c432aabf',NULL),(12967,3311,1261,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152db2f-1691-11df-97a5-7038c432aabf',NULL),(12968,3311,1265,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152dcab-1691-11df-97a5-7038c432aabf',NULL),(12969,3311,1268,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152de39-1691-11df-97a5-7038c432aabf',NULL),(12970,3311,1272,1067,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:54:36',0,1,NULL,NULL,NULL,'c152dfb6-1691-11df-97a5-7038c432aabf',NULL),(12971,1515,1246,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c152e115-1691-11df-97a5-7038c432aabf',NULL),(12972,1515,5282,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c152e278-1691-11df-97a5-7038c432aabf',NULL),(12973,1515,1154,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c152e3df-1691-11df-97a5-7038c432aabf',NULL),(12974,1515,1192,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c152e53e-1691-11df-97a5-7038c432aabf',NULL),(12975,1515,1164,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c152e6a1-1691-11df-97a5-7038c432aabf',NULL),(12976,1515,1156,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c152e804-1691-11df-97a5-7038c432aabf',NULL),(12977,1515,5092,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c152e962-1691-11df-97a5-7038c432aabf',NULL),(12978,1515,5086,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c152eb23-1691-11df-97a5-7038c432aabf',NULL),(12979,1515,5087,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c152fb58-1691-11df-97a5-7038c432aabf',NULL),(12980,1515,5085,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c152fcc0-1691-11df-97a5-7038c432aabf',NULL),(12981,1515,5088,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c152fe1e-1691-11df-97a5-7038c432aabf',NULL),(12982,1515,5089,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c152ff7d-1691-11df-97a5-7038c432aabf',NULL),(12983,1515,5356,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c1530344-1691-11df-97a5-7038c432aabf',NULL),(12984,1515,1248,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c15304b4-1691-11df-97a5-7038c432aabf',NULL),(12985,1515,5096,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c153172a-1691-11df-97a5-7038c432aabf',NULL),(12986,1515,1088,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c15319d6-1691-11df-97a5-7038c432aabf',NULL),(12987,1515,1088,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c1531bfe-1691-11df-97a5-7038c432aabf',NULL),(12988,1515,1088,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c1531e2a-1691-11df-97a5-7038c432aabf',NULL),(12989,1515,1112,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c1532e8e-1691-11df-97a5-7038c432aabf',NULL),(12990,1515,1109,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c15330b6-1691-11df-97a5-7038c432aabf',NULL),(12991,1515,1110,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c1533449-1691-11df-97a5-7038c432aabf',NULL),(12992,1515,1111,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c15347d2-1691-11df-97a5-7038c432aabf',NULL),(12993,1515,1255,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c1534a02-1691-11df-97a5-7038c432aabf',NULL),(12994,1515,1277,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c1535a73-1691-11df-97a5-7038c432aabf',NULL),(12995,1515,1261,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c1536bc2-1691-11df-97a5-7038c432aabf',NULL),(12996,1515,1263,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c1539011-1691-11df-97a5-7038c432aabf',NULL),(12997,1515,1265,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c1539189-1691-11df-97a5-7038c432aabf',NULL),(12998,1515,1268,1068,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 08:59:52',0,1,NULL,NULL,NULL,'c15392f9-1691-11df-97a5-7038c432aabf',NULL),(12999,1691,1246,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c1539471-1691-11df-97a5-7038c432aabf',NULL),(13000,1691,5282,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c15395e5-1691-11df-97a5-7038c432aabf',NULL),(13001,1691,6096,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c153975e-1691-11df-97a5-7038c432aabf',NULL),(13002,1691,1154,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c15398ce-1691-11df-97a5-7038c432aabf',NULL),(13003,1691,1192,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c1539a46-1691-11df-97a5-7038c432aabf',NULL),(13004,1691,1155,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c1539bbe-1691-11df-97a5-7038c432aabf',NULL),(13005,1691,1164,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c1539d33-1691-11df-97a5-7038c432aabf',NULL),(13006,1691,1156,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c1539ea7-1691-11df-97a5-7038c432aabf',NULL),(13007,1691,5092,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c153a01b-1691-11df-97a5-7038c432aabf',NULL),(13008,1691,5086,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c153a18f-1691-11df-97a5-7038c432aabf',NULL),(13009,1691,5087,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c153a303-1691-11df-97a5-7038c432aabf',NULL),(13010,1691,5085,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c153a473-1691-11df-97a5-7038c432aabf',NULL),(13011,1691,5088,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c153a5eb-1691-11df-97a5-7038c432aabf',NULL),(13012,1691,5089,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c153a75b-1691-11df-97a5-7038c432aabf',NULL),(13013,1691,5356,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c153a8d4-1691-11df-97a5-7038c432aabf',NULL),(13014,1691,1248,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c153aa43-1691-11df-97a5-7038c432aabf',NULL),(13015,1691,5096,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c153abbc-1691-11df-97a5-7038c432aabf',NULL),(13016,1691,1088,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c153ad85-1691-11df-97a5-7038c432aabf',NULL),(13017,1691,1088,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c153af18-1691-11df-97a5-7038c432aabf',NULL),(13018,1691,1088,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c153b0a1-1691-11df-97a5-7038c432aabf',NULL),(13019,1691,1112,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c153b222-1691-11df-97a5-7038c432aabf',NULL),(13020,1691,1109,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c153b3a7-1691-11df-97a5-7038c432aabf',NULL),(13021,1691,1110,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c153b531-1691-11df-97a5-7038c432aabf',NULL),(13022,1691,1111,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c153b6d8-1691-11df-97a5-7038c432aabf',NULL),(13023,1691,1255,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c153b84c-1691-11df-97a5-7038c432aabf',NULL),(13024,1691,1277,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c153b9c0-1691-11df-97a5-7038c432aabf',NULL),(13025,1691,1261,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c153bb35-1691-11df-97a5-7038c432aabf',NULL),(13026,1691,1265,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c153bca0-1691-11df-97a5-7038c432aabf',NULL),(13027,1691,1268,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c153be1d-1691-11df-97a5-7038c432aabf',NULL),(13028,1691,1272,1069,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:01:52',0,1,NULL,NULL,NULL,'c153bf95-1691-11df-97a5-7038c432aabf',NULL),(13029,1133,1246,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153c105-1691-11df-97a5-7038c432aabf',NULL),(13030,1133,5282,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153c279-1691-11df-97a5-7038c432aabf',NULL),(13031,1133,6096,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153c3e9-1691-11df-97a5-7038c432aabf',NULL),(13032,1133,5272,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153c55d-1691-11df-97a5-7038c432aabf',NULL),(13033,1133,1146,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153c6cd-1691-11df-97a5-7038c432aabf',NULL),(13034,1133,1192,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153c841-1691-11df-97a5-7038c432aabf',NULL),(13035,1133,1155,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153c9b5-1691-11df-97a5-7038c432aabf',NULL),(13036,1133,1164,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153cb25-1691-11df-97a5-7038c432aabf',NULL),(13037,1133,1156,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153cc9d-1691-11df-97a5-7038c432aabf',NULL),(13038,1133,5092,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153ce09-1691-11df-97a5-7038c432aabf',NULL),(13039,1133,5086,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153cf81-1691-11df-97a5-7038c432aabf',NULL),(13040,1133,5087,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153d0fa-1691-11df-97a5-7038c432aabf',NULL),(13041,1133,5085,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153d265-1691-11df-97a5-7038c432aabf',NULL),(13042,1133,5088,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153d3da-1691-11df-97a5-7038c432aabf',NULL),(13043,1133,5089,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153d5b0-1691-11df-97a5-7038c432aabf',NULL),(13044,1133,5356,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153d73a-1691-11df-97a5-7038c432aabf',NULL),(13045,1133,1248,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153d8c3-1691-11df-97a5-7038c432aabf',NULL),(13046,1133,5096,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153da44-1691-11df-97a5-7038c432aabf',NULL),(13047,1133,1088,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153dbd2-1691-11df-97a5-7038c432aabf',NULL),(13048,1133,1088,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153dd82-1691-11df-97a5-7038c432aabf',NULL),(13049,1133,1088,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153def6-1691-11df-97a5-7038c432aabf',NULL),(13050,1133,1112,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153e066-1691-11df-97a5-7038c432aabf',NULL),(13051,1133,1109,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153e1de-1691-11df-97a5-7038c432aabf',NULL),(13052,1133,1110,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153e352-1691-11df-97a5-7038c432aabf',NULL),(13053,1133,1111,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153e4c2-1691-11df-97a5-7038c432aabf',NULL),(13054,1133,1255,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153e636-1691-11df-97a5-7038c432aabf',NULL),(13055,1133,1277,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153e7a6-1691-11df-97a5-7038c432aabf',NULL),(13056,1133,1261,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153e91f-1691-11df-97a5-7038c432aabf',NULL),(13057,1133,1265,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153ea8a-1691-11df-97a5-7038c432aabf',NULL),(13058,1133,1268,1071,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:04:18',0,1,NULL,NULL,NULL,'c153ebfe-1691-11df-97a5-7038c432aabf',NULL),(13059,916,1246,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c153ed77-1691-11df-97a5-7038c432aabf',NULL),(13060,916,5282,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c153eeeb-1691-11df-97a5-7038c432aabf',NULL),(13061,916,6096,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c153f067-1691-11df-97a5-7038c432aabf',NULL),(13062,916,5272,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c153f1d7-1691-11df-97a5-7038c432aabf',NULL),(13063,916,1146,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c153f34b-1691-11df-97a5-7038c432aabf',NULL),(13064,916,1154,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c153feca-1691-11df-97a5-7038c432aabf',NULL),(13065,916,1192,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c154004f-1691-11df-97a5-7038c432aabf',NULL),(13066,916,1164,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c15401d5-1691-11df-97a5-7038c432aabf',NULL),(13067,916,1156,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c154035e-1691-11df-97a5-7038c432aabf',NULL),(13068,916,5092,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c15404ec-1691-11df-97a5-7038c432aabf',NULL),(13069,916,5086,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c1540675-1691-11df-97a5-7038c432aabf',NULL),(13070,916,5087,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c1540825-1691-11df-97a5-7038c432aabf',NULL),(13071,916,5085,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c154099a-1691-11df-97a5-7038c432aabf',NULL),(13072,916,5088,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c1540b09-1691-11df-97a5-7038c432aabf',NULL),(13073,916,5089,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c1540c8f-1691-11df-97a5-7038c432aabf',NULL),(13074,916,5356,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c1540eff-1691-11df-97a5-7038c432aabf',NULL),(13075,916,5096,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c1541156-1691-11df-97a5-7038c432aabf',NULL),(13076,916,6042,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c15413b5-1691-11df-97a5-7038c432aabf',NULL),(13077,916,1088,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c15416f3-1691-11df-97a5-7038c432aabf',NULL),(13078,916,1088,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c1541970-1691-11df-97a5-7038c432aabf',NULL),(13079,916,1088,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c1541bee-1691-11df-97a5-7038c432aabf',NULL),(13080,916,1112,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c1541e5e-1691-11df-97a5-7038c432aabf',NULL),(13081,916,1109,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c15420cf-1691-11df-97a5-7038c432aabf',NULL),(13082,916,1110,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c1542399-1691-11df-97a5-7038c432aabf',NULL),(13083,916,1111,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c1542630-1691-11df-97a5-7038c432aabf',NULL),(13084,916,1255,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c15428ba-1691-11df-97a5-7038c432aabf',NULL),(13085,916,1277,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c1542b78-1691-11df-97a5-7038c432aabf',NULL),(13086,916,1261,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c1542de4-1691-11df-97a5-7038c432aabf',NULL),(13087,916,1265,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c1543050-1691-11df-97a5-7038c432aabf',NULL),(13088,916,1268,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c15432bc-1691-11df-97a5-7038c432aabf',NULL),(13089,916,1272,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c1543520-1691-11df-97a5-7038c432aabf',NULL),(13090,3031,1246,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c1543698-1691-11df-97a5-7038c432aabf',NULL),(13091,3031,5282,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c154380c-1691-11df-97a5-7038c432aabf',NULL),(13092,3031,6096,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c1543985-1691-11df-97a5-7038c432aabf',NULL),(13093,3031,1154,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c1543b02-1691-11df-97a5-7038c432aabf',NULL),(13094,3031,1192,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c1543c7a-1691-11df-97a5-7038c432aabf',NULL),(13095,3031,1164,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c1543df2-1691-11df-97a5-7038c432aabf',NULL),(13096,3031,1156,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c1543f66-1691-11df-97a5-7038c432aabf',NULL),(13097,3031,5092,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c15440df-1691-11df-97a5-7038c432aabf',NULL),(13098,3031,5086,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c1544257-1691-11df-97a5-7038c432aabf',NULL),(13099,3031,5087,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c15443cb-1691-11df-97a5-7038c432aabf',NULL),(13100,3031,5085,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c1544540-1691-11df-97a5-7038c432aabf',NULL),(13101,3031,5088,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c15446b4-1691-11df-97a5-7038c432aabf',NULL),(13102,3031,5089,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c1544828-1691-11df-97a5-7038c432aabf',NULL),(13103,3031,5356,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c15449f1-1691-11df-97a5-7038c432aabf',NULL),(13104,3031,1248,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c1544b83-1691-11df-97a5-7038c432aabf',NULL),(13105,3031,5497,1079,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,584,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c1544d0d-1691-11df-97a5-7038c432aabf',NULL),(13106,3031,730,1079,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c1544e92-1691-11df-97a5-7038c432aabf',NULL),(13107,3031,853,1079,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,569,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c1545020-1691-11df-97a5-7038c432aabf',NULL),(13108,3031,5096,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c15451dd-1691-11df-97a5-7038c432aabf',NULL),(13109,3031,1088,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c154535a-1691-11df-97a5-7038c432aabf',NULL),(13110,3031,1088,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c15454d6-1691-11df-97a5-7038c432aabf',NULL),(13111,3031,1088,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c154564a-1691-11df-97a5-7038c432aabf',NULL),(13112,3031,1112,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c15457c3-1691-11df-97a5-7038c432aabf',NULL),(13113,3031,1109,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c1545937-1691-11df-97a5-7038c432aabf',NULL),(13114,3031,1110,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c1545aab-1691-11df-97a5-7038c432aabf',NULL),(13115,3031,1111,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c1545c28-1691-11df-97a5-7038c432aabf',NULL),(13116,3031,1255,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c1545d98-1691-11df-97a5-7038c432aabf',NULL),(13117,3031,1277,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c1545f10-1691-11df-97a5-7038c432aabf',NULL),(13118,3031,1261,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c1546080-1691-11df-97a5-7038c432aabf',NULL),(13119,3031,1265,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c15461f8-1691-11df-97a5-7038c432aabf',NULL),(13120,3031,1268,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c154636c-1691-11df-97a5-7038c432aabf',NULL),(13121,3031,1272,1079,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:24:39',0,1,NULL,NULL,NULL,'c15464e0-1691-11df-97a5-7038c432aabf',NULL),(13122,526,5282,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c154665d-1691-11df-97a5-7038c432aabf',NULL),(13123,526,6096,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c15467d1-1691-11df-97a5-7038c432aabf',NULL),(13124,526,5272,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c1546945-1691-11df-97a5-7038c432aabf',NULL),(13125,526,1146,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c1546ab9-1691-11df-97a5-7038c432aabf',NULL),(13126,526,1154,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c1546c32-1691-11df-97a5-7038c432aabf',NULL),(13127,526,1192,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c1546da2-1691-11df-97a5-7038c432aabf',NULL),(13128,526,1164,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c1546f16-1691-11df-97a5-7038c432aabf',NULL),(13129,526,1156,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c15470d7-1691-11df-97a5-7038c432aabf',NULL),(13130,526,5092,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c1547269-1691-11df-97a5-7038c432aabf',NULL),(13131,526,5086,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c15473f3-1691-11df-97a5-7038c432aabf',NULL),(13132,526,5087,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c1547578-1691-11df-97a5-7038c432aabf',NULL),(13133,526,5085,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c15476fd-1691-11df-97a5-7038c432aabf',NULL),(13134,526,5088,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c154788b-1691-11df-97a5-7038c432aabf',NULL),(13135,526,5089,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c1547a37-1691-11df-97a5-7038c432aabf',NULL),(13136,526,5356,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c1547baf-1691-11df-97a5-7038c432aabf',NULL),(13137,526,1248,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c1547d1f-1691-11df-97a5-7038c432aabf',NULL),(13138,526,5096,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c1547e9b-1691-11df-97a5-7038c432aabf',NULL),(13139,526,1088,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c154800b-1691-11df-97a5-7038c432aabf',NULL),(13140,526,1088,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c1548184-1691-11df-97a5-7038c432aabf',NULL),(13141,526,1112,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c15482fc-1691-11df-97a5-7038c432aabf',NULL),(13142,526,1109,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c1548468-1691-11df-97a5-7038c432aabf',NULL),(13143,526,1110,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c15485e0-1691-11df-97a5-7038c432aabf',NULL),(13144,526,1111,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c154875d-1691-11df-97a5-7038c432aabf',NULL),(13145,526,1255,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c15488d9-1691-11df-97a5-7038c432aabf',NULL),(13146,526,1277,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c1548a56-1691-11df-97a5-7038c432aabf',NULL),(13147,526,1261,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c1548bcf-1691-11df-97a5-7038c432aabf',NULL),(13148,526,1265,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c1548d4b-1691-11df-97a5-7038c432aabf',NULL),(13149,526,1268,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c1548ebf-1691-11df-97a5-7038c432aabf',NULL),(13150,526,1271,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c154903c-1691-11df-97a5-7038c432aabf',NULL),(13151,526,1271,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c1549d11-1691-11df-97a5-7038c432aabf',NULL),(13152,526,1271,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c1549e96-1691-11df-97a5-7038c432aabf',NULL),(13153,526,1271,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c154a04f-1691-11df-97a5-7038c432aabf',NULL),(13154,526,1272,1080,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:30:00',0,1,NULL,NULL,NULL,'c154a1c7-1691-11df-97a5-7038c432aabf',NULL),(13155,3249,1246,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154a348-1691-11df-97a5-7038c432aabf',NULL),(13156,3249,5282,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154a4c0-1691-11df-97a5-7038c432aabf',NULL),(13157,3249,6096,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154a63d-1691-11df-97a5-7038c432aabf',NULL),(13158,3249,5272,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154a7ba-1691-11df-97a5-7038c432aabf',NULL),(13159,3249,1146,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154a937-1691-11df-97a5-7038c432aabf',NULL),(13160,3249,1154,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154aab3-1691-11df-97a5-7038c432aabf',NULL),(13161,3249,1192,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154ac2c-1691-11df-97a5-7038c432aabf',NULL),(13162,3249,1155,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154ada8-1691-11df-97a5-7038c432aabf',NULL),(13163,3249,1164,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154af25-1691-11df-97a5-7038c432aabf',NULL),(13164,3249,1156,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154b09d-1691-11df-97a5-7038c432aabf',NULL),(13165,3249,6065,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154b21a-1691-11df-97a5-7038c432aabf',NULL),(13166,3249,5092,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154b38e-1691-11df-97a5-7038c432aabf',NULL),(13167,3249,5086,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154b50b-1691-11df-97a5-7038c432aabf',NULL),(13168,3249,5087,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154b67f-1691-11df-97a5-7038c432aabf',NULL),(13169,3249,5085,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154b7fc-1691-11df-97a5-7038c432aabf',NULL),(13170,3249,5088,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154b978-1691-11df-97a5-7038c432aabf',NULL),(13171,3249,5089,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154baec-1691-11df-97a5-7038c432aabf',NULL),(13172,3249,5356,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154bc69-1691-11df-97a5-7038c432aabf',NULL),(13173,3249,1248,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154bde2-1691-11df-97a5-7038c432aabf',NULL),(13174,3249,5096,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154bfc1-1691-11df-97a5-7038c432aabf',NULL),(13175,3249,1088,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154c153-1691-11df-97a5-7038c432aabf',NULL),(13176,3249,1088,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154c2e0-1691-11df-97a5-7038c432aabf',NULL),(13177,3249,1088,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154c47f-1691-11df-97a5-7038c432aabf',NULL),(13178,3249,1112,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154c60d-1691-11df-97a5-7038c432aabf',NULL),(13179,3249,1109,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154c7b5-1691-11df-97a5-7038c432aabf',NULL),(13180,3249,1110,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154c918-1691-11df-97a5-7038c432aabf',NULL),(13181,3249,1111,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154ca7b-1691-11df-97a5-7038c432aabf',NULL),(13182,3249,1255,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154cbde-1691-11df-97a5-7038c432aabf',NULL),(13183,3249,1277,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154cd41-1691-11df-97a5-7038c432aabf',NULL),(13184,3249,1261,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154cea8-1691-11df-97a5-7038c432aabf',NULL),(13185,3249,1265,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154d002-1691-11df-97a5-7038c432aabf',NULL),(13186,3249,1268,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154d161-1691-11df-97a5-7038c432aabf',NULL),(13187,3249,1271,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154e112-1691-11df-97a5-7038c432aabf',NULL),(13188,3249,1272,1081,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:34:37',0,1,NULL,NULL,NULL,'c154e275-1691-11df-97a5-7038c432aabf',NULL),(13189,1493,1246,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c154e3d8-1691-11df-97a5-7038c432aabf',NULL),(13190,1493,5282,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c154e536-1691-11df-97a5-7038c432aabf',NULL),(13191,1493,6096,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c154e968-1691-11df-97a5-7038c432aabf',NULL),(13192,1493,5272,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c154eaf1-1691-11df-97a5-7038c432aabf',NULL),(13193,1493,1146,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c154ec6e-1691-11df-97a5-7038c432aabf',NULL),(13194,1493,1154,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c154fe86-1691-11df-97a5-7038c432aabf',NULL),(13195,1493,1192,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c15500cc-1691-11df-97a5-7038c432aabf',NULL),(13196,1493,1164,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c15502f8-1691-11df-97a5-7038c432aabf',NULL),(13197,1493,1156,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c1550528-1691-11df-97a5-7038c432aabf',NULL),(13198,1493,5092,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c155167c-1691-11df-97a5-7038c432aabf',NULL),(13199,1493,5086,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c15518a8-1691-11df-97a5-7038c432aabf',NULL),(13200,1493,5087,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c1551c48-1691-11df-97a5-7038c432aabf',NULL),(13201,1493,5085,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c1552ee1-1691-11df-97a5-7038c432aabf',NULL),(13202,1493,5088,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c1553111-1691-11df-97a5-7038c432aabf',NULL),(13203,1493,5089,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c1554283-1691-11df-97a5-7038c432aabf',NULL),(13204,1493,5356,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c15552f4-1691-11df-97a5-7038c432aabf',NULL),(13205,1493,1248,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c1557581-1691-11df-97a5-7038c432aabf',NULL),(13206,1493,5096,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c15576fe-1691-11df-97a5-7038c432aabf',NULL),(13207,1493,1088,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c1557872-1691-11df-97a5-7038c432aabf',NULL),(13208,1493,1088,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c15579ee-1691-11df-97a5-7038c432aabf',NULL),(13209,1493,1088,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c1557b63-1691-11df-97a5-7038c432aabf',NULL),(13210,1493,1112,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c1557cdb-1691-11df-97a5-7038c432aabf',NULL),(13211,1493,1109,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c1557e4f-1691-11df-97a5-7038c432aabf',NULL),(13212,1493,1110,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c1557fc7-1691-11df-97a5-7038c432aabf',NULL),(13213,1493,1111,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c1558140-1691-11df-97a5-7038c432aabf',NULL),(13214,1493,1255,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c1558316-1691-11df-97a5-7038c432aabf',NULL),(13215,1493,1277,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c15584a8-1691-11df-97a5-7038c432aabf',NULL),(13216,1493,1261,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c155862e-1691-11df-97a5-7038c432aabf',NULL),(13217,1493,1265,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c15587bb-1691-11df-97a5-7038c432aabf',NULL),(13218,1493,1268,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c1558941-1691-11df-97a5-7038c432aabf',NULL),(13219,1493,1271,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c1558afe-1691-11df-97a5-7038c432aabf',NULL),(13220,1493,1272,1087,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:51:37',0,1,NULL,NULL,NULL,'c1558c72-1691-11df-97a5-7038c432aabf',NULL),(13221,1257,1246,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c1558dee-1691-11df-97a5-7038c432aabf',NULL),(13222,1257,5282,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c1558f67-1691-11df-97a5-7038c432aabf',NULL),(13223,1257,6096,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c15590db-1691-11df-97a5-7038c432aabf',NULL),(13224,1257,5272,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c1559258-1691-11df-97a5-7038c432aabf',NULL),(13225,1257,1146,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c15593cc-1691-11df-97a5-7038c432aabf',NULL),(13226,1257,1154,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c1559544-1691-11df-97a5-7038c432aabf',NULL),(13227,1257,1192,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c15596bc-1691-11df-97a5-7038c432aabf',NULL),(13228,1257,1164,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c155982c-1691-11df-97a5-7038c432aabf',NULL),(13229,1257,1156,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c15599a5-1691-11df-97a5-7038c432aabf',NULL),(13230,1257,5092,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c1559b19-1691-11df-97a5-7038c432aabf',NULL),(13231,1257,5086,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c1559c91-1691-11df-97a5-7038c432aabf',NULL),(13232,1257,5087,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c1559e0a-1691-11df-97a5-7038c432aabf',NULL),(13233,1257,5085,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c1559f7e-1691-11df-97a5-7038c432aabf',NULL),(13234,1257,5088,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c155a0f2-1691-11df-97a5-7038c432aabf',NULL),(13235,1257,5089,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c155a262-1691-11df-97a5-7038c432aabf',NULL),(13236,1257,5096,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c155a3de-1691-11df-97a5-7038c432aabf',NULL),(13237,1257,6042,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c155a553-1691-11df-97a5-7038c432aabf',NULL),(13238,1257,6042,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c155a6c7-1691-11df-97a5-7038c432aabf',NULL),(13239,1257,1088,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c155a843-1691-11df-97a5-7038c432aabf',NULL),(13240,1257,1088,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c155ab1f-1691-11df-97a5-7038c432aabf',NULL),(13241,1257,1088,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c155acc2-1691-11df-97a5-7038c432aabf',NULL),(13242,1257,1112,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c155ae4b-1691-11df-97a5-7038c432aabf',NULL),(13243,1257,1109,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c155afe2-1691-11df-97a5-7038c432aabf',NULL),(13244,1257,1110,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c155b174-1691-11df-97a5-7038c432aabf',NULL),(13245,1257,1111,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c155b302-1691-11df-97a5-7038c432aabf',NULL),(13246,1257,1255,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c155b4ad-1691-11df-97a5-7038c432aabf',NULL),(13247,1257,1277,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c155b63f-1691-11df-97a5-7038c432aabf',NULL),(13248,1257,1261,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c155b7d2-1691-11df-97a5-7038c432aabf',NULL),(13249,1257,1265,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c155b95f-1691-11df-97a5-7038c432aabf',NULL),(13250,1257,1268,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c155baed-1691-11df-97a5-7038c432aabf',NULL),(13251,1257,1272,1088,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:55:19',0,1,NULL,NULL,NULL,'c155bc7b-1691-11df-97a5-7038c432aabf',NULL),(13252,2606,1246,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155be04-1691-11df-97a5-7038c432aabf',NULL),(13253,2606,5282,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155bf96-1691-11df-97a5-7038c432aabf',NULL),(13254,2606,6096,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155c120-1691-11df-97a5-7038c432aabf',NULL),(13255,2606,5272,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155c2b2-1691-11df-97a5-7038c432aabf',NULL),(13256,2606,1146,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155c466-1691-11df-97a5-7038c432aabf',NULL),(13257,2606,1154,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155c5fd-1691-11df-97a5-7038c432aabf',NULL),(13258,2606,1192,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155c7a8-1691-11df-97a5-7038c432aabf',NULL),(13259,2606,1164,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155c936-1691-11df-97a5-7038c432aabf',NULL),(13260,2606,1156,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155caef-1691-11df-97a5-7038c432aabf',NULL),(13261,2606,5092,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155cc78-1691-11df-97a5-7038c432aabf',NULL),(13262,2606,5086,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155ce0a-1691-11df-97a5-7038c432aabf',NULL),(13263,2606,5087,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155cf98-1691-11df-97a5-7038c432aabf',NULL),(13264,2606,5085,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155d12a-1691-11df-97a5-7038c432aabf',NULL),(13265,2606,5088,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155d2eb-1691-11df-97a5-7038c432aabf',NULL),(13266,2606,5089,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155d479-1691-11df-97a5-7038c432aabf',NULL),(13267,2606,5356,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155d60b-1691-11df-97a5-7038c432aabf',NULL),(13268,2606,1248,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155d79d-1691-11df-97a5-7038c432aabf',NULL),(13269,2606,5096,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155d92b-1691-11df-97a5-7038c432aabf',NULL),(13270,2606,6042,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155dac1-1691-11df-97a5-7038c432aabf',NULL),(13271,2606,1088,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155dc53-1691-11df-97a5-7038c432aabf',NULL),(13272,2606,1088,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155ddea-1691-11df-97a5-7038c432aabf',NULL),(13273,2606,1088,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155ea0b-1691-11df-97a5-7038c432aabf',NULL),(13274,2606,1112,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155eb7b-1691-11df-97a5-7038c432aabf',NULL),(13275,2606,1109,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155ecef-1691-11df-97a5-7038c432aabf',NULL),(13276,2606,1110,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155ee5f-1691-11df-97a5-7038c432aabf',NULL),(13277,2606,1111,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155efdc-1691-11df-97a5-7038c432aabf',NULL),(13278,2606,1255,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155f150-1691-11df-97a5-7038c432aabf',NULL),(13279,2606,1277,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155f2cc-1691-11df-97a5-7038c432aabf',NULL),(13280,2606,1261,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155f440-1691-11df-97a5-7038c432aabf',NULL),(13281,2606,1265,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155f5ca-1691-11df-97a5-7038c432aabf',NULL),(13282,2606,1268,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155f8b2-1691-11df-97a5-7038c432aabf',NULL),(13283,2606,1271,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155fb30-1691-11df-97a5-7038c432aabf',NULL),(13284,2606,1271,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c155fdad-1691-11df-97a5-7038c432aabf',NULL),(13285,2606,1271,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c1560180-1691-11df-97a5-7038c432aabf',NULL),(13286,2606,1271,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c15603f9-1691-11df-97a5-7038c432aabf',NULL),(13287,2606,1272,1089,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:59:35',0,1,NULL,NULL,NULL,'c156067b-1691-11df-97a5-7038c432aabf',NULL),(13288,1629,1246,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c15608f0-1691-11df-97a5-7038c432aabf',NULL),(13289,1629,5282,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c1560c76-1691-11df-97a5-7038c432aabf',NULL),(13290,1629,6096,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c1560eef-1691-11df-97a5-7038c432aabf',NULL),(13291,1629,1154,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c1561168-1691-11df-97a5-7038c432aabf',NULL),(13292,1629,1192,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c15613e1-1691-11df-97a5-7038c432aabf',NULL),(13293,1629,1164,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c156164e-1691-11df-97a5-7038c432aabf',NULL),(13294,1629,1156,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c15618c7-1691-11df-97a5-7038c432aabf',NULL),(13295,1629,6065,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c1561b3b-1691-11df-97a5-7038c432aabf',NULL),(13296,1629,5092,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c1561db0-1691-11df-97a5-7038c432aabf',NULL),(13297,1629,5086,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c1562090-1691-11df-97a5-7038c432aabf',NULL),(13298,1629,5087,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c1562219-1691-11df-97a5-7038c432aabf',NULL),(13299,1629,5085,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c15623a7-1691-11df-97a5-7038c432aabf',NULL),(13300,1629,5088,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c156252c-1691-11df-97a5-7038c432aabf',NULL),(13301,1629,5089,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c15626e9-1691-11df-97a5-7038c432aabf',NULL),(13302,1629,5356,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c1562862-1691-11df-97a5-7038c432aabf',NULL),(13303,1629,1248,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c15629de-1691-11df-97a5-7038c432aabf',NULL),(13304,1629,5096,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c1562b52-1691-11df-97a5-7038c432aabf',NULL),(13305,1629,6042,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c1562cc7-1691-11df-97a5-7038c432aabf',NULL),(13306,1629,1088,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c1562e43-1691-11df-97a5-7038c432aabf',NULL),(13307,1629,1088,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c1562fb7-1691-11df-97a5-7038c432aabf',NULL),(13308,1629,1088,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c1563134-1691-11df-97a5-7038c432aabf',NULL),(13309,1629,1112,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c15632ac-1691-11df-97a5-7038c432aabf',NULL),(13310,1629,1109,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c1563421-1691-11df-97a5-7038c432aabf',NULL),(13311,1629,1110,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c1563595-1691-11df-97a5-7038c432aabf',NULL),(13312,1629,1111,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c1563709-1691-11df-97a5-7038c432aabf',NULL),(13313,1629,1255,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c1563881-1691-11df-97a5-7038c432aabf',NULL),(13314,1629,1277,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c15639f5-1691-11df-97a5-7038c432aabf',NULL),(13315,1629,1261,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c1563b72-1691-11df-97a5-7038c432aabf',NULL),(13316,1629,1265,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c1563cea-1691-11df-97a5-7038c432aabf',NULL),(13317,1629,1268,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c1563e5f-1691-11df-97a5-7038c432aabf',NULL),(13318,1629,1272,1090,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:04:15',0,1,NULL,NULL,NULL,'c1563fd7-1691-11df-97a5-7038c432aabf',NULL),(13319,2410,1246,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c156414b-1691-11df-97a5-7038c432aabf',NULL),(13320,2410,5282,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c15642c3-1691-11df-97a5-7038c432aabf',NULL),(13321,2410,6096,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c1564438-1691-11df-97a5-7038c432aabf',NULL),(13322,2410,5272,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c156460a-1691-11df-97a5-7038c432aabf',NULL),(13323,2410,1146,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c15647a0-1691-11df-97a5-7038c432aabf',NULL),(13324,2410,1154,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c1564925-1691-11df-97a5-7038c432aabf',NULL),(13325,2410,1192,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c1564ab3-1691-11df-97a5-7038c432aabf',NULL),(13326,2410,5092,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c1564c38-1691-11df-97a5-7038c432aabf',NULL),(13327,2410,5086,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c1564dfa-1691-11df-97a5-7038c432aabf',NULL),(13328,2410,5087,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c1564f72-1691-11df-97a5-7038c432aabf',NULL),(13329,2410,5085,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c15650e2-1691-11df-97a5-7038c432aabf',NULL),(13330,2410,5088,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c156525e-1691-11df-97a5-7038c432aabf',NULL),(13331,2410,5089,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c15653d3-1691-11df-97a5-7038c432aabf',NULL),(13332,2410,5356,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c156554b-1691-11df-97a5-7038c432aabf',NULL),(13333,2410,1248,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c15656bf-1691-11df-97a5-7038c432aabf',NULL),(13334,2410,5096,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c156583c-1691-11df-97a5-7038c432aabf',NULL),(13335,2410,1112,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c15659b8-1691-11df-97a5-7038c432aabf',NULL),(13336,2410,1109,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c1565b2d-1691-11df-97a5-7038c432aabf',NULL),(13337,2410,1110,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c1565ca5-1691-11df-97a5-7038c432aabf',NULL),(13338,2410,1111,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c1565e19-1691-11df-97a5-7038c432aabf',NULL),(13339,2410,1255,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c1565f96-1691-11df-97a5-7038c432aabf',NULL),(13340,2410,1277,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c156610e-1691-11df-97a5-7038c432aabf',NULL),(13341,2410,1261,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c1566282-1691-11df-97a5-7038c432aabf',NULL),(13342,2410,1265,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c15663ff-1691-11df-97a5-7038c432aabf',NULL),(13343,2410,1268,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c156656f-1691-11df-97a5-7038c432aabf',NULL),(13344,2410,1271,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c15666e7-1691-11df-97a5-7038c432aabf',NULL),(13345,2410,1272,1092,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:13:43',0,1,NULL,NULL,NULL,'c1566857-1691-11df-97a5-7038c432aabf',NULL),(13346,1003,5282,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c15669cf-1691-11df-97a5-7038c432aabf',NULL),(13347,1003,6096,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c1566b48-1691-11df-97a5-7038c432aabf',NULL),(13348,1003,1154,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c1566d16-1691-11df-97a5-7038c432aabf',NULL),(13349,1003,1192,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c1566ea8-1691-11df-97a5-7038c432aabf',NULL),(13350,1003,1164,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c1567036-1691-11df-97a5-7038c432aabf',NULL),(13351,1003,1156,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c15671c8-1691-11df-97a5-7038c432aabf',NULL),(13352,1003,6065,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c1567362-1691-11df-97a5-7038c432aabf',NULL),(13353,1003,5092,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c15674f0-1691-11df-97a5-7038c432aabf',NULL),(13354,1003,5086,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c1567682-1691-11df-97a5-7038c432aabf',NULL),(13355,1003,5087,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c1567843-1691-11df-97a5-7038c432aabf',NULL),(13356,1003,5085,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c15679bc-1691-11df-97a5-7038c432aabf',NULL),(13357,1003,5088,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c1567b34-1691-11df-97a5-7038c432aabf',NULL),(13358,1003,5089,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105.5,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c1567cb5-1691-11df-97a5-7038c432aabf',NULL),(13359,1003,5356,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c1568805-1691-11df-97a5-7038c432aabf',NULL),(13360,1003,1248,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c1568979-1691-11df-97a5-7038c432aabf',NULL),(13361,1003,5096,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c1568af1-1691-11df-97a5-7038c432aabf',NULL),(13362,1003,6042,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c1568c6a-1691-11df-97a5-7038c432aabf',NULL),(13363,1003,6042,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c1568de6-1691-11df-97a5-7038c432aabf',NULL),(13364,1003,1088,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c1568f67-1691-11df-97a5-7038c432aabf',NULL),(13365,1003,1088,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c15691a5-1691-11df-97a5-7038c432aabf',NULL),(13366,1003,1088,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c156931d-1691-11df-97a5-7038c432aabf',NULL),(13367,1003,1112,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c1569505-1691-11df-97a5-7038c432aabf',NULL),(13368,1003,1109,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c1569692-1691-11df-97a5-7038c432aabf',NULL),(13369,1003,1110,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c1569824-1691-11df-97a5-7038c432aabf',NULL),(13370,1003,1111,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c15699ae-1691-11df-97a5-7038c432aabf',NULL),(13371,1003,1255,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c1569b3c-1691-11df-97a5-7038c432aabf',NULL),(13372,1003,1277,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c1569cf9-1691-11df-97a5-7038c432aabf',NULL),(13373,1003,1261,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c1569e6d-1691-11df-97a5-7038c432aabf',NULL),(13374,1003,1265,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c1569fe9-1691-11df-97a5-7038c432aabf',NULL),(13375,1003,1268,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c156a162-1691-11df-97a5-7038c432aabf',NULL),(13376,1003,1272,1093,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 10:16:06',0,1,NULL,NULL,NULL,'c156a2da-1691-11df-97a5-7038c432aabf',NULL),(13377,2504,1246,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156a453-1691-11df-97a5-7038c432aabf',NULL),(13378,2504,5282,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156a5d4-1691-11df-97a5-7038c432aabf',NULL),(13379,2504,6096,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156a754-1691-11df-97a5-7038c432aabf',NULL),(13380,2504,5272,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156a8c9-1691-11df-97a5-7038c432aabf',NULL),(13381,2504,1146,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156aa4a-1691-11df-97a5-7038c432aabf',NULL),(13382,2504,1154,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156abc2-1691-11df-97a5-7038c432aabf',NULL),(13383,2504,1192,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156ad3f-1691-11df-97a5-7038c432aabf',NULL),(13384,2504,1155,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156aeb7-1691-11df-97a5-7038c432aabf',NULL),(13385,2504,1164,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156b03c-1691-11df-97a5-7038c432aabf',NULL),(13386,2504,1156,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156b1bd-1691-11df-97a5-7038c432aabf',NULL),(13387,2504,5092,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156b31c-1691-11df-97a5-7038c432aabf',NULL),(13388,2504,5086,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156b483-1691-11df-97a5-7038c432aabf',NULL),(13389,2504,5087,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156b5e6-1691-11df-97a5-7038c432aabf',NULL),(13390,2504,5085,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156b749-1691-11df-97a5-7038c432aabf',NULL),(13391,2504,5088,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156b8b5-1691-11df-97a5-7038c432aabf',NULL),(13392,2504,5089,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156ba14-1691-11df-97a5-7038c432aabf',NULL),(13393,2504,5356,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156bbe2-1691-11df-97a5-7038c432aabf',NULL),(13394,2504,1248,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156bd56-1691-11df-97a5-7038c432aabf',NULL),(13395,2504,5096,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156cd35-1691-11df-97a5-7038c432aabf',NULL),(13396,2504,1088,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156cea1-1691-11df-97a5-7038c432aabf',NULL),(13397,2504,1088,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156d004-1691-11df-97a5-7038c432aabf',NULL),(13398,2504,1088,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156d3be-1691-11df-97a5-7038c432aabf',NULL),(13399,2504,1112,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156d52d-1691-11df-97a5-7038c432aabf',NULL),(13400,2504,1109,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156d69d-1691-11df-97a5-7038c432aabf',NULL),(13401,2504,1110,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156d816-1691-11df-97a5-7038c432aabf',NULL),(13402,2504,1111,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156ea48-1691-11df-97a5-7038c432aabf',NULL),(13403,2504,1255,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156ecd2-1691-11df-97a5-7038c432aabf',NULL),(13404,2504,1277,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156ef02-1691-11df-97a5-7038c432aabf',NULL),(13405,2504,1261,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c156f132-1691-11df-97a5-7038c432aabf',NULL),(13406,2504,1265,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c157015b-1691-11df-97a5-7038c432aabf',NULL),(13407,2504,1268,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c15704f6-1691-11df-97a5-7038c432aabf',NULL),(13408,2504,1272,1104,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:32:20',0,1,NULL,NULL,NULL,'c1570740-1691-11df-97a5-7038c432aabf',NULL),(13409,1625,1246,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c1571a84-1691-11df-97a5-7038c432aabf',NULL),(13410,1625,5282,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c1571cb0-1691-11df-97a5-7038c432aabf',NULL),(13411,1625,6096,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c1572cf2-1691-11df-97a5-7038c432aabf',NULL),(13412,1625,5272,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c1573e16-1691-11df-97a5-7038c432aabf',NULL),(13413,1625,1146,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c157623f-1691-11df-97a5-7038c432aabf',NULL),(13414,1625,1154,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c15763c4-1691-11df-97a5-7038c432aabf',NULL),(13415,1625,1192,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c1576534-1691-11df-97a5-7038c432aabf',NULL),(13416,1625,5092,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c15766b5-1691-11df-97a5-7038c432aabf',NULL),(13417,1625,5086,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c1576831-1691-11df-97a5-7038c432aabf',NULL),(13418,1625,5087,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c15769a5-1691-11df-97a5-7038c432aabf',NULL),(13419,1625,5085,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c1576b22-1691-11df-97a5-7038c432aabf',NULL),(13420,1625,5088,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c1576c96-1691-11df-97a5-7038c432aabf',NULL),(13421,1625,5089,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c1576e13-1691-11df-97a5-7038c432aabf',NULL),(13422,1625,5356,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c1576f87-1691-11df-97a5-7038c432aabf',NULL),(13423,1625,5096,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c1577108-1691-11df-97a5-7038c432aabf',NULL),(13424,1625,6042,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c1577289-1691-11df-97a5-7038c432aabf',NULL),(13425,1625,1112,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c15773fd-1691-11df-97a5-7038c432aabf',NULL),(13426,1625,1109,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c157757a-1691-11df-97a5-7038c432aabf',NULL),(13427,1625,1110,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c15776f2-1691-11df-97a5-7038c432aabf',NULL),(13428,1625,1111,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c157786a-1691-11df-97a5-7038c432aabf',NULL),(13429,1625,1255,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c15779e7-1691-11df-97a5-7038c432aabf',NULL),(13430,1625,1277,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c1577b5b-1691-11df-97a5-7038c432aabf',NULL),(13431,1625,1261,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c1577cd8-1691-11df-97a5-7038c432aabf',NULL),(13432,1625,1265,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c1577eae-1691-11df-97a5-7038c432aabf',NULL),(13433,1625,1268,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c157803c-1691-11df-97a5-7038c432aabf',NULL),(13434,1625,1272,1107,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:38:34',0,1,NULL,NULL,NULL,'c15781c6-1691-11df-97a5-7038c432aabf',NULL),(13435,1714,1246,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c1578354-1691-11df-97a5-7038c432aabf',NULL),(13436,1714,5282,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c15784e6-1691-11df-97a5-7038c432aabf',NULL),(13437,1714,6096,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c15786a2-1691-11df-97a5-7038c432aabf',NULL),(13438,1714,5272,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c157881b-1691-11df-97a5-7038c432aabf',NULL),(13439,1714,1146,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c1578993-1691-11df-97a5-7038c432aabf',NULL),(13440,1714,1154,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c1578b10-1691-11df-97a5-7038c432aabf',NULL),(13441,1714,1192,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c1578c88-1691-11df-97a5-7038c432aabf',NULL),(13442,1714,5092,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c1578dfc-1691-11df-97a5-7038c432aabf',NULL),(13443,1714,5086,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c1578f75-1691-11df-97a5-7038c432aabf',NULL),(13444,1714,5087,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c15790e9-1691-11df-97a5-7038c432aabf',NULL),(13445,1714,5085,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c1579261-1691-11df-97a5-7038c432aabf',NULL),(13446,1714,5088,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c15793d6-1691-11df-97a5-7038c432aabf',NULL),(13447,1714,5089,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.5,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c157954e-1691-11df-97a5-7038c432aabf',NULL),(13448,1714,5096,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c15796c6-1691-11df-97a5-7038c432aabf',NULL),(13449,1714,6042,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,5330,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c157983a-1691-11df-97a5-7038c432aabf',NULL),(13450,1714,1112,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c15799b7-1691-11df-97a5-7038c432aabf',NULL),(13451,1714,1109,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c1579b2b-1691-11df-97a5-7038c432aabf',NULL),(13452,1714,1110,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c1579ca8-1691-11df-97a5-7038c432aabf',NULL),(13453,1714,1111,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c1579e25-1691-11df-97a5-7038c432aabf',NULL),(13454,1714,1255,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c1579f99-1691-11df-97a5-7038c432aabf',NULL),(13455,1714,1277,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c157a115-1691-11df-97a5-7038c432aabf',NULL),(13456,1714,1261,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c157a28a-1691-11df-97a5-7038c432aabf',NULL),(13457,1714,1265,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c157a406-1691-11df-97a5-7038c432aabf',NULL),(13458,1714,1268,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c157a5d8-1691-11df-97a5-7038c432aabf',NULL),(13459,1714,1272,1108,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:41:03',0,1,NULL,NULL,NULL,'c157a766-1691-11df-97a5-7038c432aabf',NULL),(13460,2610,1246,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157a8f4-1691-11df-97a5-7038c432aabf',NULL),(13461,2610,5282,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157aa7e-1691-11df-97a5-7038c432aabf',NULL),(13462,2610,6096,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157ac0b-1691-11df-97a5-7038c432aabf',NULL),(13463,2610,5272,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157adc8-1691-11df-97a5-7038c432aabf',NULL),(13464,2610,1154,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157af45-1691-11df-97a5-7038c432aabf',NULL),(13465,2610,1192,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157b0b9-1691-11df-97a5-7038c432aabf',NULL),(13466,2610,5092,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157b231-1691-11df-97a5-7038c432aabf',NULL),(13467,2610,5086,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157b3ae-1691-11df-97a5-7038c432aabf',NULL),(13468,2610,5087,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157b51e-1691-11df-97a5-7038c432aabf',NULL),(13469,2610,5085,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157b69b-1691-11df-97a5-7038c432aabf',NULL),(13470,2610,5088,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157b80f-1691-11df-97a5-7038c432aabf',NULL),(13471,2610,5089,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157b983-1691-11df-97a5-7038c432aabf',NULL),(13472,2610,5356,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157baff-1691-11df-97a5-7038c432aabf',NULL),(13473,2610,5096,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157bc74-1691-11df-97a5-7038c432aabf',NULL),(13474,2610,6042,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157bdf0-1691-11df-97a5-7038c432aabf',NULL),(13475,2610,1112,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157bf64-1691-11df-97a5-7038c432aabf',NULL),(13476,2610,1109,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157c0e1-1691-11df-97a5-7038c432aabf',NULL),(13477,2610,1110,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157c25e-1691-11df-97a5-7038c432aabf',NULL),(13478,2610,1111,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157c3d2-1691-11df-97a5-7038c432aabf',NULL),(13479,2610,1255,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157c54f-1691-11df-97a5-7038c432aabf',NULL),(13480,2610,1277,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157c6c7-1691-11df-97a5-7038c432aabf',NULL),(13481,2610,1261,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157d25f-1691-11df-97a5-7038c432aabf',NULL),(13482,2610,1265,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157d3f1-1691-11df-97a5-7038c432aabf',NULL),(13483,2610,1268,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157d595-1691-11df-97a5-7038c432aabf',NULL),(13484,2610,1271,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157d711-1691-11df-97a5-7038c432aabf',NULL),(13485,2610,1271,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157d885-1691-11df-97a5-7038c432aabf',NULL),(13486,2610,1272,1111,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:54:56',0,1,NULL,NULL,NULL,'c157d9fe-1691-11df-97a5-7038c432aabf',NULL),(13487,3548,1246,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c157db6e-1691-11df-97a5-7038c432aabf',NULL),(13488,3548,5282,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c157dce6-1691-11df-97a5-7038c432aabf',NULL),(13489,3548,6096,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c157de70-1691-11df-97a5-7038c432aabf',NULL),(13490,3548,1154,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c157e0e0-1691-11df-97a5-7038c432aabf',NULL),(13491,3548,1192,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c157e348-1691-11df-97a5-7038c432aabf',NULL),(13492,3548,1155,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c157e5a3-1691-11df-97a5-7038c432aabf',NULL),(13493,3548,1164,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c157e8e5-1691-11df-97a5-7038c432aabf',NULL),(13494,3548,1156,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c157eb67-1691-11df-97a5-7038c432aabf',NULL),(13495,3548,6065,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c157ede8-1691-11df-97a5-7038c432aabf',NULL),(13496,3548,5092,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c157f06a-1691-11df-97a5-7038c432aabf',NULL),(13497,3548,5086,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c157f2df-1691-11df-97a5-7038c432aabf',NULL),(13498,3548,5087,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c157f5d4-1691-11df-97a5-7038c432aabf',NULL),(13499,3548,5085,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c157f86f-1691-11df-97a5-7038c432aabf',NULL),(13500,3548,5088,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c157fb0a-1691-11df-97a5-7038c432aabf',NULL),(13501,3548,5089,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c157fdbb-1691-11df-97a5-7038c432aabf',NULL),(13502,3548,5096,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c158002b-1691-11df-97a5-7038c432aabf',NULL),(13503,3548,1088,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c15802a9-1691-11df-97a5-7038c432aabf',NULL),(13504,3548,1088,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c1580522-1691-11df-97a5-7038c432aabf',NULL),(13505,3548,1088,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c1580797-1691-11df-97a5-7038c432aabf',NULL),(13506,3548,1112,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c1580a14-1691-11df-97a5-7038c432aabf',NULL),(13507,3548,1109,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c1580b8c-1691-11df-97a5-7038c432aabf',NULL),(13508,3548,1110,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c1580d09-1691-11df-97a5-7038c432aabf',NULL),(13509,3548,1111,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c1580e86-1691-11df-97a5-7038c432aabf',NULL),(13510,3548,1255,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c1580ffe-1691-11df-97a5-7038c432aabf',NULL),(13511,3548,1277,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c1581172-1691-11df-97a5-7038c432aabf',NULL),(13512,3548,1261,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c15812ef-1691-11df-97a5-7038c432aabf',NULL),(13513,3548,1265,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c1581463-1691-11df-97a5-7038c432aabf',NULL),(13514,3548,1268,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c15815db-1691-11df-97a5-7038c432aabf',NULL),(13515,3548,1272,1112,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 08:58:50',0,1,NULL,NULL,NULL,'c1581758-1691-11df-97a5-7038c432aabf',NULL),(13516,2976,1246,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c15818cc-1691-11df-97a5-7038c432aabf',NULL),(13517,2976,5282,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c1581a9e-1691-11df-97a5-7038c432aabf',NULL),(13518,2976,6096,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c1581c28-1691-11df-97a5-7038c432aabf',NULL),(13519,2976,5272,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c1581dba-1691-11df-97a5-7038c432aabf',NULL),(13520,2976,1146,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c1581f4c-1691-11df-97a5-7038c432aabf',NULL),(13521,2976,1154,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c15820d6-1691-11df-97a5-7038c432aabf',NULL),(13522,2976,1192,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c158229b-1691-11df-97a5-7038c432aabf',NULL),(13523,2976,1155,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c1582413-1691-11df-97a5-7038c432aabf',NULL),(13524,2976,1164,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c158258c-1691-11df-97a5-7038c432aabf',NULL),(13525,2976,1156,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c1582708-1691-11df-97a5-7038c432aabf',NULL),(13526,2976,5092,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c1582881-1691-11df-97a5-7038c432aabf',NULL),(13527,2976,5086,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c15829fe-1691-11df-97a5-7038c432aabf',NULL),(13528,2976,5087,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c1582b76-1691-11df-97a5-7038c432aabf',NULL),(13529,2976,5085,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c1582cee-1691-11df-97a5-7038c432aabf',NULL),(13530,2976,5088,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c1582e67-1691-11df-97a5-7038c432aabf',NULL),(13531,2976,5089,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c1582fdf-1691-11df-97a5-7038c432aabf',NULL),(13532,2976,5356,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c158315c-1691-11df-97a5-7038c432aabf',NULL),(13533,2976,1248,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c15832d0-1691-11df-97a5-7038c432aabf',NULL),(13534,2976,5096,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c158344d-1691-11df-97a5-7038c432aabf',NULL),(13535,2976,1088,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c15835c1-1691-11df-97a5-7038c432aabf',NULL),(13536,2976,1088,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c158373d-1691-11df-97a5-7038c432aabf',NULL),(13537,2976,1088,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c15838ba-1691-11df-97a5-7038c432aabf',NULL),(13538,2976,1112,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c1583a32-1691-11df-97a5-7038c432aabf',NULL),(13539,2976,1109,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c1583baf-1691-11df-97a5-7038c432aabf',NULL),(13540,2976,1110,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c1583d23-1691-11df-97a5-7038c432aabf',NULL),(13541,2976,1111,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c1583e9c-1691-11df-97a5-7038c432aabf',NULL),(13542,2976,1255,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c1584014-1691-11df-97a5-7038c432aabf',NULL),(13543,2976,1277,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c15841e6-1691-11df-97a5-7038c432aabf',NULL),(13544,2976,1261,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c1584370-1691-11df-97a5-7038c432aabf',NULL),(13545,2976,1265,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c15844f9-1691-11df-97a5-7038c432aabf',NULL),(13546,2976,1268,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c1584683-1691-11df-97a5-7038c432aabf',NULL),(13547,2976,1272,1113,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:02:56',0,1,NULL,NULL,NULL,'c1584811-1691-11df-97a5-7038c432aabf',NULL),(13548,2371,1246,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c15849d2-1691-11df-97a5-7038c432aabf',NULL),(13549,2371,5282,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c1584b4a-1691-11df-97a5-7038c432aabf',NULL),(13550,2371,6096,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c1584cc3-1691-11df-97a5-7038c432aabf',NULL),(13551,2371,5272,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c1584e3f-1691-11df-97a5-7038c432aabf',NULL),(13552,2371,1146,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c1584fb3-1691-11df-97a5-7038c432aabf',NULL),(13553,2371,1154,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c158512c-1691-11df-97a5-7038c432aabf',NULL),(13554,2371,1192,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c15852a4-1691-11df-97a5-7038c432aabf',NULL),(13555,2371,1156,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c158541d-1691-11df-97a5-7038c432aabf',NULL),(13556,2371,5092,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c1585599-1691-11df-97a5-7038c432aabf',NULL),(13557,2371,5086,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c1585712-1691-11df-97a5-7038c432aabf',NULL),(13558,2371,5087,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c158588e-1691-11df-97a5-7038c432aabf',NULL),(13559,2371,5085,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c1585a02-1691-11df-97a5-7038c432aabf',NULL),(13560,2371,5088,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c1585b7f-1691-11df-97a5-7038c432aabf',NULL),(13561,2371,5089,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c1585d00-1691-11df-97a5-7038c432aabf',NULL),(13562,2371,5356,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c1585e78-1691-11df-97a5-7038c432aabf',NULL),(13563,2371,1248,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c1585ffe-1691-11df-97a5-7038c432aabf',NULL),(13564,2371,5096,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c1586176-1691-11df-97a5-7038c432aabf',NULL),(13565,2371,1112,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c15862f7-1691-11df-97a5-7038c432aabf',NULL),(13566,2371,1109,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c1586474-1691-11df-97a5-7038c432aabf',NULL),(13567,2371,1110,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c1587037-1691-11df-97a5-7038c432aabf',NULL),(13568,2371,1111,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c15871f0-1691-11df-97a5-7038c432aabf',NULL),(13569,2371,1255,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c1587364-1691-11df-97a5-7038c432aabf',NULL),(13570,2371,1277,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c15874e0-1691-11df-97a5-7038c432aabf',NULL),(13571,2371,1261,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c1587661-1691-11df-97a5-7038c432aabf',NULL),(13572,2371,1265,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c15877da-1691-11df-97a5-7038c432aabf',NULL),(13573,2371,1268,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c158795b-1691-11df-97a5-7038c432aabf',NULL),(13574,2371,1272,1114,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:05:44',0,1,NULL,NULL,NULL,'c1587ad7-1691-11df-97a5-7038c432aabf',NULL),(13575,2789,1246,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c1587c54-1691-11df-97a5-7038c432aabf',NULL),(13576,2789,5282,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c1587dd5-1691-11df-97a5-7038c432aabf',NULL),(13577,2789,6096,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c1587f56-1691-11df-97a5-7038c432aabf',NULL),(13578,2789,1146,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c15880d3-1691-11df-97a5-7038c432aabf',NULL),(13579,2789,1154,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c158824f-1691-11df-97a5-7038c432aabf',NULL),(13580,2789,1192,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c15883cc-1691-11df-97a5-7038c432aabf',NULL),(13581,2789,1155,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c1588549-1691-11df-97a5-7038c432aabf',NULL),(13582,2789,1164,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c15886c5-1691-11df-97a5-7038c432aabf',NULL),(13583,2789,1156,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c1588846-1691-11df-97a5-7038c432aabf',NULL),(13584,2789,6065,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c15889bf-1691-11df-97a5-7038c432aabf',NULL),(13585,2789,5092,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c1588b40-1691-11df-97a5-7038c432aabf',NULL),(13586,2789,5086,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c1588cb8-1691-11df-97a5-7038c432aabf',NULL),(13587,2789,5087,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c1588e30-1691-11df-97a5-7038c432aabf',NULL),(13588,2789,5085,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c1589014-1691-11df-97a5-7038c432aabf',NULL),(13589,2789,5088,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c15891a6-1691-11df-97a5-7038c432aabf',NULL),(13590,2789,5089,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c158933c-1691-11df-97a5-7038c432aabf',NULL),(13591,2789,5356,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c15894d3-1691-11df-97a5-7038c432aabf',NULL),(13592,2789,5096,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c158967a-1691-11df-97a5-7038c432aabf',NULL),(13593,2789,6042,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c1589837-1691-11df-97a5-7038c432aabf',NULL),(13594,2789,1088,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c15899fc-1691-11df-97a5-7038c432aabf',NULL),(13595,2789,1088,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c1589b79-1691-11df-97a5-7038c432aabf',NULL),(13596,2789,1112,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c1589ced-1691-11df-97a5-7038c432aabf',NULL),(13597,2789,1109,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c1589e6a-1691-11df-97a5-7038c432aabf',NULL),(13598,2789,1110,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c1589fe2-1691-11df-97a5-7038c432aabf',NULL),(13599,2789,1111,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c158a192-1691-11df-97a5-7038c432aabf',NULL),(13600,2789,1255,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c158a2f9-1691-11df-97a5-7038c432aabf',NULL),(13601,2789,1277,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c158a458-1691-11df-97a5-7038c432aabf',NULL),(13602,2789,1261,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c158b3af-1691-11df-97a5-7038c432aabf',NULL),(13603,2789,1265,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c158b516-1691-11df-97a5-7038c432aabf',NULL),(13604,2789,1268,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c158b6d7-1691-11df-97a5-7038c432aabf',NULL),(13605,2789,1272,1115,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:07:43',0,1,NULL,NULL,NULL,'c158babc-1691-11df-97a5-7038c432aabf',NULL),(13606,1886,1246,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c158bc3d-1691-11df-97a5-7038c432aabf',NULL),(13607,1886,5282,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c158bdbe-1691-11df-97a5-7038c432aabf',NULL),(13608,1886,6096,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c158bf7a-1691-11df-97a5-7038c432aabf',NULL),(13609,1886,1154,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c158d622-1691-11df-97a5-7038c432aabf',NULL),(13610,1886,1192,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c158d868-1691-11df-97a5-7038c432aabf',NULL),(13611,1886,1155,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c158da98-1691-11df-97a5-7038c432aabf',NULL),(13612,1886,1164,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c158dcc9-1691-11df-97a5-7038c432aabf',NULL),(13613,1886,1156,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c158ee3f-1691-11df-97a5-7038c432aabf',NULL),(13614,1886,6065,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c158f239-1691-11df-97a5-7038c432aabf',NULL),(13615,1886,5092,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c158f4b2-1691-11df-97a5-7038c432aabf',NULL),(13616,1886,5086,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c15907fa-1691-11df-97a5-7038c432aabf',NULL),(13617,1886,5087,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c1590a4c-1691-11df-97a5-7038c432aabf',NULL),(13618,1886,5085,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c1591ad2-1691-11df-97a5-7038c432aabf',NULL),(13619,1886,5088,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c1592b07-1691-11df-97a5-7038c432aabf',NULL),(13620,1886,5089,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c1594daa-1691-11df-97a5-7038c432aabf',NULL),(13621,1886,5356,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c1594f2b-1691-11df-97a5-7038c432aabf',NULL),(13622,1886,1248,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c159509f-1691-11df-97a5-7038c432aabf',NULL),(13623,1886,952,1119,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1390,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c159521c-1691-11df-97a5-7038c432aabf',NULL),(13624,1886,5497,1119,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c15953fb-1691-11df-97a5-7038c432aabf',NULL),(13625,1886,730,1119,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c1595589-1691-11df-97a5-7038c432aabf',NULL),(13626,1886,853,1119,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,841,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c1595717-1691-11df-97a5-7038c432aabf',NULL),(13627,1886,21,1119,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c15958a0-1691-11df-97a5-7038c432aabf',NULL),(13628,1886,851,1119,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c1595a2e-1691-11df-97a5-7038c432aabf',NULL),(13629,1886,729,1119,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233000,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c1595be2-1691-11df-97a5-7038c432aabf',NULL),(13630,1886,790,1119,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c1595d5b-1691-11df-97a5-7038c432aabf',NULL),(13631,1886,654,1119,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.8,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c1595ed3-1691-11df-97a5-7038c432aabf',NULL),(13632,1886,678,1119,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c1596050-1691-11df-97a5-7038c432aabf',NULL),(13633,1886,5096,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c15961c8-1691-11df-97a5-7038c432aabf',NULL),(13634,1886,6042,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c1596340-1691-11df-97a5-7038c432aabf',NULL),(13635,1886,1088,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c15964bd-1691-11df-97a5-7038c432aabf',NULL),(13636,1886,1088,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c1596635-1691-11df-97a5-7038c432aabf',NULL),(13637,1886,1088,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c15967b2-1691-11df-97a5-7038c432aabf',NULL),(13638,1886,1112,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c1596926-1691-11df-97a5-7038c432aabf',NULL),(13639,1886,1109,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c1596aa3-1691-11df-97a5-7038c432aabf',NULL),(13640,1886,1110,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c1596c20-1691-11df-97a5-7038c432aabf',NULL),(13641,1886,1111,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c1596d94-1691-11df-97a5-7038c432aabf',NULL),(13642,1886,1255,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c1596f10-1691-11df-97a5-7038c432aabf',NULL),(13643,1886,1277,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c1597089-1691-11df-97a5-7038c432aabf',NULL),(13644,1886,1261,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c1597206-1691-11df-97a5-7038c432aabf',NULL),(13645,1886,1265,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c159737a-1691-11df-97a5-7038c432aabf',NULL),(13646,1886,1268,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c15974f2-1691-11df-97a5-7038c432aabf',NULL),(13647,1886,1272,1119,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:15:28',0,1,NULL,NULL,NULL,'c1597673-1691-11df-97a5-7038c432aabf',NULL),(13648,2810,1246,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c15977e7-1691-11df-97a5-7038c432aabf',NULL),(13649,2810,5282,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c1597964-1691-11df-97a5-7038c432aabf',NULL),(13650,2810,6096,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c1597b43-1691-11df-97a5-7038c432aabf',NULL),(13651,2810,5272,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c1597cd9-1691-11df-97a5-7038c432aabf',NULL),(13652,2810,1146,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c1597e6b-1691-11df-97a5-7038c432aabf',NULL),(13653,2810,1154,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c1597ff5-1691-11df-97a5-7038c432aabf',NULL),(13654,2810,1192,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c1598187-1691-11df-97a5-7038c432aabf',NULL),(13655,2810,1164,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c1598337-1691-11df-97a5-7038c432aabf',NULL),(13656,2810,1156,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c15984b4-1691-11df-97a5-7038c432aabf',NULL),(13657,2810,5092,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c1598630-1691-11df-97a5-7038c432aabf',NULL),(13658,2810,5086,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c15987a4-1691-11df-97a5-7038c432aabf',NULL),(13659,2810,5087,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c1598921-1691-11df-97a5-7038c432aabf',NULL),(13660,2810,5085,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c1598a95-1691-11df-97a5-7038c432aabf',NULL),(13661,2810,5088,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c1598c12-1691-11df-97a5-7038c432aabf',NULL),(13662,2810,5089,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c1598d86-1691-11df-97a5-7038c432aabf',NULL),(13663,2810,5096,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c1598f03-1691-11df-97a5-7038c432aabf',NULL),(13664,2810,1088,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c159907f-1691-11df-97a5-7038c432aabf',NULL),(13665,2810,1088,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c15991f3-1691-11df-97a5-7038c432aabf',NULL),(13666,2810,1088,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c1599370-1691-11df-97a5-7038c432aabf',NULL),(13667,2810,1112,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c15994e4-1691-11df-97a5-7038c432aabf',NULL),(13668,2810,1109,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c1599661-1691-11df-97a5-7038c432aabf',NULL),(13669,2810,1110,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c15997de-1691-11df-97a5-7038c432aabf',NULL),(13670,2810,1111,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c1599e51-1691-11df-97a5-7038c432aabf',NULL),(13671,2810,1255,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c1599ff8-1691-11df-97a5-7038c432aabf',NULL),(13672,2810,1277,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c159a197-1691-11df-97a5-7038c432aabf',NULL),(13673,2810,1261,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c159a329-1691-11df-97a5-7038c432aabf',NULL),(13674,2810,1265,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c159a4b7-1691-11df-97a5-7038c432aabf',NULL),(13675,2810,1268,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c159a678-1691-11df-97a5-7038c432aabf',NULL),(13676,2810,1272,1121,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:24:10',0,1,NULL,NULL,NULL,'c159a7f5-1691-11df-97a5-7038c432aabf',NULL),(13677,3144,1246,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159a96d-1691-11df-97a5-7038c432aabf',NULL),(13678,3144,5282,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159aaea-1691-11df-97a5-7038c432aabf',NULL),(13679,3144,6096,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159ac6b-1691-11df-97a5-7038c432aabf',NULL),(13680,3144,5272,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159adf0-1691-11df-97a5-7038c432aabf',NULL),(13681,3144,1146,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159af64-1691-11df-97a5-7038c432aabf',NULL),(13682,3144,1154,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159b0e5-1691-11df-97a5-7038c432aabf',NULL),(13683,3144,1192,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159b262-1691-11df-97a5-7038c432aabf',NULL),(13684,3144,1156,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159b3da-1691-11df-97a5-7038c432aabf',NULL),(13685,3144,5092,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159b55b-1691-11df-97a5-7038c432aabf',NULL),(13686,3144,5086,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159b6d3-1691-11df-97a5-7038c432aabf',NULL),(13687,3144,5087,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159b850-1691-11df-97a5-7038c432aabf',NULL),(13688,3144,5085,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159c353-1691-11df-97a5-7038c432aabf',NULL),(13689,3144,5088,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159c4cb-1691-11df-97a5-7038c432aabf',NULL),(13690,3144,5089,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159c63f-1691-11df-97a5-7038c432aabf',NULL),(13691,3144,5356,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159c7bc-1691-11df-97a5-7038c432aabf',NULL),(13692,3144,5096,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159c9a4-1691-11df-97a5-7038c432aabf',NULL),(13693,3144,1112,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159cb36-1691-11df-97a5-7038c432aabf',NULL),(13694,3144,1109,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159ccbf-1691-11df-97a5-7038c432aabf',NULL),(13695,3144,1110,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159ce51-1691-11df-97a5-7038c432aabf',NULL),(13696,3144,1111,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159d024-1691-11df-97a5-7038c432aabf',NULL),(13697,3144,1255,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159d29d-1691-11df-97a5-7038c432aabf',NULL),(13698,3144,1277,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159d509-1691-11df-97a5-7038c432aabf',NULL),(13699,3144,1261,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159d76c-1691-11df-97a5-7038c432aabf',NULL),(13700,3144,1265,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159dab7-1691-11df-97a5-7038c432aabf',NULL),(13701,3144,1268,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159dd39-1691-11df-97a5-7038c432aabf',NULL),(13702,3144,1272,1122,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:26:06',0,1,NULL,NULL,NULL,'c159dfbf-1691-11df-97a5-7038c432aabf',NULL),(13703,434,1246,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c159e240-1691-11df-97a5-7038c432aabf',NULL),(13704,434,5282,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c159e4bd-1691-11df-97a5-7038c432aabf',NULL),(13705,434,6096,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c159e73b-1691-11df-97a5-7038c432aabf',NULL),(13706,434,5272,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c159e9b4-1691-11df-97a5-7038c432aabf',NULL),(13707,434,1146,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c159ec31-1691-11df-97a5-7038c432aabf',NULL),(13708,434,1154,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c159eea6-1691-11df-97a5-7038c432aabf',NULL),(13709,434,1156,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c159f19b-1691-11df-97a5-7038c432aabf',NULL),(13710,434,5092,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c159f43f-1691-11df-97a5-7038c432aabf',NULL),(13711,434,5086,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c159f6de-1691-11df-97a5-7038c432aabf',NULL),(13712,434,5087,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c159f98b-1691-11df-97a5-7038c432aabf',NULL),(13713,434,5085,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c159fbff-1691-11df-97a5-7038c432aabf',NULL),(13714,434,5088,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c159fe7d-1691-11df-97a5-7038c432aabf',NULL),(13715,434,5089,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c159fff9-1691-11df-97a5-7038c432aabf',NULL),(13716,434,5356,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c15a016e-1691-11df-97a5-7038c432aabf',NULL),(13717,434,1248,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c15a02ee-1691-11df-97a5-7038c432aabf',NULL),(13718,434,5096,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c15a046b-1691-11df-97a5-7038c432aabf',NULL),(13719,434,6042,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c15a05e8-1691-11df-97a5-7038c432aabf',NULL),(13720,434,1112,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c15a0765-1691-11df-97a5-7038c432aabf',NULL),(13721,434,1109,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c15a08dd-1691-11df-97a5-7038c432aabf',NULL),(13722,434,1110,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c15a0a5a-1691-11df-97a5-7038c432aabf',NULL),(13723,434,1111,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c15a0bd2-1691-11df-97a5-7038c432aabf',NULL),(13724,434,1255,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c15a0d4f-1691-11df-97a5-7038c432aabf',NULL),(13725,434,1277,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c15a0ec7-1691-11df-97a5-7038c432aabf',NULL),(13726,434,1261,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c15a103f-1691-11df-97a5-7038c432aabf',NULL),(13727,434,1265,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c15a11b8-1691-11df-97a5-7038c432aabf',NULL),(13728,434,1268,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c15a1330-1691-11df-97a5-7038c432aabf',NULL),(13729,434,1272,1125,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:32:49',0,1,NULL,NULL,NULL,'c15a14a9-1691-11df-97a5-7038c432aabf',NULL),(13730,986,1246,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a167b-1691-11df-97a5-7038c432aabf',NULL),(13731,986,5282,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a1809-1691-11df-97a5-7038c432aabf',NULL),(13732,986,6096,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a1992-1691-11df-97a5-7038c432aabf',NULL),(13733,986,1154,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a1b24-1691-11df-97a5-7038c432aabf',NULL),(13734,986,1192,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a1cb6-1691-11df-97a5-7038c432aabf',NULL),(13735,986,1155,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a1e7c-1691-11df-97a5-7038c432aabf',NULL),(13736,986,1164,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a1ff4-1691-11df-97a5-7038c432aabf',NULL),(13737,986,1156,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a216d-1691-11df-97a5-7038c432aabf',NULL),(13738,986,5092,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a22e9-1691-11df-97a5-7038c432aabf',NULL),(13739,986,5086,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a2466-1691-11df-97a5-7038c432aabf',NULL),(13740,986,5087,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a25da-1691-11df-97a5-7038c432aabf',NULL),(13741,986,5085,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a2757-1691-11df-97a5-7038c432aabf',NULL),(13742,986,5088,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a28cf-1691-11df-97a5-7038c432aabf',NULL),(13743,986,5089,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a2a47-1691-11df-97a5-7038c432aabf',NULL),(13744,986,5096,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a2bc0-1691-11df-97a5-7038c432aabf',NULL),(13745,986,6042,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,507,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a2d3d-1691-11df-97a5-7038c432aabf',NULL),(13746,986,1088,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a2eb9-1691-11df-97a5-7038c432aabf',NULL),(13747,986,1088,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a3032-1691-11df-97a5-7038c432aabf',NULL),(13748,986,1112,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a31ae-1691-11df-97a5-7038c432aabf',NULL),(13749,986,1109,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a3322-1691-11df-97a5-7038c432aabf',NULL),(13750,986,1110,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a349f-1691-11df-97a5-7038c432aabf',NULL),(13751,986,1111,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a3618-1691-11df-97a5-7038c432aabf',NULL),(13752,986,1255,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a3794-1691-11df-97a5-7038c432aabf',NULL),(13753,986,1277,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a3911-1691-11df-97a5-7038c432aabf',NULL),(13754,986,1261,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a3a85-1691-11df-97a5-7038c432aabf',NULL),(13755,986,1265,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a3c02-1691-11df-97a5-7038c432aabf',NULL),(13756,986,1268,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a3e18-1691-11df-97a5-7038c432aabf',NULL),(13757,986,1272,1127,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:37:43',0,1,NULL,NULL,NULL,'c15a3faf-1691-11df-97a5-7038c432aabf',NULL),(13758,68,1246,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL,NULL,'c15a4145-1691-11df-97a5-7038c432aabf',NULL),(13759,68,5282,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL,NULL,'c15a42d3-1691-11df-97a5-7038c432aabf',NULL),(13760,68,6096,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL,NULL,'c15a4465-1691-11df-97a5-7038c432aabf',NULL),(13761,68,1154,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL,NULL,'c15a461d-1691-11df-97a5-7038c432aabf',NULL),(13762,68,1192,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL,NULL,'c15a479a-1691-11df-97a5-7038c432aabf',NULL),(13763,68,1156,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL,NULL,'c15a491b-1691-11df-97a5-7038c432aabf',NULL),(13764,68,5092,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL,NULL,'c15a4a8f-1691-11df-97a5-7038c432aabf',NULL),(13765,68,5086,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL,NULL,'c15a4c0c-1691-11df-97a5-7038c432aabf',NULL),(13766,68,5087,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL,NULL,'c15a4d84-1691-11df-97a5-7038c432aabf',NULL),(13767,68,5085,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL,NULL,'c15a4f01-1691-11df-97a5-7038c432aabf',NULL),(13768,68,5088,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL,NULL,'c15a507e-1691-11df-97a5-7038c432aabf',NULL),(13769,68,5089,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL,NULL,'c15a51ff-1691-11df-97a5-7038c432aabf',NULL),(13770,68,5096,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL,NULL,'c15a5380-1691-11df-97a5-7038c432aabf',NULL),(13771,68,1112,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL,NULL,'c15a5501-1691-11df-97a5-7038c432aabf',NULL),(13772,68,1109,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL,NULL,'c15a5681-1691-11df-97a5-7038c432aabf',NULL),(13773,68,1110,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL,NULL,'c15a57fa-1691-11df-97a5-7038c432aabf',NULL),(13774,68,1111,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL,NULL,'c15a68fc-1691-11df-97a5-7038c432aabf',NULL),(13775,68,1255,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL,NULL,'c15a6a9b-1691-11df-97a5-7038c432aabf',NULL),(13776,68,1277,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL,NULL,'c15a6c20-1691-11df-97a5-7038c432aabf',NULL),(13777,68,1261,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL,NULL,'c15a6dbb-1691-11df-97a5-7038c432aabf',NULL),(13778,68,1265,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL,NULL,'c15a6f4d-1691-11df-97a5-7038c432aabf',NULL),(13779,68,1268,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL,NULL,'c15a70e3-1691-11df-97a5-7038c432aabf',NULL),(13780,68,1272,1133,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 09:46:41',0,1,NULL,NULL,NULL,'c15a72b1-1691-11df-97a5-7038c432aabf',NULL),(13781,40,1246,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a742a-1691-11df-97a5-7038c432aabf',NULL),(13782,40,5282,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a75a6-1691-11df-97a5-7038c432aabf',NULL),(13783,40,6096,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a7723-1691-11df-97a5-7038c432aabf',NULL),(13784,40,1154,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a78a4-1691-11df-97a5-7038c432aabf',NULL),(13785,40,1192,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a7a25-1691-11df-97a5-7038c432aabf',NULL),(13786,40,1164,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a7b9d-1691-11df-97a5-7038c432aabf',NULL),(13787,40,1156,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a7d23-1691-11df-97a5-7038c432aabf',NULL),(13788,40,5092,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a7e9f-1691-11df-97a5-7038c432aabf',NULL),(13789,40,5086,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a801c-1691-11df-97a5-7038c432aabf',NULL),(13790,40,5087,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a8194-1691-11df-97a5-7038c432aabf',NULL),(13791,40,5085,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a8311-1691-11df-97a5-7038c432aabf',NULL),(13792,40,5088,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a8492-1691-11df-97a5-7038c432aabf',NULL),(13793,40,5089,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a860f-1691-11df-97a5-7038c432aabf',NULL),(13794,40,5356,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a878b-1691-11df-97a5-7038c432aabf',NULL),(13795,40,1248,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a8908-1691-11df-97a5-7038c432aabf',NULL),(13796,40,5096,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a8a8d-1691-11df-97a5-7038c432aabf',NULL),(13797,40,1088,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a8c75-1691-11df-97a5-7038c432aabf',NULL),(13798,40,1088,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a8e0b-1691-11df-97a5-7038c432aabf',NULL),(13799,40,1088,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a8fb3-1691-11df-97a5-7038c432aabf',NULL),(13800,40,1112,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a913c-1691-11df-97a5-7038c432aabf',NULL),(13801,40,1109,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a92b5-1691-11df-97a5-7038c432aabf',NULL),(13802,40,1110,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a9453-1691-11df-97a5-7038c432aabf',NULL),(13803,40,1111,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a95b6-1691-11df-97a5-7038c432aabf',NULL),(13804,40,1255,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a9715-1691-11df-97a5-7038c432aabf',NULL),(13805,40,1277,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a9878-1691-11df-97a5-7038c432aabf',NULL),(13806,40,1261,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a99db-1691-11df-97a5-7038c432aabf',NULL),(13807,40,1265,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a9b31-1691-11df-97a5-7038c432aabf',NULL),(13808,40,1268,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15a9c90-1691-11df-97a5-7038c432aabf',NULL),(13809,40,1272,1139,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:02:23',0,1,NULL,NULL,NULL,'c15aac05-1691-11df-97a5-7038c432aabf',NULL),(13810,1496,1246,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15aad63-1691-11df-97a5-7038c432aabf',NULL),(13811,1496,5282,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15aaec6-1691-11df-97a5-7038c432aabf',NULL),(13812,1496,6096,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15ab021-1691-11df-97a5-7038c432aabf',NULL),(13813,1496,1154,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15ab44e-1691-11df-97a5-7038c432aabf',NULL),(13814,1496,1164,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15ab5cf-1691-11df-97a5-7038c432aabf',NULL),(13815,1496,1156,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15ac8a4-1691-11df-97a5-7038c432aabf',NULL),(13816,1496,5092,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15acad0-1691-11df-97a5-7038c432aabf',NULL),(13817,1496,5086,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15accf7-1691-11df-97a5-7038c432aabf',NULL),(13818,1496,5087,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15acf1f-1691-11df-97a5-7038c432aabf',NULL),(13819,1496,5085,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15adffb-1691-11df-97a5-7038c432aabf',NULL),(13820,1496,5088,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15ae263-1691-11df-97a5-7038c432aabf',NULL),(13821,1496,5089,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15ae5f6-1691-11df-97a5-7038c432aabf',NULL),(13822,1496,5356,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15af875-1691-11df-97a5-7038c432aabf',NULL),(13823,1496,1248,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15afaa1-1691-11df-97a5-7038c432aabf',NULL),(13824,1496,5096,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15b0bce-1691-11df-97a5-7038c432aabf',NULL),(13825,1496,1088,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15b1c10-1691-11df-97a5-7038c432aabf',NULL),(13826,1496,1088,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15b4756-1691-11df-97a5-7038c432aabf',NULL),(13827,1496,1088,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15b490f-1691-11df-97a5-7038c432aabf',NULL),(13828,1496,1112,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15b4a98-1691-11df-97a5-7038c432aabf',NULL),(13829,1496,1109,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15b4c33-1691-11df-97a5-7038c432aabf',NULL),(13830,1496,1110,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15b4e6c-1691-11df-97a5-7038c432aabf',NULL),(13831,1496,1111,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15b4ffe-1691-11df-97a5-7038c432aabf',NULL),(13832,1496,1255,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15b5190-1691-11df-97a5-7038c432aabf',NULL),(13833,1496,1277,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15b531e-1691-11df-97a5-7038c432aabf',NULL),(13834,1496,1261,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15b54ac-1691-11df-97a5-7038c432aabf',NULL),(13835,1496,1265,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15b563e-1691-11df-97a5-7038c432aabf',NULL),(13836,1496,1268,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15b57c7-1691-11df-97a5-7038c432aabf',NULL),(13837,1496,1272,1144,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:15:19',0,1,NULL,NULL,NULL,'c15b5951-1691-11df-97a5-7038c432aabf',NULL),(13838,3681,1246,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b5ada-1691-11df-97a5-7038c432aabf',NULL),(13839,3681,5282,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b5c71-1691-11df-97a5-7038c432aabf',NULL),(13840,3681,6096,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b5dfe-1691-11df-97a5-7038c432aabf',NULL),(13841,3681,5272,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b5f8c-1691-11df-97a5-7038c432aabf',NULL),(13842,3681,1146,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b611e-1691-11df-97a5-7038c432aabf',NULL),(13843,3681,1154,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b62ac-1691-11df-97a5-7038c432aabf',NULL),(13844,3681,1192,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b643a-1691-11df-97a5-7038c432aabf',NULL),(13845,3681,1156,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b65cc-1691-11df-97a5-7038c432aabf',NULL),(13846,3681,5092,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b6755-1691-11df-97a5-7038c432aabf',NULL),(13847,3681,5086,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b68e7-1691-11df-97a5-7038c432aabf',NULL),(13848,3681,5087,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b6a71-1691-11df-97a5-7038c432aabf',NULL),(13849,3681,5085,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b6bff-1691-11df-97a5-7038c432aabf',NULL),(13850,3681,5088,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b6d88-1691-11df-97a5-7038c432aabf',NULL),(13851,3681,5089,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b6f16-1691-11df-97a5-7038c432aabf',NULL),(13852,3681,5356,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b70a4-1691-11df-97a5-7038c432aabf',NULL),(13853,3681,1248,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b7232-1691-11df-97a5-7038c432aabf',NULL),(13854,3681,5096,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b73c4-1691-11df-97a5-7038c432aabf',NULL),(13855,3681,6042,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b759e-1691-11df-97a5-7038c432aabf',NULL),(13856,3681,1112,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b7739-1691-11df-97a5-7038c432aabf',NULL),(13857,3681,1109,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b78cb-1691-11df-97a5-7038c432aabf',NULL),(13858,3681,1110,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b7a59-1691-11df-97a5-7038c432aabf',NULL),(13859,3681,1111,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b7beb-1691-11df-97a5-7038c432aabf',NULL),(13860,3681,1255,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b7d74-1691-11df-97a5-7038c432aabf',NULL),(13861,3681,1277,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b7f02-1691-11df-97a5-7038c432aabf',NULL),(13862,3681,1261,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b8090-1691-11df-97a5-7038c432aabf',NULL),(13863,3681,1265,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b821e-1691-11df-97a5-7038c432aabf',NULL),(13864,3681,1268,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b83b0-1691-11df-97a5-7038c432aabf',NULL),(13865,3681,1272,1148,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:44:49',0,1,NULL,NULL,NULL,'c15b8539-1691-11df-97a5-7038c432aabf',NULL),(13866,3261,1246,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15b86d0-1691-11df-97a5-7038c432aabf',NULL),(13867,3261,5282,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15b8855-1691-11df-97a5-7038c432aabf',NULL),(13868,3261,6096,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15b89e7-1691-11df-97a5-7038c432aabf',NULL),(13869,3261,1154,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15b8b75-1691-11df-97a5-7038c432aabf',NULL),(13870,3261,1192,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15b8cfe-1691-11df-97a5-7038c432aabf',NULL),(13871,3261,1156,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15b8e90-1691-11df-97a5-7038c432aabf',NULL),(13872,3261,5092,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15b901a-1691-11df-97a5-7038c432aabf',NULL),(13873,3261,5086,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15b91a8-1691-11df-97a5-7038c432aabf',NULL),(13874,3261,5087,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15b933a-1691-11df-97a5-7038c432aabf',NULL),(13875,3261,5085,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15b94c8-1691-11df-97a5-7038c432aabf',NULL),(13876,3261,5088,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15b9655-1691-11df-97a5-7038c432aabf',NULL),(13877,3261,5089,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15b97df-1691-11df-97a5-7038c432aabf',NULL),(13878,3261,5497,1150,NULL,'2006-01-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15b996d-1691-11df-97a5-7038c432aabf',NULL),(13879,3261,730,1150,NULL,'2006-01-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15b9af6-1691-11df-97a5-7038c432aabf',NULL),(13880,3261,853,1150,NULL,'2006-01-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1076,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15b9d2b-1691-11df-97a5-7038c432aabf',NULL),(13881,3261,5096,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15b9edb-1691-11df-97a5-7038c432aabf',NULL),(13882,3261,1112,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15ba069-1691-11df-97a5-7038c432aabf',NULL),(13883,3261,1109,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15ba22e-1691-11df-97a5-7038c432aabf',NULL),(13884,3261,1110,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15ba39e-1691-11df-97a5-7038c432aabf',NULL),(13885,3261,1111,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15ba516-1691-11df-97a5-7038c432aabf',NULL),(13886,3261,1255,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15ba68a-1691-11df-97a5-7038c432aabf',NULL),(13887,3261,1277,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15ba803-1691-11df-97a5-7038c432aabf',NULL),(13888,3261,1261,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15ba97b-1691-11df-97a5-7038c432aabf',NULL),(13889,3261,1265,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15baaef-1691-11df-97a5-7038c432aabf',NULL),(13890,3261,1268,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15bac6c-1691-11df-97a5-7038c432aabf',NULL),(13891,3261,1272,1150,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:49:11',0,1,NULL,NULL,NULL,'c15baddc-1691-11df-97a5-7038c432aabf',NULL),(13892,2316,1246,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15baf50-1691-11df-97a5-7038c432aabf',NULL),(13893,2316,5282,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15bb0c8-1691-11df-97a5-7038c432aabf',NULL),(13894,2316,6096,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15bbbd4-1691-11df-97a5-7038c432aabf',NULL),(13895,2316,5272,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15bbd48-1691-11df-97a5-7038c432aabf',NULL),(13896,2316,1146,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15bbeb8-1691-11df-97a5-7038c432aabf',NULL),(13897,2316,1154,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15bc030-1691-11df-97a5-7038c432aabf',NULL),(13898,2316,1192,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15bc1a8-1691-11df-97a5-7038c432aabf',NULL),(13899,2316,1156,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15bc31c-1691-11df-97a5-7038c432aabf',NULL),(13900,2316,5092,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15bc4f7-1691-11df-97a5-7038c432aabf',NULL),(13901,2316,5086,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15bc67d-1691-11df-97a5-7038c432aabf',NULL),(13902,2316,5087,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15bc80a-1691-11df-97a5-7038c432aabf',NULL),(13903,2316,5085,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15bc9a1-1691-11df-97a5-7038c432aabf',NULL),(13904,2316,5088,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15bcc56-1691-11df-97a5-7038c432aabf',NULL),(13905,2316,5089,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15bceb1-1691-11df-97a5-7038c432aabf',NULL),(13906,2316,5096,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15bd103-1691-11df-97a5-7038c432aabf',NULL),(13907,2316,1112,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15bd441-1691-11df-97a5-7038c432aabf',NULL),(13908,2316,1109,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15bd6be-1691-11df-97a5-7038c432aabf',NULL),(13909,2316,1110,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15bd933-1691-11df-97a5-7038c432aabf',NULL),(13910,2316,1111,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15bdbac-1691-11df-97a5-7038c432aabf',NULL),(13911,2316,1255,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15bde10-1691-11df-97a5-7038c432aabf',NULL),(13912,2316,1277,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15be080-1691-11df-97a5-7038c432aabf',NULL),(13913,2316,1261,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15be2ec-1691-11df-97a5-7038c432aabf',NULL),(13914,2316,1265,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15be559-1691-11df-97a5-7038c432aabf',NULL),(13915,2316,1268,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15be7c5-1691-11df-97a5-7038c432aabf',NULL),(13916,2316,1272,1153,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 10:59:04',0,1,NULL,NULL,NULL,'c15bea2d-1691-11df-97a5-7038c432aabf',NULL),(13917,2029,1246,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15bed15-1691-11df-97a5-7038c432aabf',NULL),(13918,2029,5282,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15befa8-1691-11df-97a5-7038c432aabf',NULL),(13919,2029,6096,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15bf236-1691-11df-97a5-7038c432aabf',NULL),(13920,2029,5272,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15bf3ef-1691-11df-97a5-7038c432aabf',NULL),(13921,2029,1146,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15bf567-1691-11df-97a5-7038c432aabf',NULL),(13922,2029,1154,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15bf6e4-1691-11df-97a5-7038c432aabf',NULL),(13923,2029,1192,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15bf84f-1691-11df-97a5-7038c432aabf',NULL),(13924,2029,1155,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15bf9c8-1691-11df-97a5-7038c432aabf',NULL),(13925,2029,1164,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15bfb3c-1691-11df-97a5-7038c432aabf',NULL),(13926,2029,1156,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15bfcb4-1691-11df-97a5-7038c432aabf',NULL),(13927,2029,5092,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15bfe2d-1691-11df-97a5-7038c432aabf',NULL),(13928,2029,5086,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15bffa1-1691-11df-97a5-7038c432aabf',NULL),(13929,2029,5087,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15c0119-1691-11df-97a5-7038c432aabf',NULL),(13930,2029,5085,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15c028d-1691-11df-97a5-7038c432aabf',NULL),(13931,2029,5088,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15c0406-1691-11df-97a5-7038c432aabf',NULL),(13932,2029,5089,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15c057a-1691-11df-97a5-7038c432aabf',NULL),(13933,2029,5497,1155,NULL,'2006-12-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,450,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15c06ee-1691-11df-97a5-7038c432aabf',NULL),(13934,2029,730,1155,NULL,'2006-12-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15c0866-1691-11df-97a5-7038c432aabf',NULL),(13935,2029,853,1155,NULL,'2006-12-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1442,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15c09d2-1691-11df-97a5-7038c432aabf',NULL),(13936,2029,5096,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15c0b4a-1691-11df-97a5-7038c432aabf',NULL),(13937,2029,1088,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15c0cbf-1691-11df-97a5-7038c432aabf',NULL),(13938,2029,1088,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15c0e3b-1691-11df-97a5-7038c432aabf',NULL),(13939,2029,1088,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15c0fb4-1691-11df-97a5-7038c432aabf',NULL),(13940,2029,1112,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15c1128-1691-11df-97a5-7038c432aabf',NULL),(13941,2029,1109,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15c1314-1691-11df-97a5-7038c432aabf',NULL),(13942,2029,1110,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15c149d-1691-11df-97a5-7038c432aabf',NULL),(13943,2029,1111,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15c1627-1691-11df-97a5-7038c432aabf',NULL),(13944,2029,1255,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15c17b0-1691-11df-97a5-7038c432aabf',NULL),(13945,2029,1277,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15c193e-1691-11df-97a5-7038c432aabf',NULL),(13946,2029,1261,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15c1af2-1691-11df-97a5-7038c432aabf',NULL),(13947,2029,1265,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15c1c62-1691-11df-97a5-7038c432aabf',NULL),(13948,2029,1268,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15c1ddf-1691-11df-97a5-7038c432aabf',NULL),(13949,2029,1272,1155,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:00:46',0,1,NULL,NULL,NULL,'c15c1f53-1691-11df-97a5-7038c432aabf',NULL),(13950,3039,1246,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c20c7-1691-11df-97a5-7038c432aabf',NULL),(13951,3039,5282,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c223f-1691-11df-97a5-7038c432aabf',NULL),(13952,3039,6096,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c23b4-1691-11df-97a5-7038c432aabf',NULL),(13953,3039,1154,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c252c-1691-11df-97a5-7038c432aabf',NULL),(13954,3039,1192,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c26a4-1691-11df-97a5-7038c432aabf',NULL),(13955,3039,1155,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c2818-1691-11df-97a5-7038c432aabf',NULL),(13956,3039,1164,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c2988-1691-11df-97a5-7038c432aabf',NULL),(13957,3039,1156,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c2b05-1691-11df-97a5-7038c432aabf',NULL),(13958,3039,5092,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c2c7d-1691-11df-97a5-7038c432aabf',NULL),(13959,3039,5086,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c2ded-1691-11df-97a5-7038c432aabf',NULL),(13960,3039,5087,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c2f66-1691-11df-97a5-7038c432aabf',NULL),(13961,3039,5085,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c30da-1691-11df-97a5-7038c432aabf',NULL),(13962,3039,5088,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c3252-1691-11df-97a5-7038c432aabf',NULL),(13963,3039,5089,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c33c6-1691-11df-97a5-7038c432aabf',NULL),(13964,3039,5096,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c3536-1691-11df-97a5-7038c432aabf',NULL),(13965,3039,1088,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c36af-1691-11df-97a5-7038c432aabf',NULL),(13966,3039,1088,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c381e-1691-11df-97a5-7038c432aabf',NULL),(13967,3039,1088,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c39f5-1691-11df-97a5-7038c432aabf',NULL),(13968,3039,1112,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c3b7e-1691-11df-97a5-7038c432aabf',NULL),(13969,3039,1109,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c3d08-1691-11df-97a5-7038c432aabf',NULL),(13970,3039,1110,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c3e96-1691-11df-97a5-7038c432aabf',NULL),(13971,3039,1111,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c401b-1691-11df-97a5-7038c432aabf',NULL),(13972,3039,1255,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c41d3-1691-11df-97a5-7038c432aabf',NULL),(13973,3039,1277,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c4348-1691-11df-97a5-7038c432aabf',NULL),(13974,3039,1261,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c44cd-1691-11df-97a5-7038c432aabf',NULL),(13975,3039,1265,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c4641-1691-11df-97a5-7038c432aabf',NULL),(13976,3039,1268,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c47be-1691-11df-97a5-7038c432aabf',NULL),(13977,3039,1272,1157,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:05:34',0,1,NULL,NULL,NULL,'c15c493a-1691-11df-97a5-7038c432aabf',NULL),(13978,75,1246,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c4ab3-1691-11df-97a5-7038c432aabf',NULL),(13979,75,5282,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c4c2b-1691-11df-97a5-7038c432aabf',NULL),(13980,75,6096,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c575d-1691-11df-97a5-7038c432aabf',NULL),(13981,75,5272,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c58cd-1691-11df-97a5-7038c432aabf',NULL),(13982,75,1146,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c5a41-1691-11df-97a5-7038c432aabf',NULL),(13983,75,1154,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c5bbe-1691-11df-97a5-7038c432aabf',NULL),(13984,75,1192,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c5d36-1691-11df-97a5-7038c432aabf',NULL),(13985,75,1155,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c5eae-1691-11df-97a5-7038c432aabf',NULL),(13986,75,1164,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c60d2-1691-11df-97a5-7038c432aabf',NULL),(13987,75,1156,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c6268-1691-11df-97a5-7038c432aabf',NULL),(13988,75,5092,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c63f6-1691-11df-97a5-7038c432aabf',NULL),(13989,75,5086,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c658c-1691-11df-97a5-7038c432aabf',NULL),(13990,75,5087,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c671a-1691-11df-97a5-7038c432aabf',NULL),(13991,75,5085,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c68db-1691-11df-97a5-7038c432aabf',NULL),(13992,75,5088,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c6a58-1691-11df-97a5-7038c432aabf',NULL),(13993,75,5089,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c6bcc-1691-11df-97a5-7038c432aabf',NULL),(13994,75,5356,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c6d4d-1691-11df-97a5-7038c432aabf',NULL),(13995,75,1248,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c6ec5-1691-11df-97a5-7038c432aabf',NULL),(13996,75,5096,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c7042-1691-11df-97a5-7038c432aabf',NULL),(13997,75,6042,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c71bf-1691-11df-97a5-7038c432aabf',NULL),(13998,75,1088,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c7337-1691-11df-97a5-7038c432aabf',NULL),(13999,75,1088,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c74b8-1691-11df-97a5-7038c432aabf',NULL),(14000,75,1088,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c7635-1691-11df-97a5-7038c432aabf',NULL),(14001,75,1112,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c77b1-1691-11df-97a5-7038c432aabf',NULL),(14002,75,1109,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c792a-1691-11df-97a5-7038c432aabf',NULL),(14003,75,1110,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c7aa7-1691-11df-97a5-7038c432aabf',NULL),(14004,75,1111,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c7c23-1691-11df-97a5-7038c432aabf',NULL),(14005,75,1255,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c7d9c-1691-11df-97a5-7038c432aabf',NULL),(14006,75,1277,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c7f14-1691-11df-97a5-7038c432aabf',NULL),(14007,75,1261,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c809e-1691-11df-97a5-7038c432aabf',NULL),(14008,75,1265,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c821a-1691-11df-97a5-7038c432aabf',NULL),(14009,75,1268,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c837d-1691-11df-97a5-7038c432aabf',NULL),(14010,75,1272,1168,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:32:40',0,1,NULL,NULL,NULL,'c15c84e5-1691-11df-97a5-7038c432aabf',NULL),(14011,2718,1246,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15c864c-1691-11df-97a5-7038c432aabf',NULL),(14012,2718,5282,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15c880d-1691-11df-97a5-7038c432aabf',NULL),(14013,2718,6096,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15c898a-1691-11df-97a5-7038c432aabf',NULL),(14014,2718,1154,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15c8afe-1691-11df-97a5-7038c432aabf',NULL),(14015,2718,1192,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15c8c76-1691-11df-97a5-7038c432aabf',NULL),(14016,2718,1164,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15c8dea-1691-11df-97a5-7038c432aabf',NULL),(14017,2718,1156,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15c9ddb-1691-11df-97a5-7038c432aabf',NULL),(14018,2718,6065,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15c9f42-1691-11df-97a5-7038c432aabf',NULL),(14019,2718,6077,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15ca0a1-1691-11df-97a5-7038c432aabf',NULL),(14020,2718,5092,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15ca204-1691-11df-97a5-7038c432aabf',NULL),(14021,2718,5086,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15ca5be-1691-11df-97a5-7038c432aabf',NULL),(14022,2718,5087,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15ca725-1691-11df-97a5-7038c432aabf',NULL),(14023,2718,5085,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15cb9c2-1691-11df-97a5-7038c432aabf',NULL),(14024,2718,5088,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15cbc0c-1691-11df-97a5-7038c432aabf',NULL),(14025,2718,5089,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15cbe34-1691-11df-97a5-7038c432aabf',NULL),(14026,2718,5356,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15cc064-1691-11df-97a5-7038c432aabf',NULL),(14027,2718,1248,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15cd0d1-1691-11df-97a5-7038c432aabf',NULL),(14028,2718,5096,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15cd2fd-1691-11df-97a5-7038c432aabf',NULL),(14029,2718,1088,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15cd6f7-1691-11df-97a5-7038c432aabf',NULL),(14030,2718,1088,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15cea03-1691-11df-97a5-7038c432aabf',NULL),(14031,2718,1088,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15cec37-1691-11df-97a5-7038c432aabf',NULL),(14032,2718,1112,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15cfd02-1691-11df-97a5-7038c432aabf',NULL),(14033,2718,1109,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15d0e22-1691-11df-97a5-7038c432aabf',NULL),(14034,2718,1110,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15d35ef-1691-11df-97a5-7038c432aabf',NULL),(14035,2718,1111,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15d3767-1691-11df-97a5-7038c432aabf',NULL),(14036,2718,1255,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15d38d7-1691-11df-97a5-7038c432aabf',NULL),(14037,2718,1277,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15d3a4f-1691-11df-97a5-7038c432aabf',NULL),(14038,2718,1261,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15d3bc3-1691-11df-97a5-7038c432aabf',NULL),(14039,2718,1265,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15d3d40-1691-11df-97a5-7038c432aabf',NULL),(14040,2718,1268,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15d3eb4-1691-11df-97a5-7038c432aabf',NULL),(14041,2718,1272,1171,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:38:14',0,1,NULL,NULL,NULL,'c15d4031-1691-11df-97a5-7038c432aabf',NULL),(14042,733,1246,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d41a9-1691-11df-97a5-7038c432aabf',NULL),(14043,733,5282,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d4326-1691-11df-97a5-7038c432aabf',NULL),(14044,733,6096,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d449e-1691-11df-97a5-7038c432aabf',NULL),(14045,733,5272,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d460e-1691-11df-97a5-7038c432aabf',NULL),(14046,733,1146,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d478b-1691-11df-97a5-7038c432aabf',NULL),(14047,733,1154,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d48ff-1691-11df-97a5-7038c432aabf',NULL),(14048,733,1192,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d4acd-1691-11df-97a5-7038c432aabf',NULL),(14049,733,1164,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d4c5f-1691-11df-97a5-7038c432aabf',NULL),(14050,733,1156,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d4de9-1691-11df-97a5-7038c432aabf',NULL),(14051,733,6065,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d4f76-1691-11df-97a5-7038c432aabf',NULL),(14052,733,5092,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d5100-1691-11df-97a5-7038c432aabf',NULL),(14053,733,5086,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d52c5-1691-11df-97a5-7038c432aabf',NULL),(14054,733,5087,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d5442-1691-11df-97a5-7038c432aabf',NULL),(14055,733,5085,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d55b2-1691-11df-97a5-7038c432aabf',NULL),(14056,733,5088,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d5726-1691-11df-97a5-7038c432aabf',NULL),(14057,733,5089,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d589a-1691-11df-97a5-7038c432aabf',NULL),(14058,733,5356,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d5a12-1691-11df-97a5-7038c432aabf',NULL),(14059,733,1248,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d5b87-1691-11df-97a5-7038c432aabf',NULL),(14060,733,5096,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d5d03-1691-11df-97a5-7038c432aabf',NULL),(14061,733,1088,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d5e7c-1691-11df-97a5-7038c432aabf',NULL),(14062,733,1088,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d5ff4-1691-11df-97a5-7038c432aabf',NULL),(14063,733,1088,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d6171-1691-11df-97a5-7038c432aabf',NULL),(14064,733,1112,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d62e1-1691-11df-97a5-7038c432aabf',NULL),(14065,733,1109,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d6459-1691-11df-97a5-7038c432aabf',NULL),(14066,733,1110,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d65d6-1691-11df-97a5-7038c432aabf',NULL),(14067,733,1111,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d674e-1691-11df-97a5-7038c432aabf',NULL),(14068,733,1255,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d68c2-1691-11df-97a5-7038c432aabf',NULL),(14069,733,1277,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d6a36-1691-11df-97a5-7038c432aabf',NULL),(14070,733,1261,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d6bb3-1691-11df-97a5-7038c432aabf',NULL),(14071,733,1265,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d6d27-1691-11df-97a5-7038c432aabf',NULL),(14072,733,1268,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d6ea0-1691-11df-97a5-7038c432aabf',NULL),(14073,733,1272,1174,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:46:24',0,1,NULL,NULL,NULL,'c15d701c-1691-11df-97a5-7038c432aabf',NULL),(14074,880,1246,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d71ee-1691-11df-97a5-7038c432aabf',NULL),(14075,880,5282,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d737c-1691-11df-97a5-7038c432aabf',NULL),(14076,880,6096,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d7506-1691-11df-97a5-7038c432aabf',NULL),(14077,880,5272,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d7694-1691-11df-97a5-7038c432aabf',NULL),(14078,880,1146,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d7821-1691-11df-97a5-7038c432aabf',NULL),(14079,880,1154,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d79de-1691-11df-97a5-7038c432aabf',NULL),(14080,880,1192,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d7b57-1691-11df-97a5-7038c432aabf',NULL),(14081,880,1155,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d7ccb-1691-11df-97a5-7038c432aabf',NULL),(14082,880,1164,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d7e43-1691-11df-97a5-7038c432aabf',NULL),(14083,880,1156,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d7fb3-1691-11df-97a5-7038c432aabf',NULL),(14084,880,5092,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d812b-1691-11df-97a5-7038c432aabf',NULL),(14085,880,5086,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d82a4-1691-11df-97a5-7038c432aabf',NULL),(14086,880,5087,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d8418-1691-11df-97a5-7038c432aabf',NULL),(14087,880,5085,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d8590-1691-11df-97a5-7038c432aabf',NULL),(14088,880,5088,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d8700-1691-11df-97a5-7038c432aabf',NULL),(14089,880,5089,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d8878-1691-11df-97a5-7038c432aabf',NULL),(14090,880,5356,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d89f1-1691-11df-97a5-7038c432aabf',NULL),(14091,880,1248,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d8b65-1691-11df-97a5-7038c432aabf',NULL),(14092,880,5096,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d8cdd-1691-11df-97a5-7038c432aabf',NULL),(14093,880,1088,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d8e52-1691-11df-97a5-7038c432aabf',NULL),(14094,880,1088,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d8fce-1691-11df-97a5-7038c432aabf',NULL),(14095,880,1088,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d9142-1691-11df-97a5-7038c432aabf',NULL),(14096,880,1112,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d92b6-1691-11df-97a5-7038c432aabf',NULL),(14097,880,1109,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d9433-1691-11df-97a5-7038c432aabf',NULL),(14098,880,1110,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d95a3-1691-11df-97a5-7038c432aabf',NULL),(14099,880,1111,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d9717-1691-11df-97a5-7038c432aabf',NULL),(14100,880,1255,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d98e1-1691-11df-97a5-7038c432aabf',NULL),(14101,880,1277,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15d9a6f-1691-11df-97a5-7038c432aabf',NULL),(14102,880,1261,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15da618-1691-11df-97a5-7038c432aabf',NULL),(14103,880,1265,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15da77f-1691-11df-97a5-7038c432aabf',NULL),(14104,880,1268,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15da8f4-1691-11df-97a5-7038c432aabf',NULL),(14105,880,1272,1176,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:48:50',0,1,NULL,NULL,NULL,'c15daa68-1691-11df-97a5-7038c432aabf',NULL),(14106,3523,1246,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15dabe0-1691-11df-97a5-7038c432aabf',NULL),(14107,3523,5282,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15dad58-1691-11df-97a5-7038c432aabf',NULL),(14108,3523,6096,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15daec8-1691-11df-97a5-7038c432aabf',NULL),(14109,3523,5272,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15db041-1691-11df-97a5-7038c432aabf',NULL),(14110,3523,1146,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15db1b5-1691-11df-97a5-7038c432aabf',NULL),(14111,3523,1154,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15db33e-1691-11df-97a5-7038c432aabf',NULL),(14112,3523,1192,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15db609-1691-11df-97a5-7038c432aabf',NULL),(14113,3523,1155,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15db88a-1691-11df-97a5-7038c432aabf',NULL),(14114,3523,1164,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15dbb0c-1691-11df-97a5-7038c432aabf',NULL),(14115,3523,6065,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15dbeb0-1691-11df-97a5-7038c432aabf',NULL),(14116,3523,6077,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15dc19d-1691-11df-97a5-7038c432aabf',NULL),(14117,3523,5092,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15dc43c-1691-11df-97a5-7038c432aabf',NULL),(14118,3523,5086,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15dc6dc-1691-11df-97a5-7038c432aabf',NULL),(14119,3523,5087,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15dc991-1691-11df-97a5-7038c432aabf',NULL),(14120,3523,5085,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15dcc01-1691-11df-97a5-7038c432aabf',NULL),(14121,3523,5088,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15dce76-1691-11df-97a5-7038c432aabf',NULL),(14122,3523,5089,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15dd0e7-1691-11df-97a5-7038c432aabf',NULL),(14123,3523,5356,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15dd35b-1691-11df-97a5-7038c432aabf',NULL),(14124,3523,1248,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15dd5d4-1691-11df-97a5-7038c432aabf',NULL),(14125,3523,5096,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15dd84d-1691-11df-97a5-7038c432aabf',NULL),(14126,3523,1088,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15ddac6-1691-11df-97a5-7038c432aabf',NULL),(14127,3523,1088,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15ddc3f-1691-11df-97a5-7038c432aabf',NULL),(14128,3523,1088,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15dddbb-1691-11df-97a5-7038c432aabf',NULL),(14129,3523,1112,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15ddf34-1691-11df-97a5-7038c432aabf',NULL),(14130,3523,1109,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15de0a8-1691-11df-97a5-7038c432aabf',NULL),(14131,3523,1110,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15de220-1691-11df-97a5-7038c432aabf',NULL),(14132,3523,1111,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15de395-1691-11df-97a5-7038c432aabf',NULL),(14133,3523,1255,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15de50d-1691-11df-97a5-7038c432aabf',NULL),(14134,3523,1277,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15de681-1691-11df-97a5-7038c432aabf',NULL),(14135,3523,1261,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15de860-1691-11df-97a5-7038c432aabf',NULL),(14136,3523,1265,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15de9ea-1691-11df-97a5-7038c432aabf',NULL),(14137,3523,1268,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15deb80-1691-11df-97a5-7038c432aabf',NULL),(14138,3523,1272,1178,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:54:38',0,1,NULL,NULL,NULL,'c15ded0e-1691-11df-97a5-7038c432aabf',NULL),(14139,2993,1246,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15dee97-1691-11df-97a5-7038c432aabf',NULL),(14140,2993,5282,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15df025-1691-11df-97a5-7038c432aabf',NULL),(14141,2993,6096,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15df1af-1691-11df-97a5-7038c432aabf',NULL),(14142,2993,1154,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15df33c-1691-11df-97a5-7038c432aabf',NULL),(14143,2993,1155,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15df4ec-1691-11df-97a5-7038c432aabf',NULL),(14144,2993,1164,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15df660-1691-11df-97a5-7038c432aabf',NULL),(14145,2993,1156,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15df7e1-1691-11df-97a5-7038c432aabf',NULL),(14146,2993,5092,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15df951-1691-11df-97a5-7038c432aabf',NULL),(14147,2993,5086,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15dface-1691-11df-97a5-7038c432aabf',NULL),(14148,2993,5087,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15dfc46-1691-11df-97a5-7038c432aabf',NULL),(14149,2993,5085,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15dfdbb-1691-11df-97a5-7038c432aabf',NULL),(14150,2993,5088,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15dff37-1691-11df-97a5-7038c432aabf',NULL),(14151,2993,5089,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15e00a7-1691-11df-97a5-7038c432aabf',NULL),(14152,2993,5356,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15e021f-1691-11df-97a5-7038c432aabf',NULL),(14153,2993,1248,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15e0398-1691-11df-97a5-7038c432aabf',NULL),(14154,2993,5096,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15e0510-1691-11df-97a5-7038c432aabf',NULL),(14155,2993,1088,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15e068d-1691-11df-97a5-7038c432aabf',NULL),(14156,2993,1088,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15e0801-1691-11df-97a5-7038c432aabf',NULL),(14157,2993,1088,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15e097e-1691-11df-97a5-7038c432aabf',NULL),(14158,2993,1112,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15e0af2-1691-11df-97a5-7038c432aabf',NULL),(14159,2993,1109,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15e0c6a-1691-11df-97a5-7038c432aabf',NULL),(14160,2993,1110,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15e0e3c-1691-11df-97a5-7038c432aabf',NULL),(14161,2993,1111,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15e0fc6-1691-11df-97a5-7038c432aabf',NULL),(14162,2993,1255,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15e1154-1691-11df-97a5-7038c432aabf',NULL),(14163,2993,1277,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15e12d5-1691-11df-97a5-7038c432aabf',NULL),(14164,2993,1261,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15e1463-1691-11df-97a5-7038c432aabf',NULL),(14165,2993,1265,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15e161f-1691-11df-97a5-7038c432aabf',NULL),(14166,2993,1264,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15e1798-1691-11df-97a5-7038c432aabf',NULL),(14167,2993,1268,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15e1910-1691-11df-97a5-7038c432aabf',NULL),(14168,2993,1272,1179,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 11:57:52',0,1,NULL,NULL,NULL,'c15e1a84-1691-11df-97a5-7038c432aabf',NULL),(14169,2505,1246,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e1c01-1691-11df-97a5-7038c432aabf',NULL),(14170,2505,5282,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e1d71-1691-11df-97a5-7038c432aabf',NULL),(14171,2505,6096,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e1ee9-1691-11df-97a5-7038c432aabf',NULL),(14172,2505,5272,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e2062-1691-11df-97a5-7038c432aabf',NULL),(14173,2505,1146,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e21da-1691-11df-97a5-7038c432aabf',NULL),(14174,2505,1154,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e234e-1691-11df-97a5-7038c432aabf',NULL),(14175,2505,1192,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e24c2-1691-11df-97a5-7038c432aabf',NULL),(14176,2505,1164,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e2636-1691-11df-97a5-7038c432aabf',NULL),(14177,2505,1156,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e27aa-1691-11df-97a5-7038c432aabf',NULL),(14178,2505,5092,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e2923-1691-11df-97a5-7038c432aabf',NULL),(14179,2505,5086,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e2aa0-1691-11df-97a5-7038c432aabf',NULL),(14180,2505,5087,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e2c0f-1691-11df-97a5-7038c432aabf',NULL),(14181,2505,5085,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e2d8c-1691-11df-97a5-7038c432aabf',NULL),(14182,2505,5088,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e2f05-1691-11df-97a5-7038c432aabf',NULL),(14183,2505,5089,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e3081-1691-11df-97a5-7038c432aabf',NULL),(14184,2505,5356,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e31fe-1691-11df-97a5-7038c432aabf',NULL),(14185,2505,1248,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e3376-1691-11df-97a5-7038c432aabf',NULL),(14186,2505,952,1184,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e355a-1691-11df-97a5-7038c432aabf',NULL),(14187,2505,5497,1184,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e36e7-1691-11df-97a5-7038c432aabf',NULL),(14188,2505,730,1184,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e4295-1691-11df-97a5-7038c432aabf',NULL),(14189,2505,853,1184,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,683,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e440e-1691-11df-97a5-7038c432aabf',NULL),(14190,2505,21,1184,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e4579-1691-11df-97a5-7038c432aabf',NULL),(14191,2505,851,1184,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e46fa-1691-11df-97a5-7038c432aabf',NULL),(14192,2505,729,1184,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,286000,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e4873-1691-11df-97a5-7038c432aabf',NULL),(14193,2505,790,1184,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.9,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e49ef-1691-11df-97a5-7038c432aabf',NULL),(14194,2505,654,1184,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e4b6c-1691-11df-97a5-7038c432aabf',NULL),(14195,2505,678,1184,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e4ce0-1691-11df-97a5-7038c432aabf',NULL),(14196,2505,5096,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e4e5d-1691-11df-97a5-7038c432aabf',NULL),(14197,2505,6042,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e4fd5-1691-11df-97a5-7038c432aabf',NULL),(14198,2505,1088,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e5156-1691-11df-97a5-7038c432aabf',NULL),(14199,2505,1088,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e52ca-1691-11df-97a5-7038c432aabf',NULL),(14200,2505,1088,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e5447-1691-11df-97a5-7038c432aabf',NULL),(14201,2505,1112,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e55c4-1691-11df-97a5-7038c432aabf',NULL),(14202,2505,1109,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e573c-1691-11df-97a5-7038c432aabf',NULL),(14203,2505,1110,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e58b9-1691-11df-97a5-7038c432aabf',NULL),(14204,2505,1111,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e5a31-1691-11df-97a5-7038c432aabf',NULL),(14205,2505,1255,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e5bae-1691-11df-97a5-7038c432aabf',NULL),(14206,2505,1277,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e5d91-1691-11df-97a5-7038c432aabf',NULL),(14207,2505,1261,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e5f1f-1691-11df-97a5-7038c432aabf',NULL),(14208,2505,1265,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e60b5-1691-11df-97a5-7038c432aabf',NULL),(14209,2505,1268,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e6247-1691-11df-97a5-7038c432aabf',NULL),(14210,2505,1272,1184,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:10:06',0,1,NULL,NULL,NULL,'c15e640d-1691-11df-97a5-7038c432aabf',NULL),(14211,1251,5282,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15e6585-1691-11df-97a5-7038c432aabf',NULL),(14212,1251,1154,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15e6702-1691-11df-97a5-7038c432aabf',NULL),(14213,1251,1192,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15e687a-1691-11df-97a5-7038c432aabf',NULL),(14214,1251,1155,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15e69f7-1691-11df-97a5-7038c432aabf',NULL),(14215,1251,1164,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15e6b80-1691-11df-97a5-7038c432aabf',NULL),(14216,1251,1156,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15e6cf9-1691-11df-97a5-7038c432aabf',NULL),(14217,1251,5092,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15e6e64-1691-11df-97a5-7038c432aabf',NULL),(14218,1251,5086,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15e6fc7-1691-11df-97a5-7038c432aabf',NULL),(14219,1251,5087,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15e712f-1691-11df-97a5-7038c432aabf',NULL),(14220,1251,5085,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15e729a-1691-11df-97a5-7038c432aabf',NULL),(14221,1251,5088,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15e7401-1691-11df-97a5-7038c432aabf',NULL),(14222,1251,5089,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15e7569-1691-11df-97a5-7038c432aabf',NULL),(14223,1251,5356,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15e76c7-1691-11df-97a5-7038c432aabf',NULL),(14224,1251,1248,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15e782f-1691-11df-97a5-7038c432aabf',NULL),(14225,1251,5096,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15e8839-1691-11df-97a5-7038c432aabf',NULL),(14226,1251,1112,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15e89b1-1691-11df-97a5-7038c432aabf',NULL),(14227,1251,1109,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15e8b61-1691-11df-97a5-7038c432aabf',NULL),(14228,1251,1110,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15e8cc0-1691-11df-97a5-7038c432aabf',NULL),(14229,1251,1111,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15e907e-1691-11df-97a5-7038c432aabf',NULL),(14230,1251,1255,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15e91f2-1691-11df-97a5-7038c432aabf',NULL),(14231,1251,1277,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15e935e-1691-11df-97a5-7038c432aabf',NULL),(14232,1251,1261,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15ea4d8-1691-11df-97a5-7038c432aabf',NULL),(14233,1251,1265,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15ea726-1691-11df-97a5-7038c432aabf',NULL),(14234,1251,1268,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15ea95b-1691-11df-97a5-7038c432aabf',NULL),(14235,1251,1272,1186,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:18:03',0,1,NULL,NULL,NULL,'c15eabfa-1691-11df-97a5-7038c432aabf',NULL),(14236,1348,5282,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15ebcb8-1691-11df-97a5-7038c432aabf',NULL),(14237,1348,6096,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15ebeed-1691-11df-97a5-7038c432aabf',NULL),(14238,1348,1154,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15ec28d-1691-11df-97a5-7038c432aabf',NULL),(14239,1348,1192,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15ed5bb-1691-11df-97a5-7038c432aabf',NULL),(14240,1348,1155,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15ed80e-1691-11df-97a5-7038c432aabf',NULL),(14241,1348,1164,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15ee88c-1691-11df-97a5-7038c432aabf',NULL),(14242,1348,1156,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15ef934-1691-11df-97a5-7038c432aabf',NULL),(14243,1348,5092,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15f1b52-1691-11df-97a5-7038c432aabf',NULL),(14244,1348,5086,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15f1cd3-1691-11df-97a5-7038c432aabf',NULL),(14245,1348,5087,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15f1e47-1691-11df-97a5-7038c432aabf',NULL),(14246,1348,5085,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15f2026-1691-11df-97a5-7038c432aabf',NULL),(14247,1348,5088,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15f21b8-1691-11df-97a5-7038c432aabf',NULL),(14248,1348,5089,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15f2346-1691-11df-97a5-7038c432aabf',NULL),(14249,1348,5356,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15f24d0-1691-11df-97a5-7038c432aabf',NULL),(14250,1348,1248,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15f2666-1691-11df-97a5-7038c432aabf',NULL),(14251,1348,5096,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15f281f-1691-11df-97a5-7038c432aabf',NULL),(14252,1348,1088,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15f2997-1691-11df-97a5-7038c432aabf',NULL),(14253,1348,1112,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15f2b14-1691-11df-97a5-7038c432aabf',NULL),(14254,1348,1109,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15f2c88-1691-11df-97a5-7038c432aabf',NULL),(14255,1348,1110,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15f2dfc-1691-11df-97a5-7038c432aabf',NULL),(14256,1348,1111,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15f2f70-1691-11df-97a5-7038c432aabf',NULL),(14257,1348,1255,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15f30ed-1691-11df-97a5-7038c432aabf',NULL),(14258,1348,1277,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15f3261-1691-11df-97a5-7038c432aabf',NULL),(14259,1348,1261,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15f33de-1691-11df-97a5-7038c432aabf',NULL),(14260,1348,1265,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15f3556-1691-11df-97a5-7038c432aabf',NULL),(14261,1348,1268,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15f36c6-1691-11df-97a5-7038c432aabf',NULL),(14262,1348,1271,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15f3842-1691-11df-97a5-7038c432aabf',NULL),(14263,1348,1271,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15f39b7-1691-11df-97a5-7038c432aabf',NULL),(14264,1348,1271,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15f3b2b-1691-11df-97a5-7038c432aabf',NULL),(14265,1348,1272,1187,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:23:20',0,1,NULL,NULL,NULL,'c15f3c9f-1691-11df-97a5-7038c432aabf',NULL),(14266,1350,1246,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f3e17-1691-11df-97a5-7038c432aabf',NULL),(14267,1350,5282,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f3f90-1691-11df-97a5-7038c432aabf',NULL),(14268,1350,6096,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f4104-1691-11df-97a5-7038c432aabf',NULL),(14269,1350,1154,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f4280-1691-11df-97a5-7038c432aabf',NULL),(14270,1350,1192,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f43f5-1691-11df-97a5-7038c432aabf',NULL),(14271,1350,1155,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f456d-1691-11df-97a5-7038c432aabf',NULL),(14272,1350,1164,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f4748-1691-11df-97a5-7038c432aabf',NULL),(14273,1350,1156,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f48d1-1691-11df-97a5-7038c432aabf',NULL),(14274,1350,6065,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f4a63-1691-11df-97a5-7038c432aabf',NULL),(14275,1350,5092,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f4bed-1691-11df-97a5-7038c432aabf',NULL),(14276,1350,5086,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f4d7b-1691-11df-97a5-7038c432aabf',NULL),(14277,1350,5087,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f4f2f-1691-11df-97a5-7038c432aabf',NULL),(14278,1350,5085,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f50a7-1691-11df-97a5-7038c432aabf',NULL),(14279,1350,5088,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f5224-1691-11df-97a5-7038c432aabf',NULL),(14280,1350,5089,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f5394-1691-11df-97a5-7038c432aabf',NULL),(14281,1350,5356,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f550c-1691-11df-97a5-7038c432aabf',NULL),(14282,1350,1248,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f5685-1691-11df-97a5-7038c432aabf',NULL),(14283,1350,5096,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f57fd-1691-11df-97a5-7038c432aabf',NULL),(14284,1350,1088,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f5975-1691-11df-97a5-7038c432aabf',NULL),(14285,1350,1088,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f5aea-1691-11df-97a5-7038c432aabf',NULL),(14286,1350,1088,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f5c62-1691-11df-97a5-7038c432aabf',NULL),(14287,1350,1112,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f5dda-1691-11df-97a5-7038c432aabf',NULL),(14288,1350,1109,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f5f53-1691-11df-97a5-7038c432aabf',NULL),(14289,1350,1110,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f60c7-1691-11df-97a5-7038c432aabf',NULL),(14290,1350,1111,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f623f-1691-11df-97a5-7038c432aabf',NULL),(14291,1350,1255,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f63b8-1691-11df-97a5-7038c432aabf',NULL),(14292,1350,1277,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f652c-1691-11df-97a5-7038c432aabf',NULL),(14293,1350,1261,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f66a9-1691-11df-97a5-7038c432aabf',NULL),(14294,1350,1265,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f681d-1691-11df-97a5-7038c432aabf',NULL),(14295,1350,1268,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f6a26-1691-11df-97a5-7038c432aabf',NULL),(14296,1350,1272,1189,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:25:25',0,1,NULL,NULL,NULL,'c15f6ba3-1691-11df-97a5-7038c432aabf',NULL),(14297,648,1246,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f6d1c-1691-11df-97a5-7038c432aabf',NULL),(14298,648,5282,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f6eff-1691-11df-97a5-7038c432aabf',NULL),(14299,648,6096,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f7084-1691-11df-97a5-7038c432aabf',NULL),(14300,648,1154,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f720e-1691-11df-97a5-7038c432aabf',NULL),(14301,648,1192,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f739b-1691-11df-97a5-7038c432aabf',NULL),(14302,648,1155,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f7525-1691-11df-97a5-7038c432aabf',NULL),(14303,648,1164,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f76d9-1691-11df-97a5-7038c432aabf',NULL),(14304,648,1156,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f7849-1691-11df-97a5-7038c432aabf',NULL),(14305,648,5092,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f79bd-1691-11df-97a5-7038c432aabf',NULL),(14306,648,5086,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f7b3a-1691-11df-97a5-7038c432aabf',NULL),(14307,648,5087,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f7cae-1691-11df-97a5-7038c432aabf',NULL),(14308,648,5085,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f7e22-1691-11df-97a5-7038c432aabf',NULL),(14309,648,5088,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f7f96-1691-11df-97a5-7038c432aabf',NULL),(14310,648,5089,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f810f-1691-11df-97a5-7038c432aabf',NULL),(14311,648,5356,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f8c1e-1691-11df-97a5-7038c432aabf',NULL),(14312,648,1248,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f8d92-1691-11df-97a5-7038c432aabf',NULL),(14313,648,5096,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f8f06-1691-11df-97a5-7038c432aabf',NULL),(14314,648,1088,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f907b-1691-11df-97a5-7038c432aabf',NULL),(14315,648,1088,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f91f7-1691-11df-97a5-7038c432aabf',NULL),(14316,648,1088,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f9370-1691-11df-97a5-7038c432aabf',NULL),(14317,648,1112,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f9542-1691-11df-97a5-7038c432aabf',NULL),(14318,648,1109,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f96d4-1691-11df-97a5-7038c432aabf',NULL),(14319,648,1110,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f9866-1691-11df-97a5-7038c432aabf',NULL),(14320,648,1111,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f9afd-1691-11df-97a5-7038c432aabf',NULL),(14321,648,1255,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15f9db2-1691-11df-97a5-7038c432aabf',NULL),(14322,648,1277,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15fa016-1691-11df-97a5-7038c432aabf',NULL),(14323,648,1261,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15fa35c-1691-11df-97a5-7038c432aabf',NULL),(14324,648,1265,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15fa5d9-1691-11df-97a5-7038c432aabf',NULL),(14325,648,1268,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15fa85f-1691-11df-97a5-7038c432aabf',NULL),(14326,648,1271,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15faad8-1691-11df-97a5-7038c432aabf',NULL),(14327,648,1271,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15fad51-1691-11df-97a5-7038c432aabf',NULL),(14328,648,1271,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15fafce-1691-11df-97a5-7038c432aabf',NULL),(14329,648,1272,1190,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:27:18',0,1,NULL,NULL,NULL,'c15fb243-1691-11df-97a5-7038c432aabf',NULL),(14330,1234,1246,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fb4c1-1691-11df-97a5-7038c432aabf',NULL),(14331,1234,5282,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fb735-1691-11df-97a5-7038c432aabf',NULL),(14332,1234,1154,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fb9ae-1691-11df-97a5-7038c432aabf',NULL),(14333,1234,1192,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fbc92-1691-11df-97a5-7038c432aabf',NULL),(14334,1234,1155,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fbf2e-1691-11df-97a5-7038c432aabf',NULL),(14335,1234,1164,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fc1c9-1691-11df-97a5-7038c432aabf',NULL),(14336,1234,1156,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fc48b-1691-11df-97a5-7038c432aabf',NULL),(14337,1234,5092,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fc60c-1691-11df-97a5-7038c432aabf',NULL),(14338,1234,5086,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fc780-1691-11df-97a5-7038c432aabf',NULL),(14339,1234,5087,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fc8f8-1691-11df-97a5-7038c432aabf',NULL),(14340,1234,5085,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fca79-1691-11df-97a5-7038c432aabf',NULL),(14341,1234,5088,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fcbf6-1691-11df-97a5-7038c432aabf',NULL),(14342,1234,5089,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fcd6a-1691-11df-97a5-7038c432aabf',NULL),(14343,1234,5356,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fcede-1691-11df-97a5-7038c432aabf',NULL),(14344,1234,5096,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fd05b-1691-11df-97a5-7038c432aabf',NULL),(14345,1234,1088,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fd1dc-1691-11df-97a5-7038c432aabf',NULL),(14346,1234,1088,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fd354-1691-11df-97a5-7038c432aabf',NULL),(14347,1234,1088,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fd4cc-1691-11df-97a5-7038c432aabf',NULL),(14348,1234,1112,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fd641-1691-11df-97a5-7038c432aabf',NULL),(14349,1234,1109,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fd7bd-1691-11df-97a5-7038c432aabf',NULL),(14350,1234,1110,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fd931-1691-11df-97a5-7038c432aabf',NULL),(14351,1234,1111,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fdaae-1691-11df-97a5-7038c432aabf',NULL),(14352,1234,1255,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fdc26-1691-11df-97a5-7038c432aabf',NULL),(14353,1234,1277,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fdd9b-1691-11df-97a5-7038c432aabf',NULL),(14354,1234,1261,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fdf13-1691-11df-97a5-7038c432aabf',NULL),(14355,1234,1265,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fe087-1691-11df-97a5-7038c432aabf',NULL),(14356,1234,1268,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fe204-1691-11df-97a5-7038c432aabf',NULL),(14357,1234,1272,1191,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:30:56',0,1,NULL,NULL,NULL,'c15fe3df-1691-11df-97a5-7038c432aabf',NULL),(14358,2645,1246,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c15fe571-1691-11df-97a5-7038c432aabf',NULL),(14359,2645,5282,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c15fe6fe-1691-11df-97a5-7038c432aabf',NULL),(14360,2645,6096,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c15fe888-1691-11df-97a5-7038c432aabf',NULL),(14361,2645,1154,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c15fea1a-1691-11df-97a5-7038c432aabf',NULL),(14362,2645,1192,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c15febca-1691-11df-97a5-7038c432aabf',NULL),(14363,2645,1164,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c15fed47-1691-11df-97a5-7038c432aabf',NULL),(14364,2645,1156,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c15feec3-1691-11df-97a5-7038c432aabf',NULL),(14365,2645,6065,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c15ff037-1691-11df-97a5-7038c432aabf',NULL),(14366,2645,5092,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c15ff1b0-1691-11df-97a5-7038c432aabf',NULL),(14367,2645,5086,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c15ff328-1691-11df-97a5-7038c432aabf',NULL),(14368,2645,5087,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c15ff4a1-1691-11df-97a5-7038c432aabf',NULL),(14369,2645,5085,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c15ff619-1691-11df-97a5-7038c432aabf',NULL),(14370,2645,5088,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c15ff791-1691-11df-97a5-7038c432aabf',NULL),(14371,2645,5089,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c15ff90a-1691-11df-97a5-7038c432aabf',NULL),(14372,2645,5356,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c15ffa7a-1691-11df-97a5-7038c432aabf',NULL),(14373,2645,5096,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c15ffbf6-1691-11df-97a5-7038c432aabf',NULL),(14374,2645,6042,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c15ffd6b-1691-11df-97a5-7038c432aabf',NULL),(14375,2645,1088,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c15ffee7-1691-11df-97a5-7038c432aabf',NULL),(14376,2645,1088,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c1600064-1691-11df-97a5-7038c432aabf',NULL),(14377,2645,1088,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c16001d8-1691-11df-97a5-7038c432aabf',NULL),(14378,2645,1112,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c1600355-1691-11df-97a5-7038c432aabf',NULL),(14379,2645,1109,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c16004c5-1691-11df-97a5-7038c432aabf',NULL),(14380,2645,1110,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c1600641-1691-11df-97a5-7038c432aabf',NULL),(14381,2645,1111,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c16007ba-1691-11df-97a5-7038c432aabf',NULL),(14382,2645,1255,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c1600936-1691-11df-97a5-7038c432aabf',NULL),(14383,2645,1277,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c1600e7e-1691-11df-97a5-7038c432aabf',NULL),(14384,2645,1261,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c1601021-1691-11df-97a5-7038c432aabf',NULL),(14385,2645,1265,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c16011b3-1691-11df-97a5-7038c432aabf',NULL),(14386,2645,1268,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c1601370-1691-11df-97a5-7038c432aabf',NULL),(14387,2645,1272,1192,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:32:47',0,1,NULL,NULL,NULL,'c16014ed-1691-11df-97a5-7038c432aabf',NULL),(14388,2736,5282,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c1601665-1691-11df-97a5-7038c432aabf',NULL),(14389,2736,6096,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c16017e2-1691-11df-97a5-7038c432aabf',NULL),(14390,2736,1154,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c1601967-1691-11df-97a5-7038c432aabf',NULL),(14391,2736,1192,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c1601ae4-1691-11df-97a5-7038c432aabf',NULL),(14392,2736,1156,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c1601c60-1691-11df-97a5-7038c432aabf',NULL),(14393,2736,5092,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c1601ddd-1691-11df-97a5-7038c432aabf',NULL),(14394,2736,5086,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c1601f5e-1691-11df-97a5-7038c432aabf',NULL),(14395,2736,5087,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c16020db-1691-11df-97a5-7038c432aabf',NULL),(14396,2736,5085,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c1602253-1691-11df-97a5-7038c432aabf',NULL),(14397,2736,5088,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c1602db4-1691-11df-97a5-7038c432aabf',NULL),(14398,2736,5089,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c1602f28-1691-11df-97a5-7038c432aabf',NULL),(14399,2736,5356,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c16030f6-1691-11df-97a5-7038c432aabf',NULL),(14400,2736,5096,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c1603291-1691-11df-97a5-7038c432aabf',NULL),(14401,2736,1112,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c1603423-1691-11df-97a5-7038c432aabf',NULL),(14402,2736,1109,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c16035b5-1691-11df-97a5-7038c432aabf',NULL),(14403,2736,1110,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c1603747-1691-11df-97a5-7038c432aabf',NULL),(14404,2736,1111,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c160390c-1691-11df-97a5-7038c432aabf',NULL),(14405,2736,1255,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c1603a8d-1691-11df-97a5-7038c432aabf',NULL),(14406,2736,1250,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c1603c0a-1691-11df-97a5-7038c432aabf',NULL),(14407,2736,1250,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c1603d8b-1691-11df-97a5-7038c432aabf',NULL),(14408,2736,1250,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c1603f07-1691-11df-97a5-7038c432aabf',NULL),(14409,2736,1277,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c1604088-1691-11df-97a5-7038c432aabf',NULL),(14410,2736,1261,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c16042bd-1691-11df-97a5-7038c432aabf',NULL),(14411,2736,1251,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c1604446-1691-11df-97a5-7038c432aabf',NULL),(14412,2736,1265,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c16045cc-1691-11df-97a5-7038c432aabf',NULL),(14413,2736,1264,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c1604748-1691-11df-97a5-7038c432aabf',NULL),(14414,2736,1268,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c16048c9-1691-11df-97a5-7038c432aabf',NULL),(14415,2736,1272,1194,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:35:04',0,1,NULL,NULL,NULL,'c1604a46-1691-11df-97a5-7038c432aabf',NULL),(14416,516,5282,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c1604bcb-1691-11df-97a5-7038c432aabf',NULL),(14417,516,5272,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c1604d44-1691-11df-97a5-7038c432aabf',NULL),(14418,516,1146,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c1604ec5-1691-11df-97a5-7038c432aabf',NULL),(14419,516,1154,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c160504a-1691-11df-97a5-7038c432aabf',NULL),(14420,516,1192,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c16051c2-1691-11df-97a5-7038c432aabf',NULL),(14421,516,1155,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c1605347-1691-11df-97a5-7038c432aabf',NULL),(14422,516,1164,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c16054c0-1691-11df-97a5-7038c432aabf',NULL),(14423,516,1156,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c1605652-1691-11df-97a5-7038c432aabf',NULL),(14424,516,5092,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c160582d-1691-11df-97a5-7038c432aabf',NULL),(14425,516,5086,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c16059a9-1691-11df-97a5-7038c432aabf',NULL),(14426,516,5087,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c1605b26-1691-11df-97a5-7038c432aabf',NULL),(14427,516,5085,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c1605c9a-1691-11df-97a5-7038c432aabf',NULL),(14428,516,5088,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c1605e17-1691-11df-97a5-7038c432aabf',NULL),(14429,516,5089,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c1605f98-1691-11df-97a5-7038c432aabf',NULL),(14430,516,5497,1197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,498,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c1606132-1691-11df-97a5-7038c432aabf',NULL),(14431,516,730,1197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c160629a-1691-11df-97a5-7038c432aabf',NULL),(14432,516,853,1197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c16063f9-1691-11df-97a5-7038c432aabf',NULL),(14433,516,790,1197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.16,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c16073a5-1691-11df-97a5-7038c432aabf',NULL),(14434,516,654,1197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c160750c-1691-11df-97a5-7038c432aabf',NULL),(14435,516,5096,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c160766f-1691-11df-97a5-7038c432aabf',NULL),(14436,516,6042,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c16077d6-1691-11df-97a5-7038c432aabf',NULL),(14437,516,1088,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c1607b87-1691-11df-97a5-7038c432aabf',NULL),(14438,516,1088,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c1607cfc-1691-11df-97a5-7038c432aabf',NULL),(14439,516,1088,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c1608fae-1691-11df-97a5-7038c432aabf',NULL),(14440,516,1112,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c16091f4-1691-11df-97a5-7038c432aabf',NULL),(14441,516,1109,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c160942c-1691-11df-97a5-7038c432aabf',NULL),(14442,516,1110,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c1609661-1691-11df-97a5-7038c432aabf',NULL),(14443,516,1111,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c160a79b-1691-11df-97a5-7038c432aabf',NULL),(14444,516,1255,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c160a9f6-1691-11df-97a5-7038c432aabf',NULL),(14445,516,1277,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c160adc1-1691-11df-97a5-7038c432aabf',NULL),(14446,516,1261,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c160c08d-1691-11df-97a5-7038c432aabf',NULL),(14447,516,1265,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c160c2ca-1691-11df-97a5-7038c432aabf',NULL),(14448,516,1268,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c160d3d5-1691-11df-97a5-7038c432aabf',NULL),(14449,516,1271,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c160e45f-1691-11df-97a5-7038c432aabf',NULL),(14450,516,1272,1197,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:38:43',0,1,NULL,NULL,NULL,'c160f508-1691-11df-97a5-7038c432aabf',NULL),(14451,2965,1246,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c1611791-1691-11df-97a5-7038c432aabf',NULL),(14452,2965,5282,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c1611916-1691-11df-97a5-7038c432aabf',NULL),(14453,2965,6096,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c1611a8a-1691-11df-97a5-7038c432aabf',NULL),(14454,2965,1154,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c1611c7b-1691-11df-97a5-7038c432aabf',NULL),(14455,2965,1192,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c1611e0d-1691-11df-97a5-7038c432aabf',NULL),(14456,2965,1155,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c1611f9a-1691-11df-97a5-7038c432aabf',NULL),(14457,2965,1164,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c161212d-1691-11df-97a5-7038c432aabf',NULL),(14458,2965,1156,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c16122bf-1691-11df-97a5-7038c432aabf',NULL),(14459,2965,5092,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c1612477-1691-11df-97a5-7038c432aabf',NULL),(14460,2965,5086,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c16125e7-1691-11df-97a5-7038c432aabf',NULL),(14461,2965,5087,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c1612764-1691-11df-97a5-7038c432aabf',NULL),(14462,2965,5085,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c16128e0-1691-11df-97a5-7038c432aabf',NULL),(14463,2965,5088,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c1612a54-1691-11df-97a5-7038c432aabf',NULL),(14464,2965,5089,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c1612bd1-1691-11df-97a5-7038c432aabf',NULL),(14465,2965,5356,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c1612d45-1691-11df-97a5-7038c432aabf',NULL),(14466,2965,1248,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c1612ec2-1691-11df-97a5-7038c432aabf',NULL),(14467,2965,5096,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c1613036-1691-11df-97a5-7038c432aabf',NULL),(14468,2965,1088,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c16131b3-1691-11df-97a5-7038c432aabf',NULL),(14469,2965,1088,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c161332f-1691-11df-97a5-7038c432aabf',NULL),(14470,2965,1088,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c16134a8-1691-11df-97a5-7038c432aabf',NULL),(14471,2965,1112,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c1613620-1691-11df-97a5-7038c432aabf',NULL),(14472,2965,1109,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c1613794-1691-11df-97a5-7038c432aabf',NULL),(14473,2965,1110,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c1613911-1691-11df-97a5-7038c432aabf',NULL),(14474,2965,1111,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c1613a8e-1691-11df-97a5-7038c432aabf',NULL),(14475,2965,1255,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c1613c02-1691-11df-97a5-7038c432aabf',NULL),(14476,2965,1277,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c1613d7f-1691-11df-97a5-7038c432aabf',NULL),(14477,2965,1261,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c1613ef7-1691-11df-97a5-7038c432aabf',NULL),(14478,2965,1265,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c1614074-1691-11df-97a5-7038c432aabf',NULL),(14479,2965,1268,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c16141e8-1691-11df-97a5-7038c432aabf',NULL),(14480,2965,1272,1198,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:40:05',0,1,NULL,NULL,NULL,'c16143cb-1691-11df-97a5-7038c432aabf',NULL),(14481,2443,1246,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c161455d-1691-11df-97a5-7038c432aabf',NULL),(14482,2443,5282,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c16146e7-1691-11df-97a5-7038c432aabf',NULL),(14483,2443,6096,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c1614874-1691-11df-97a5-7038c432aabf',NULL),(14484,2443,1154,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c16149fa-1691-11df-97a5-7038c432aabf',NULL),(14485,2443,1192,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c1614bb2-1691-11df-97a5-7038c432aabf',NULL),(14486,2443,1164,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c1614d2f-1691-11df-97a5-7038c432aabf',NULL),(14487,2443,1156,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c1614ea3-1691-11df-97a5-7038c432aabf',NULL),(14488,2443,5092,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c1615020-1691-11df-97a5-7038c432aabf',NULL),(14489,2443,5086,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c1615198-1691-11df-97a5-7038c432aabf',NULL),(14490,2443,5087,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c1615315-1691-11df-97a5-7038c432aabf',NULL),(14491,2443,5085,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c161548d-1691-11df-97a5-7038c432aabf',NULL),(14492,2443,5088,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c161560a-1691-11df-97a5-7038c432aabf',NULL),(14493,2443,5089,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c1615787-1691-11df-97a5-7038c432aabf',NULL),(14494,2443,5356,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c16158fb-1691-11df-97a5-7038c432aabf',NULL),(14495,2443,1248,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c1615a77-1691-11df-97a5-7038c432aabf',NULL),(14496,2443,5096,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c1615bf0-1691-11df-97a5-7038c432aabf',NULL),(14497,2443,1088,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c1615d6c-1691-11df-97a5-7038c432aabf',NULL),(14498,2443,1088,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c1615ee9-1691-11df-97a5-7038c432aabf',NULL),(14499,2443,1088,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c161605d-1691-11df-97a5-7038c432aabf',NULL),(14500,2443,1112,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c16161d6-1691-11df-97a5-7038c432aabf',NULL),(14501,2443,1109,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c161634e-1691-11df-97a5-7038c432aabf',NULL),(14502,2443,1110,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c16164cb-1691-11df-97a5-7038c432aabf',NULL),(14503,2443,1111,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c1616643-1691-11df-97a5-7038c432aabf',NULL),(14504,2443,1255,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c16167bc-1691-11df-97a5-7038c432aabf',NULL),(14505,2443,1277,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c161698e-1691-11df-97a5-7038c432aabf',NULL),(14506,2443,1261,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c1616b17-1691-11df-97a5-7038c432aabf',NULL),(14507,2443,1265,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c1616ca5-1691-11df-97a5-7038c432aabf',NULL),(14508,2443,1268,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c1616e2f-1691-11df-97a5-7038c432aabf',NULL),(14509,2443,1271,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c1616fc1-1691-11df-97a5-7038c432aabf',NULL),(14510,2443,1271,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c161717d-1691-11df-97a5-7038c432aabf',NULL),(14511,2443,1271,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c16172f6-1691-11df-97a5-7038c432aabf',NULL),(14512,2443,1271,1199,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:03',0,1,NULL,NULL,NULL,'c1617473-1691-11df-97a5-7038c432aabf',NULL),(14513,1307,1246,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c16175e7-1691-11df-97a5-7038c432aabf',NULL),(14514,1307,5282,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c1617763-1691-11df-97a5-7038c432aabf',NULL),(14515,1307,6096,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c16178dc-1691-11df-97a5-7038c432aabf',NULL),(14516,1307,1154,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c1617a54-1691-11df-97a5-7038c432aabf',NULL),(14517,1307,1192,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c1617bd1-1691-11df-97a5-7038c432aabf',NULL),(14518,1307,1155,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c1617d45-1691-11df-97a5-7038c432aabf',NULL),(14519,1307,1164,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c1618a6b-1691-11df-97a5-7038c432aabf',NULL),(14520,1307,1156,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c1618be4-1691-11df-97a5-7038c432aabf',NULL),(14521,1307,5092,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c1618d58-1691-11df-97a5-7038c432aabf',NULL),(14522,1307,5086,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c1618edd-1691-11df-97a5-7038c432aabf',NULL),(14523,1307,5087,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c16190af-1691-11df-97a5-7038c432aabf',NULL),(14524,1307,5085,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c161923d-1691-11df-97a5-7038c432aabf',NULL),(14525,1307,5088,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c16193c6-1691-11df-97a5-7038c432aabf',NULL),(14526,1307,5089,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c1619559-1691-11df-97a5-7038c432aabf',NULL),(14527,1307,1248,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c16196f3-1691-11df-97a5-7038c432aabf',NULL),(14528,1307,5096,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c16199ac-1691-11df-97a5-7038c432aabf',NULL),(14529,1307,6042,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c1619c1d-1691-11df-97a5-7038c432aabf',NULL),(14530,1307,1088,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c1619e85-1691-11df-97a5-7038c432aabf',NULL),(14531,1307,1088,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c161a1c3-1691-11df-97a5-7038c432aabf',NULL),(14532,1307,1088,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c161a448-1691-11df-97a5-7038c432aabf',NULL),(14533,1307,1112,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c161a6ca-1691-11df-97a5-7038c432aabf',NULL),(14534,1307,1109,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c161a94c-1691-11df-97a5-7038c432aabf',NULL),(14535,1307,1110,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c161abc0-1691-11df-97a5-7038c432aabf',NULL),(14536,1307,1111,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c161ae3e-1691-11df-97a5-7038c432aabf',NULL),(14537,1307,1255,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c161b0bb-1691-11df-97a5-7038c432aabf',NULL),(14538,1307,1277,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c161b338-1691-11df-97a5-7038c432aabf',NULL),(14539,1307,1261,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c161b5b6-1691-11df-97a5-7038c432aabf',NULL),(14540,1307,1265,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c161b895-1691-11df-97a5-7038c432aabf',NULL),(14541,1307,1268,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c161bb39-1691-11df-97a5-7038c432aabf',NULL),(14542,1307,1272,1200,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:42:09',0,1,NULL,NULL,NULL,'c161bdd4-1691-11df-97a5-7038c432aabf',NULL),(14543,370,5282,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161c09a-1691-11df-97a5-7038c432aabf',NULL),(14544,370,6096,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161c313-1691-11df-97a5-7038c432aabf',NULL),(14545,370,1154,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161c494-1691-11df-97a5-7038c432aabf',NULL),(14546,370,1192,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161c615-1691-11df-97a5-7038c432aabf',NULL),(14547,370,1155,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161c78a-1691-11df-97a5-7038c432aabf',NULL),(14548,370,1164,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161c906-1691-11df-97a5-7038c432aabf',NULL),(14549,370,1156,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161ca83-1691-11df-97a5-7038c432aabf',NULL),(14550,370,6065,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161cc00-1691-11df-97a5-7038c432aabf',NULL),(14551,370,1165,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161cd78-1691-11df-97a5-7038c432aabf',NULL),(14552,370,5092,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161cef5-1691-11df-97a5-7038c432aabf',NULL),(14553,370,5086,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161d071-1691-11df-97a5-7038c432aabf',NULL),(14554,370,5087,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161d1ea-1691-11df-97a5-7038c432aabf',NULL),(14555,370,5085,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161d362-1691-11df-97a5-7038c432aabf',NULL),(14556,370,5088,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161d4db-1691-11df-97a5-7038c432aabf',NULL),(14557,370,5089,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161d657-1691-11df-97a5-7038c432aabf',NULL),(14558,370,5356,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161d7d4-1691-11df-97a5-7038c432aabf',NULL),(14559,370,5096,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161d94c-1691-11df-97a5-7038c432aabf',NULL),(14560,370,1088,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161dac9-1691-11df-97a5-7038c432aabf',NULL),(14561,370,1088,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161dc46-1691-11df-97a5-7038c432aabf',NULL),(14562,370,1088,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161ddc2-1691-11df-97a5-7038c432aabf',NULL),(14563,370,1112,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161dfa1-1691-11df-97a5-7038c432aabf',NULL),(14564,370,1109,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161e12b-1691-11df-97a5-7038c432aabf',NULL),(14565,370,1110,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161e2bd-1691-11df-97a5-7038c432aabf',NULL),(14566,370,1111,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161e446-1691-11df-97a5-7038c432aabf',NULL),(14567,370,1255,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161e5d4-1691-11df-97a5-7038c432aabf',NULL),(14568,370,1277,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161e789-1691-11df-97a5-7038c432aabf',NULL),(14569,370,1261,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161e901-1691-11df-97a5-7038c432aabf',NULL),(14570,370,1265,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161ea7e-1691-11df-97a5-7038c432aabf',NULL),(14571,370,1268,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161ebf2-1691-11df-97a5-7038c432aabf',NULL),(14572,370,1271,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161ed6e-1691-11df-97a5-7038c432aabf',NULL),(14573,370,1271,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161eee3-1691-11df-97a5-7038c432aabf',NULL),(14574,370,1271,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161f05f-1691-11df-97a5-7038c432aabf',NULL),(14575,370,1271,1201,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:44:07',0,1,NULL,NULL,NULL,'c161f1d3-1691-11df-97a5-7038c432aabf',NULL),(14576,3308,1246,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c161f350-1691-11df-97a5-7038c432aabf',NULL),(14577,3308,5282,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c161f4cd-1691-11df-97a5-7038c432aabf',NULL),(14578,3308,6096,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c161f645-1691-11df-97a5-7038c432aabf',NULL),(14579,3308,1154,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c161f7bd-1691-11df-97a5-7038c432aabf',NULL),(14580,3308,1192,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c161f936-1691-11df-97a5-7038c432aabf',NULL),(14581,3308,1155,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c161fab3-1691-11df-97a5-7038c432aabf',NULL),(14582,3308,1164,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c161fc2b-1691-11df-97a5-7038c432aabf',NULL),(14583,3308,1156,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c161fda3-1691-11df-97a5-7038c432aabf',NULL),(14584,3308,6065,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c161ff20-1691-11df-97a5-7038c432aabf',NULL),(14585,3308,5092,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c1620098-1691-11df-97a5-7038c432aabf',NULL),(14586,3308,5086,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c1620215-1691-11df-97a5-7038c432aabf',NULL),(14587,3308,5087,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c1620389-1691-11df-97a5-7038c432aabf',NULL),(14588,3308,5085,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c1620506-1691-11df-97a5-7038c432aabf',NULL),(14589,3308,5088,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c16206e9-1691-11df-97a5-7038c432aabf',NULL),(14590,3308,5089,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c1620877-1691-11df-97a5-7038c432aabf',NULL),(14591,3308,5356,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c1620a05-1691-11df-97a5-7038c432aabf',NULL),(14592,3308,5096,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c1620b93-1691-11df-97a5-7038c432aabf',NULL),(14593,3308,6042,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c1620d25-1691-11df-97a5-7038c432aabf',NULL),(14594,3308,1088,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c1620edd-1691-11df-97a5-7038c432aabf',NULL),(14595,3308,1088,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c1621056-1691-11df-97a5-7038c432aabf',NULL),(14596,3308,1088,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c16211d2-1691-11df-97a5-7038c432aabf',NULL),(14597,3308,1112,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c1621346-1691-11df-97a5-7038c432aabf',NULL),(14598,3308,1109,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c16214cc-1691-11df-97a5-7038c432aabf',NULL),(14599,3308,1110,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c1621644-1691-11df-97a5-7038c432aabf',NULL),(14600,3308,1111,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c16217c5-1691-11df-97a5-7038c432aabf',NULL),(14601,3308,1255,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c162194a-1691-11df-97a5-7038c432aabf',NULL),(14602,3308,1277,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c1621ac3-1691-11df-97a5-7038c432aabf',NULL),(14603,3308,1261,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c1621c3f-1691-11df-97a5-7038c432aabf',NULL),(14604,3308,1265,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c1621dbc-1691-11df-97a5-7038c432aabf',NULL),(14605,3308,1268,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c16228c7-1691-11df-97a5-7038c432aabf',NULL),(14606,3308,1272,1202,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:45:11',0,1,NULL,NULL,NULL,'c1622a44-1691-11df-97a5-7038c432aabf',NULL),(14607,2874,1246,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c1622bb8-1691-11df-97a5-7038c432aabf',NULL),(14608,2874,6096,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c1622dad-1691-11df-97a5-7038c432aabf',NULL),(14609,2874,5272,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c1622f3a-1691-11df-97a5-7038c432aabf',NULL),(14610,2874,1154,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c16230d1-1691-11df-97a5-7038c432aabf',NULL),(14611,2874,1192,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c1623263-1691-11df-97a5-7038c432aabf',NULL),(14612,2874,1155,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c16233f1-1691-11df-97a5-7038c432aabf',NULL),(14613,2874,1164,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c16235ad-1691-11df-97a5-7038c432aabf',NULL),(14614,2874,1156,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c162372e-1691-11df-97a5-7038c432aabf',NULL),(14615,2874,6065,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c16238af-1691-11df-97a5-7038c432aabf',NULL),(14616,2874,5092,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c1623a2c-1691-11df-97a5-7038c432aabf',NULL),(14617,2874,5086,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c1623bad-1691-11df-97a5-7038c432aabf',NULL),(14618,2874,5087,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c1623d2e-1691-11df-97a5-7038c432aabf',NULL),(14619,2874,5085,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c1623eab-1691-11df-97a5-7038c432aabf',NULL),(14620,2874,5088,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c162402c-1691-11df-97a5-7038c432aabf',NULL),(14621,2874,5089,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c16241a8-1691-11df-97a5-7038c432aabf',NULL),(14622,2874,5356,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c1624329-1691-11df-97a5-7038c432aabf',NULL),(14623,2874,1248,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c16244aa-1691-11df-97a5-7038c432aabf',NULL),(14624,2874,5096,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c162462b-1691-11df-97a5-7038c432aabf',NULL),(14625,2874,1088,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c16247ac-1691-11df-97a5-7038c432aabf',NULL),(14626,2874,1088,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c1624929-1691-11df-97a5-7038c432aabf',NULL),(14627,2874,1088,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c1624aa5-1691-11df-97a5-7038c432aabf',NULL),(14628,2874,1112,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c1624c26-1691-11df-97a5-7038c432aabf',NULL),(14629,2874,1109,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c1624d9f-1691-11df-97a5-7038c432aabf',NULL),(14630,2874,1110,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c1624f20-1691-11df-97a5-7038c432aabf',NULL),(14631,2874,1111,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c16250a9-1691-11df-97a5-7038c432aabf',NULL),(14632,2874,1255,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c1625226-1691-11df-97a5-7038c432aabf',NULL),(14633,2874,1277,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c16253da-1691-11df-97a5-7038c432aabf',NULL),(14634,2874,1261,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c1625553-1691-11df-97a5-7038c432aabf',NULL),(14635,2874,1265,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c16256cf-1691-11df-97a5-7038c432aabf',NULL),(14636,2874,1268,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c162583f-1691-11df-97a5-7038c432aabf',NULL),(14637,2874,1272,1205,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:48:16',0,1,NULL,NULL,NULL,'c16259b3-1691-11df-97a5-7038c432aabf',NULL),(14638,1304,5282,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c1625b27-1691-11df-97a5-7038c432aabf',NULL),(14639,1304,5272,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c1625cc2-1691-11df-97a5-7038c432aabf',NULL),(14640,1304,1146,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c1625e21-1691-11df-97a5-7038c432aabf',NULL),(14641,1304,1154,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c1626da2-1691-11df-97a5-7038c432aabf',NULL),(14642,1304,1192,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c1626f05-1691-11df-97a5-7038c432aabf',NULL),(14643,1304,1156,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c1627064-1691-11df-97a5-7038c432aabf',NULL),(14644,1304,1165,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c162740d-1691-11df-97a5-7038c432aabf',NULL),(14645,1304,5092,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c1627578-1691-11df-97a5-7038c432aabf',NULL),(14646,1304,5086,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c16276e4-1691-11df-97a5-7038c432aabf',NULL),(14647,1304,5087,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c162893c-1691-11df-97a5-7038c432aabf',NULL),(14648,1304,5085,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c1628b75-1691-11df-97a5-7038c432aabf',NULL),(14649,1304,5088,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c1628d9d-1691-11df-97a5-7038c432aabf',NULL),(14650,1304,5089,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c1628fc9-1691-11df-97a5-7038c432aabf',NULL),(14651,1304,5356,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c1629fe4-1691-11df-97a5-7038c432aabf',NULL),(14652,1304,1248,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c162a3da-1691-11df-97a5-7038c432aabf',NULL),(14653,1304,5096,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c162a62c-1691-11df-97a5-7038c432aabf',NULL),(14654,1304,1112,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c162b8e7-1691-11df-97a5-7038c432aabf',NULL),(14655,1304,1109,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c162bb18-1691-11df-97a5-7038c432aabf',NULL),(14656,1304,1110,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c162cbaf-1691-11df-97a5-7038c432aabf',NULL),(14657,1304,1111,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c162dd20-1691-11df-97a5-7038c432aabf',NULL),(14658,1304,1255,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c162fee9-1691-11df-97a5-7038c432aabf',NULL),(14659,1304,1277,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c1630061-1691-11df-97a5-7038c432aabf',NULL),(14660,1304,1261,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c16301d1-1691-11df-97a5-7038c432aabf',NULL),(14661,1304,1265,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c1630341-1691-11df-97a5-7038c432aabf',NULL),(14662,1304,1268,1207,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:52:03',0,1,NULL,NULL,NULL,'c16304ba-1691-11df-97a5-7038c432aabf',NULL),(14663,908,1246,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c163062e-1691-11df-97a5-7038c432aabf',NULL),(14664,908,5282,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c16307a6-1691-11df-97a5-7038c432aabf',NULL),(14665,908,6096,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c163091f-1691-11df-97a5-7038c432aabf',NULL),(14666,908,5272,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c1630a8e-1691-11df-97a5-7038c432aabf',NULL),(14667,908,1146,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c1630c07-1691-11df-97a5-7038c432aabf',NULL),(14668,908,1154,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c1630d72-1691-11df-97a5-7038c432aabf',NULL),(14669,908,1155,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c1630eeb-1691-11df-97a5-7038c432aabf',NULL),(14670,908,1156,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c163105f-1691-11df-97a5-7038c432aabf',NULL),(14671,908,5092,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c16311cf-1691-11df-97a5-7038c432aabf',NULL),(14672,908,5086,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c1631347-1691-11df-97a5-7038c432aabf',NULL),(14673,908,5087,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c16314b7-1691-11df-97a5-7038c432aabf',NULL),(14674,908,5085,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c163162f-1691-11df-97a5-7038c432aabf',NULL),(14675,908,5088,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c1631806-1691-11df-97a5-7038c432aabf',NULL),(14676,908,5089,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c1631987-1691-11df-97a5-7038c432aabf',NULL),(14677,908,5356,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c1631b10-1691-11df-97a5-7038c432aabf',NULL),(14678,908,1248,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c1631c9a-1691-11df-97a5-7038c432aabf',NULL),(14679,908,5497,1208,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,409,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c1631e23-1691-11df-97a5-7038c432aabf',NULL),(14680,908,730,1208,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c1631fd8-1691-11df-97a5-7038c432aabf',NULL),(14681,908,853,1208,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1122,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c1632147-1691-11df-97a5-7038c432aabf',NULL),(14682,908,5096,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c16322c0-1691-11df-97a5-7038c432aabf',NULL),(14683,908,1112,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c1632430-1691-11df-97a5-7038c432aabf',NULL),(14684,908,1109,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c16325a8-1691-11df-97a5-7038c432aabf',NULL),(14685,908,1110,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c163271c-1691-11df-97a5-7038c432aabf',NULL),(14686,908,1111,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c1632895-1691-11df-97a5-7038c432aabf',NULL),(14687,908,1255,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c1632a0d-1691-11df-97a5-7038c432aabf',NULL),(14688,908,1277,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c1632b7d-1691-11df-97a5-7038c432aabf',NULL),(14689,908,1261,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c1632cf5-1691-11df-97a5-7038c432aabf',NULL),(14690,908,1265,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c1632e65-1691-11df-97a5-7038c432aabf',NULL),(14691,908,1268,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c1632fde-1691-11df-97a5-7038c432aabf',NULL),(14692,908,1272,1208,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:51:00',0,1,NULL,NULL,NULL,'c163314d-1691-11df-97a5-7038c432aabf',NULL),(14693,753,1246,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c16332c6-1691-11df-97a5-7038c432aabf',NULL),(14694,753,5282,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c163343a-1691-11df-97a5-7038c432aabf',NULL),(14695,753,6096,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c16335ae-1691-11df-97a5-7038c432aabf',NULL),(14696,753,5272,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c1633722-1691-11df-97a5-7038c432aabf',NULL),(14697,753,1146,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c1633896-1691-11df-97a5-7038c432aabf',NULL),(14698,753,1154,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c1633a0a-1691-11df-97a5-7038c432aabf',NULL),(14699,753,1192,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c1633b83-1691-11df-97a5-7038c432aabf',NULL),(14700,753,1164,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c1633cf7-1691-11df-97a5-7038c432aabf',NULL),(14701,753,1156,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c1633ecd-1691-11df-97a5-7038c432aabf',NULL),(14702,753,5092,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c1634057-1691-11df-97a5-7038c432aabf',NULL),(14703,753,5086,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c16341e0-1691-11df-97a5-7038c432aabf',NULL),(14704,753,5087,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c163436e-1691-11df-97a5-7038c432aabf',NULL),(14705,753,5085,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c16344ef-1691-11df-97a5-7038c432aabf',NULL),(14706,753,5088,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c16346a8-1691-11df-97a5-7038c432aabf',NULL),(14707,753,5089,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c1634818-1691-11df-97a5-7038c432aabf',NULL),(14708,753,5356,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c1634990-1691-11df-97a5-7038c432aabf',NULL),(14709,753,1248,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c1634b00-1691-11df-97a5-7038c432aabf',NULL),(14710,753,5096,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c1634c78-1691-11df-97a5-7038c432aabf',NULL),(14711,753,6042,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c1634df5-1691-11df-97a5-7038c432aabf',NULL),(14712,753,1088,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c1634f65-1691-11df-97a5-7038c432aabf',NULL),(14713,753,1088,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c16350d9-1691-11df-97a5-7038c432aabf',NULL),(14714,753,1088,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c163524d-1691-11df-97a5-7038c432aabf',NULL),(14715,753,1112,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c16353c5-1691-11df-97a5-7038c432aabf',NULL),(14716,753,1109,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c163553e-1691-11df-97a5-7038c432aabf',NULL),(14717,753,1110,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c16356ae-1691-11df-97a5-7038c432aabf',NULL),(14718,753,1111,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c1635822-1691-11df-97a5-7038c432aabf',NULL),(14719,753,1255,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c1635992-1691-11df-97a5-7038c432aabf',NULL),(14720,753,1277,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c1635b0a-1691-11df-97a5-7038c432aabf',NULL),(14721,753,1261,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c1635c7a-1691-11df-97a5-7038c432aabf',NULL),(14722,753,1265,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c1635dee-1691-11df-97a5-7038c432aabf',NULL),(14723,753,1268,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c1635f66-1691-11df-97a5-7038c432aabf',NULL),(14724,753,1271,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c16360d6-1691-11df-97a5-7038c432aabf',NULL),(14725,753,1271,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c163624f-1691-11df-97a5-7038c432aabf',NULL),(14726,753,1271,1209,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 12:53:56',0,1,NULL,NULL,NULL,'c1636e85-1691-11df-97a5-7038c432aabf',NULL),(14727,2061,5282,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c1636ffa-1691-11df-97a5-7038c432aabf',NULL),(14728,2061,6096,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c163716e-1691-11df-97a5-7038c432aabf',NULL),(14729,2061,5272,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c16372dd-1691-11df-97a5-7038c432aabf',NULL),(14730,2061,1146,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c1637452-1691-11df-97a5-7038c432aabf',NULL),(14731,2061,1279,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c16375c1-1691-11df-97a5-7038c432aabf',NULL),(14732,2061,1154,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c1637736-1691-11df-97a5-7038c432aabf',NULL),(14733,2061,1192,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c16378a1-1691-11df-97a5-7038c432aabf',NULL),(14734,2061,1155,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c1637a1a-1691-11df-97a5-7038c432aabf',NULL),(14735,2061,1164,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c1637b9b-1691-11df-97a5-7038c432aabf',NULL),(14736,2061,1156,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c1637df6-1691-11df-97a5-7038c432aabf',NULL),(14737,2061,5092,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c1638055-1691-11df-97a5-7038c432aabf',NULL),(14738,2061,5086,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c16382ac-1691-11df-97a5-7038c432aabf',NULL),(14739,2061,5087,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c16385dd-1691-11df-97a5-7038c432aabf',NULL),(14740,2061,5085,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c1638852-1691-11df-97a5-7038c432aabf',NULL),(14741,2061,5088,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c1638ac2-1691-11df-97a5-7038c432aabf',NULL),(14742,2061,5089,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c1638d9d-1691-11df-97a5-7038c432aabf',NULL),(14743,2061,5356,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c1639028-1691-11df-97a5-7038c432aabf',NULL),(14744,2061,1248,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c16392b6-1691-11df-97a5-7038c432aabf',NULL),(14745,2061,5096,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c163956f-1691-11df-97a5-7038c432aabf',NULL),(14746,2061,1088,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c16397db-1691-11df-97a5-7038c432aabf',NULL),(14747,2061,1088,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c1639a43-1691-11df-97a5-7038c432aabf',NULL),(14748,2061,1088,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c1639cab-1691-11df-97a5-7038c432aabf',NULL),(14749,2061,1112,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c1639f20-1691-11df-97a5-7038c432aabf',NULL),(14750,2061,1109,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c163a18c-1691-11df-97a5-7038c432aabf',NULL),(14751,2061,1110,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c163a3f8-1691-11df-97a5-7038c432aabf',NULL),(14752,2061,1111,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c163a665-1691-11df-97a5-7038c432aabf',NULL),(14753,2061,1255,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c163a7d9-1691-11df-97a5-7038c432aabf',NULL),(14754,2061,1277,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c163a951-1691-11df-97a5-7038c432aabf',NULL),(14755,2061,1261,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c163aac1-1691-11df-97a5-7038c432aabf',NULL),(14756,2061,1265,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c163ac35-1691-11df-97a5-7038c432aabf',NULL),(14757,2061,1268,1211,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 13:59:51',0,1,NULL,NULL,NULL,'c163ada5-1691-11df-97a5-7038c432aabf',NULL),(14758,908,1246,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163af1d-1691-11df-97a5-7038c432aabf',NULL),(14759,908,5282,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163b092-1691-11df-97a5-7038c432aabf',NULL),(14760,908,6096,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163b3cf-1691-11df-97a5-7038c432aabf',NULL),(14761,908,5272,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163b55d-1691-11df-97a5-7038c432aabf',NULL),(14762,908,1146,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163b6eb-1691-11df-97a5-7038c432aabf',NULL),(14763,908,1154,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163b879-1691-11df-97a5-7038c432aabf',NULL),(14764,908,1192,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163b9fa-1691-11df-97a5-7038c432aabf',NULL),(14765,908,5092,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163bbbb-1691-11df-97a5-7038c432aabf',NULL),(14766,908,5086,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163bd2b-1691-11df-97a5-7038c432aabf',NULL),(14767,908,5087,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163be9f-1691-11df-97a5-7038c432aabf',NULL),(14768,908,5085,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163c017-1691-11df-97a5-7038c432aabf',NULL),(14769,908,5088,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163c18b-1691-11df-97a5-7038c432aabf',NULL),(14770,908,5089,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163c2ff-1691-11df-97a5-7038c432aabf',NULL),(14771,908,5497,1212,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,409,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163c46f-1691-11df-97a5-7038c432aabf',NULL),(14772,908,730,1212,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163c5e8-1691-11df-97a5-7038c432aabf',NULL),(14773,908,853,1212,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1122,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163c757-1691-11df-97a5-7038c432aabf',NULL),(14774,908,5096,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163c8cc-1691-11df-97a5-7038c432aabf',NULL),(14775,908,1112,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163ca40-1691-11df-97a5-7038c432aabf',NULL),(14776,908,1109,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163cbb4-1691-11df-97a5-7038c432aabf',NULL),(14777,908,1110,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163cd2c-1691-11df-97a5-7038c432aabf',NULL),(14778,908,1111,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163ce9c-1691-11df-97a5-7038c432aabf',NULL),(14779,908,1255,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163d010-1691-11df-97a5-7038c432aabf',NULL),(14780,908,1277,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163d18d-1691-11df-97a5-7038c432aabf',NULL),(14781,908,1261,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163d2fd-1691-11df-97a5-7038c432aabf',NULL),(14782,908,1265,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163d475-1691-11df-97a5-7038c432aabf',NULL),(14783,908,1268,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163d5e1-1691-11df-97a5-7038c432aabf',NULL),(14784,908,1272,1212,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:00:38',0,1,NULL,NULL,NULL,'c163d759-1691-11df-97a5-7038c432aabf',NULL),(14785,1717,1246,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163d8c9-1691-11df-97a5-7038c432aabf',NULL),(14786,1717,5282,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163da97-1691-11df-97a5-7038c432aabf',NULL),(14787,1717,6096,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163dc25-1691-11df-97a5-7038c432aabf',NULL),(14788,1717,5272,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163dda6-1691-11df-97a5-7038c432aabf',NULL),(14789,1717,1146,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163df2f-1691-11df-97a5-7038c432aabf',NULL),(14790,1717,1154,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163e0b4-1691-11df-97a5-7038c432aabf',NULL),(14791,1717,1155,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163e275-1691-11df-97a5-7038c432aabf',NULL),(14792,1717,1164,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163e3ea-1691-11df-97a5-7038c432aabf',NULL),(14793,1717,1156,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163e55e-1691-11df-97a5-7038c432aabf',NULL),(14794,1717,6065,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163e6d2-1691-11df-97a5-7038c432aabf',NULL),(14795,1717,5092,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163e842-1691-11df-97a5-7038c432aabf',NULL),(14796,1717,5086,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163e9ba-1691-11df-97a5-7038c432aabf',NULL),(14797,1717,5087,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163eb26-1691-11df-97a5-7038c432aabf',NULL),(14798,1717,5085,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163ec9e-1691-11df-97a5-7038c432aabf',NULL),(14799,1717,5088,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163ee12-1691-11df-97a5-7038c432aabf',NULL),(14800,1717,5089,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163ef7e-1691-11df-97a5-7038c432aabf',NULL),(14801,1717,952,1213,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1500,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163f0f2-1691-11df-97a5-7038c432aabf',NULL),(14802,1717,5497,1213,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163f25d-1691-11df-97a5-7038c432aabf',NULL),(14803,1717,730,1213,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163f3d2-1691-11df-97a5-7038c432aabf',NULL),(14804,1717,853,1213,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,498,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163f54a-1691-11df-97a5-7038c432aabf',NULL),(14805,1717,21,1213,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163f6ba-1691-11df-97a5-7038c432aabf',NULL),(14806,1717,851,1213,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163f82e-1691-11df-97a5-7038c432aabf',NULL),(14807,1717,729,1213,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196000,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163f9a6-1691-11df-97a5-7038c432aabf',NULL),(14808,1717,654,1213,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.5,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163fb1f-1691-11df-97a5-7038c432aabf',NULL),(14809,1717,678,1213,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163fc97-1691-11df-97a5-7038c432aabf',NULL),(14810,1717,5096,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163fe10-1691-11df-97a5-7038c432aabf',NULL),(14811,1717,1088,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c163ff88-1691-11df-97a5-7038c432aabf',NULL),(14812,1717,1088,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c1640c61-1691-11df-97a5-7038c432aabf',NULL),(14813,1717,1088,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c1640dda-1691-11df-97a5-7038c432aabf',NULL),(14814,1717,1112,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c1640f45-1691-11df-97a5-7038c432aabf',NULL),(14815,1717,1109,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c16410c2-1691-11df-97a5-7038c432aabf',NULL),(14816,1717,1110,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c164123f-1691-11df-97a5-7038c432aabf',NULL),(14817,1717,1111,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c16413b3-1691-11df-97a5-7038c432aabf',NULL),(14818,1717,1255,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c164152f-1691-11df-97a5-7038c432aabf',NULL),(14819,1717,1277,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c16416a3-1691-11df-97a5-7038c432aabf',NULL),(14820,1717,1261,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c164181c-1691-11df-97a5-7038c432aabf',NULL),(14821,1717,1262,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c1641994-1691-11df-97a5-7038c432aabf',NULL),(14822,1717,1265,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c1641b0d-1691-11df-97a5-7038c432aabf',NULL),(14823,1717,1268,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c1641c8e-1691-11df-97a5-7038c432aabf',NULL),(14824,1717,1272,1213,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:01:57',0,1,NULL,NULL,NULL,'c1641e02-1691-11df-97a5-7038c432aabf',NULL),(14825,1297,1246,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c1641f7e-1691-11df-97a5-7038c432aabf',NULL),(14826,1297,5282,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c16420f3-1691-11df-97a5-7038c432aabf',NULL),(14827,1297,6096,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c164226f-1691-11df-97a5-7038c432aabf',NULL),(14828,1297,5272,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c16423e8-1691-11df-97a5-7038c432aabf',NULL),(14829,1297,1146,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c164255c-1691-11df-97a5-7038c432aabf',NULL),(14830,1297,1154,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c16426d4-1691-11df-97a5-7038c432aabf',NULL),(14831,1297,1192,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c164289e-1691-11df-97a5-7038c432aabf',NULL),(14832,1297,1155,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c1642a2c-1691-11df-97a5-7038c432aabf',NULL),(14833,1297,1164,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c1642bb9-1691-11df-97a5-7038c432aabf',NULL),(14834,1297,1156,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c1642d4b-1691-11df-97a5-7038c432aabf',NULL),(14835,1297,5092,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c1642ee2-1691-11df-97a5-7038c432aabf',NULL),(14836,1297,5086,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c16430a3-1691-11df-97a5-7038c432aabf',NULL),(14837,1297,5087,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c1643224-1691-11df-97a5-7038c432aabf',NULL),(14838,1297,5085,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c16433a9-1691-11df-97a5-7038c432aabf',NULL),(14839,1297,5088,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c164352a-1691-11df-97a5-7038c432aabf',NULL),(14840,1297,5089,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c164368d-1691-11df-97a5-7038c432aabf',NULL),(14841,1297,5356,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c16437ec-1691-11df-97a5-7038c432aabf',NULL),(14842,1297,952,1217,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1760,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c1643953-1691-11df-97a5-7038c432aabf',NULL),(14843,1297,5497,1217,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c1643ab2-1691-11df-97a5-7038c432aabf',NULL),(14844,1297,730,1217,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c1643c19-1691-11df-97a5-7038c432aabf',NULL),(14845,1297,853,1217,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c1643d80-1691-11df-97a5-7038c432aabf',NULL),(14846,1297,21,1217,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c1643edb-1691-11df-97a5-7038c432aabf',NULL),(14847,1297,851,1217,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c164403e-1691-11df-97a5-7038c432aabf',NULL),(14848,1297,729,1217,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325000,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c1645037-1691-11df-97a5-7038c432aabf',NULL),(14849,1297,654,1217,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c16451b4-1691-11df-97a5-7038c432aabf',NULL),(14850,1297,678,1217,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c164532c-1691-11df-97a5-7038c432aabf',NULL),(14851,1297,5096,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c16456f7-1691-11df-97a5-7038c432aabf',NULL),(14852,1297,1088,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c16458a7-1691-11df-97a5-7038c432aabf',NULL),(14853,1297,1088,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c1645a13-1691-11df-97a5-7038c432aabf',NULL),(14854,1297,1088,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c1645b8b-1691-11df-97a5-7038c432aabf',NULL),(14855,1297,1112,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c1646d1a-1691-11df-97a5-7038c432aabf',NULL),(14856,1297,1109,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c1646f5c-1691-11df-97a5-7038c432aabf',NULL),(14857,1297,1110,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c164718c-1691-11df-97a5-7038c432aabf',NULL),(14858,1297,1111,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c16473b0-1691-11df-97a5-7038c432aabf',NULL),(14859,1297,1255,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c16484cc-1691-11df-97a5-7038c432aabf',NULL),(14860,1297,1277,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c1648870-1691-11df-97a5-7038c432aabf',NULL),(14861,1297,1261,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c1648aad-1691-11df-97a5-7038c432aabf',NULL),(14862,1297,1265,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c1649d01-1691-11df-97a5-7038c432aabf',NULL),(14863,1297,1268,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c1649f98-1691-11df-97a5-7038c432aabf',NULL),(14864,1297,1272,1217,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:07:41',0,1,NULL,NULL,NULL,'c164b041-1691-11df-97a5-7038c432aabf',NULL),(14865,3058,1246,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c164c076-1691-11df-97a5-7038c432aabf',NULL),(14866,3058,5282,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c164e717-1691-11df-97a5-7038c432aabf',NULL),(14867,3058,1154,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c164e898-1691-11df-97a5-7038c432aabf',NULL),(14868,3058,1192,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c164ea0c-1691-11df-97a5-7038c432aabf',NULL),(14869,3058,1164,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c164ebd6-1691-11df-97a5-7038c432aabf',NULL),(14870,3058,1156,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c164ed70-1691-11df-97a5-7038c432aabf',NULL),(14871,3058,5092,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c164eefe-1691-11df-97a5-7038c432aabf',NULL),(14872,3058,5086,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c164f08c-1691-11df-97a5-7038c432aabf',NULL),(14873,3058,5087,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c164f21e-1691-11df-97a5-7038c432aabf',NULL),(14874,3058,5085,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c164f3a3-1691-11df-97a5-7038c432aabf',NULL),(14875,3058,5088,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c164f55c-1691-11df-97a5-7038c432aabf',NULL),(14876,3058,5089,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c164f6cc-1691-11df-97a5-7038c432aabf',NULL),(14877,3058,5356,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c164f844-1691-11df-97a5-7038c432aabf',NULL),(14878,3058,1248,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c164f9bc-1691-11df-97a5-7038c432aabf',NULL),(14879,3058,5497,1218,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c164fb31-1691-11df-97a5-7038c432aabf',NULL),(14880,3058,730,1218,NULL,'2005-12-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c164fca9-1691-11df-97a5-7038c432aabf',NULL),(14881,3058,853,1218,NULL,'2005-12-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1629,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c164fe19-1691-11df-97a5-7038c432aabf',NULL),(14882,3058,5096,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c164ff8d-1691-11df-97a5-7038c432aabf',NULL),(14883,3058,6042,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c165010a-1691-11df-97a5-7038c432aabf',NULL),(14884,3058,1088,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c165027e-1691-11df-97a5-7038c432aabf',NULL),(14885,3058,1088,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c16503f6-1691-11df-97a5-7038c432aabf',NULL),(14886,3058,1088,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c1650566-1691-11df-97a5-7038c432aabf',NULL),(14887,3058,1112,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c16506de-1691-11df-97a5-7038c432aabf',NULL),(14888,3058,1109,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c1650852-1691-11df-97a5-7038c432aabf',NULL),(14889,3058,1110,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c16509cb-1691-11df-97a5-7038c432aabf',NULL),(14890,3058,1111,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c1650b43-1691-11df-97a5-7038c432aabf',NULL),(14891,3058,1255,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c1650cb3-1691-11df-97a5-7038c432aabf',NULL),(14892,3058,1277,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c1650e2c-1691-11df-97a5-7038c432aabf',NULL),(14893,3058,1261,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c1650f9b-1691-11df-97a5-7038c432aabf',NULL),(14894,3058,1263,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c1651114-1691-11df-97a5-7038c432aabf',NULL),(14895,3058,1265,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c1651288-1691-11df-97a5-7038c432aabf',NULL),(14896,3058,1268,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c165146b-1691-11df-97a5-7038c432aabf',NULL),(14897,3058,1272,1218,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:11:28',0,1,NULL,NULL,NULL,'c16515f9-1691-11df-97a5-7038c432aabf',NULL),(14898,2295,1246,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c1651783-1691-11df-97a5-7038c432aabf',NULL),(14899,2295,5282,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c165190c-1691-11df-97a5-7038c432aabf',NULL),(14900,2295,6096,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c1651a91-1691-11df-97a5-7038c432aabf',NULL),(14901,2295,5272,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c1651c41-1691-11df-97a5-7038c432aabf',NULL),(14902,2295,1146,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c1651db5-1691-11df-97a5-7038c432aabf',NULL),(14903,2295,1154,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c1651f2a-1691-11df-97a5-7038c432aabf',NULL),(14904,2295,1192,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c16520a2-1691-11df-97a5-7038c432aabf',NULL),(14905,2295,1164,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c1652216-1691-11df-97a5-7038c432aabf',NULL),(14906,2295,1156,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c165238e-1691-11df-97a5-7038c432aabf',NULL),(14907,2295,5092,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c16524fe-1691-11df-97a5-7038c432aabf',NULL),(14908,2295,5086,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c1652672-1691-11df-97a5-7038c432aabf',NULL),(14909,2295,5087,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c16527ef-1691-11df-97a5-7038c432aabf',NULL),(14910,2295,5085,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c165295f-1691-11df-97a5-7038c432aabf',NULL),(14911,2295,5088,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c1652ad7-1691-11df-97a5-7038c432aabf',NULL),(14912,2295,5089,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c1652c4b-1691-11df-97a5-7038c432aabf',NULL),(14913,2295,5356,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c1652dc0-1691-11df-97a5-7038c432aabf',NULL),(14914,2295,1248,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c1652f38-1691-11df-97a5-7038c432aabf',NULL),(14915,2295,5096,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c16530ac-1691-11df-97a5-7038c432aabf',NULL),(14916,2295,6042,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c1653225-1691-11df-97a5-7038c432aabf',NULL),(14917,2295,1088,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c165339d-1691-11df-97a5-7038c432aabf',NULL),(14918,2295,1088,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c1653515-1691-11df-97a5-7038c432aabf',NULL),(14919,2295,1088,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c1653689-1691-11df-97a5-7038c432aabf',NULL),(14920,2295,1112,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c1653802-1691-11df-97a5-7038c432aabf',NULL),(14921,2295,1109,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c165397f-1691-11df-97a5-7038c432aabf',NULL),(14922,2295,1110,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c1653b59-1691-11df-97a5-7038c432aabf',NULL),(14923,2295,1111,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c1653ce3-1691-11df-97a5-7038c432aabf',NULL),(14924,2295,1255,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c1653e68-1691-11df-97a5-7038c432aabf',NULL),(14925,2295,1277,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c1653ff6-1691-11df-97a5-7038c432aabf',NULL),(14926,2295,1261,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c165417b-1691-11df-97a5-7038c432aabf',NULL),(14927,2295,1265,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c165432b-1691-11df-97a5-7038c432aabf',NULL),(14928,2295,1268,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c16544a3-1691-11df-97a5-7038c432aabf',NULL),(14929,2295,1272,1221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:15:31',0,1,NULL,NULL,NULL,'c1654613-1691-11df-97a5-7038c432aabf',NULL),(14930,3178,1246,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c1654787-1691-11df-97a5-7038c432aabf',NULL),(14931,3178,5282,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c16548fc-1691-11df-97a5-7038c432aabf',NULL),(14932,3178,6096,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c1654a74-1691-11df-97a5-7038c432aabf',NULL),(14933,3178,5272,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c1654be8-1691-11df-97a5-7038c432aabf',NULL),(14934,3178,1146,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c16556fc-1691-11df-97a5-7038c432aabf',NULL),(14935,3178,1154,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c1655874-1691-11df-97a5-7038c432aabf',NULL),(14936,3178,1155,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c16559e0-1691-11df-97a5-7038c432aabf',NULL),(14937,3178,1164,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c1655b5d-1691-11df-97a5-7038c432aabf',NULL),(14938,3178,1156,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c1655cd5-1691-11df-97a5-7038c432aabf',NULL),(14939,3178,5092,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c1655ed6-1691-11df-97a5-7038c432aabf',NULL),(14940,3178,5086,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c1656053-1691-11df-97a5-7038c432aabf',NULL),(14941,3178,5087,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c165622e-1691-11df-97a5-7038c432aabf',NULL),(14942,3178,5085,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c16563c8-1691-11df-97a5-7038c432aabf',NULL),(14943,3178,5088,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c1656657-1691-11df-97a5-7038c432aabf',NULL),(14944,3178,5089,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c1656910-1691-11df-97a5-7038c432aabf',NULL),(14945,3178,5356,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c1656b6f-1691-11df-97a5-7038c432aabf',NULL),(14946,3178,1248,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c1656ea5-1691-11df-97a5-7038c432aabf',NULL),(14947,3178,5096,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c165711e-1691-11df-97a5-7038c432aabf',NULL),(14948,3178,1088,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c165739b-1691-11df-97a5-7038c432aabf',NULL),(14949,3178,1088,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c1657614-1691-11df-97a5-7038c432aabf',NULL),(14950,3178,1088,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c1657889-1691-11df-97a5-7038c432aabf',NULL),(14951,3178,1112,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c1657af5-1691-11df-97a5-7038c432aabf',NULL),(14952,3178,1109,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c1657d65-1691-11df-97a5-7038c432aabf',NULL),(14953,3178,1110,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c1657fd6-1691-11df-97a5-7038c432aabf',NULL),(14954,3178,1111,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c1658246-1691-11df-97a5-7038c432aabf',NULL),(14955,3178,1255,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c16584bb-1691-11df-97a5-7038c432aabf',NULL),(14956,3178,1277,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c165872c-1691-11df-97a5-7038c432aabf',NULL),(14957,3178,1261,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c1658a10-1691-11df-97a5-7038c432aabf',NULL),(14958,3178,1265,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c1658c9a-1691-11df-97a5-7038c432aabf',NULL),(14959,3178,1268,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c1658f31-1691-11df-97a5-7038c432aabf',NULL),(14960,3178,1271,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c16590e9-1691-11df-97a5-7038c432aabf',NULL),(14961,3178,1271,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c1659262-1691-11df-97a5-7038c432aabf',NULL),(14962,3178,1271,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c16593de-1691-11df-97a5-7038c432aabf',NULL),(14963,3178,1272,1222,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:18:10',0,1,NULL,NULL,NULL,'c165954e-1691-11df-97a5-7038c432aabf',NULL),(14964,990,1246,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c16596cb-1691-11df-97a5-7038c432aabf',NULL),(14965,990,5282,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c165983f-1691-11df-97a5-7038c432aabf',NULL),(14966,990,6096,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c16599b7-1691-11df-97a5-7038c432aabf',NULL),(14967,990,5272,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c1659b34-1691-11df-97a5-7038c432aabf',NULL),(14968,990,1146,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c1659ca8-1691-11df-97a5-7038c432aabf',NULL),(14969,990,1154,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c1659e21-1691-11df-97a5-7038c432aabf',NULL),(14970,990,1192,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c1659f95-1691-11df-97a5-7038c432aabf',NULL),(14971,990,5092,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c165a111-1691-11df-97a5-7038c432aabf',NULL),(14972,990,5086,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c165a281-1691-11df-97a5-7038c432aabf',NULL),(14973,990,5087,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c165a3f5-1691-11df-97a5-7038c432aabf',NULL),(14974,990,5085,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c165a572-1691-11df-97a5-7038c432aabf',NULL),(14975,990,5088,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c165a6e2-1691-11df-97a5-7038c432aabf',NULL),(14976,990,5089,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c165a85a-1691-11df-97a5-7038c432aabf',NULL),(14977,990,5356,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c165a9ce-1691-11df-97a5-7038c432aabf',NULL),(14978,990,1248,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c165ab43-1691-11df-97a5-7038c432aabf',NULL),(14979,990,5096,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c165acb7-1691-11df-97a5-7038c432aabf',NULL),(14980,990,1112,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c165ae2f-1691-11df-97a5-7038c432aabf',NULL),(14981,990,1109,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c165b00a-1691-11df-97a5-7038c432aabf',NULL),(14982,990,1110,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c165b193-1691-11df-97a5-7038c432aabf',NULL),(14983,990,1111,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c165b321-1691-11df-97a5-7038c432aabf',NULL),(14984,990,1255,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c165b4ab-1691-11df-97a5-7038c432aabf',NULL),(14985,990,1277,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c165b63d-1691-11df-97a5-7038c432aabf',NULL),(14986,990,1261,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c165b7f5-1691-11df-97a5-7038c432aabf',NULL),(14987,990,1265,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c165b969-1691-11df-97a5-7038c432aabf',NULL),(14988,990,1268,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c165bae2-1691-11df-97a5-7038c432aabf',NULL),(14989,990,1272,1225,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:21:48',0,1,NULL,NULL,NULL,'c165bc56-1691-11df-97a5-7038c432aabf',NULL),(14990,2785,1246,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165bdce-1691-11df-97a5-7038c432aabf',NULL),(14991,2785,5282,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165bf47-1691-11df-97a5-7038c432aabf',NULL),(14992,2785,6096,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165c0bf-1691-11df-97a5-7038c432aabf',NULL),(14993,2785,5272,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165c23c-1691-11df-97a5-7038c432aabf',NULL),(14994,2785,1146,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165c3b0-1691-11df-97a5-7038c432aabf',NULL),(14995,2785,1154,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165c528-1691-11df-97a5-7038c432aabf',NULL),(14996,2785,1192,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165c69d-1691-11df-97a5-7038c432aabf',NULL),(14997,2785,1155,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165c815-1691-11df-97a5-7038c432aabf',NULL),(14998,2785,1164,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165c98d-1691-11df-97a5-7038c432aabf',NULL),(14999,2785,1156,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165cb01-1691-11df-97a5-7038c432aabf',NULL),(15000,2785,5092,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165cc7e-1691-11df-97a5-7038c432aabf',NULL),(15001,2785,5086,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165cdf2-1691-11df-97a5-7038c432aabf',NULL),(15002,2785,5087,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165cf6b-1691-11df-97a5-7038c432aabf',NULL),(15003,2785,5085,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165d0e7-1691-11df-97a5-7038c432aabf',NULL),(15004,2785,5088,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165d25b-1691-11df-97a5-7038c432aabf',NULL),(15005,2785,5089,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165d3d0-1691-11df-97a5-7038c432aabf',NULL),(15006,2785,5356,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165d544-1691-11df-97a5-7038c432aabf',NULL),(15007,2785,1248,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165d71e-1691-11df-97a5-7038c432aabf',NULL),(15008,2785,5096,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165d8b1-1691-11df-97a5-7038c432aabf',NULL),(15009,2785,1088,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165da3a-1691-11df-97a5-7038c432aabf',NULL),(15010,2785,1088,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165dbc8-1691-11df-97a5-7038c432aabf',NULL),(15011,2785,1088,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165dd4d-1691-11df-97a5-7038c432aabf',NULL),(15012,2785,1112,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165df0a-1691-11df-97a5-7038c432aabf',NULL),(15013,2785,1109,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165e07e-1691-11df-97a5-7038c432aabf',NULL),(15014,2785,1110,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165e1ff-1691-11df-97a5-7038c432aabf',NULL),(15015,2785,1111,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165e380-1691-11df-97a5-7038c432aabf',NULL),(15016,2785,1255,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165e4fd-1691-11df-97a5-7038c432aabf',NULL),(15017,2785,1277,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165e679-1691-11df-97a5-7038c432aabf',NULL),(15018,2785,1261,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165e7f2-1691-11df-97a5-7038c432aabf',NULL),(15019,2785,1265,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165e96e-1691-11df-97a5-7038c432aabf',NULL),(15020,2785,1268,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165f4a0-1691-11df-97a5-7038c432aabf',NULL),(15021,2785,1272,1226,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:22:50',0,1,NULL,NULL,NULL,'c165f619-1691-11df-97a5-7038c432aabf',NULL),(15022,2821,1246,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c165f788-1691-11df-97a5-7038c432aabf',NULL),(15023,2821,6096,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c165f901-1691-11df-97a5-7038c432aabf',NULL),(15024,2821,5272,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c165fa82-1691-11df-97a5-7038c432aabf',NULL),(15025,2821,1146,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c165fc03-1691-11df-97a5-7038c432aabf',NULL),(15026,2821,1154,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c165fdd5-1691-11df-97a5-7038c432aabf',NULL),(15027,2821,1192,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c165ff67-1691-11df-97a5-7038c432aabf',NULL),(15028,2821,1155,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c16600f1-1691-11df-97a5-7038c432aabf',NULL),(15029,2821,1164,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c1660283-1691-11df-97a5-7038c432aabf',NULL),(15030,2821,1156,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c1660410-1691-11df-97a5-7038c432aabf',NULL),(15031,2821,5092,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c16605d6-1691-11df-97a5-7038c432aabf',NULL),(15032,2821,5086,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c1660752-1691-11df-97a5-7038c432aabf',NULL),(15033,2821,5087,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c16608cb-1691-11df-97a5-7038c432aabf',NULL),(15034,2821,5085,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c1660a48-1691-11df-97a5-7038c432aabf',NULL),(15035,2821,5088,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c1660bc0-1691-11df-97a5-7038c432aabf',NULL),(15036,2821,5089,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c1660d3d-1691-11df-97a5-7038c432aabf',NULL),(15037,2821,5356,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c1660eb9-1691-11df-97a5-7038c432aabf',NULL),(15038,2821,1248,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c1661036-1691-11df-97a5-7038c432aabf',NULL),(15039,2821,5096,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c16611b3-1691-11df-97a5-7038c432aabf',NULL),(15040,2821,1088,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c166132f-1691-11df-97a5-7038c432aabf',NULL),(15041,2821,1088,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c16614b0-1691-11df-97a5-7038c432aabf',NULL),(15042,2821,1088,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c1661631-1691-11df-97a5-7038c432aabf',NULL),(15043,2821,1112,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c16617ae-1691-11df-97a5-7038c432aabf',NULL),(15044,2821,1109,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c166192f-1691-11df-97a5-7038c432aabf',NULL),(15045,2821,1110,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c1661abd-1691-11df-97a5-7038c432aabf',NULL),(15046,2821,1111,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c1661c3e-1691-11df-97a5-7038c432aabf',NULL),(15047,2821,1255,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c1661d9c-1691-11df-97a5-7038c432aabf',NULL),(15048,2821,1261,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c1661f04-1691-11df-97a5-7038c432aabf',NULL),(15049,2821,1265,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c166206b-1691-11df-97a5-7038c432aabf',NULL),(15050,2821,1268,1227,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:23:56',0,1,NULL,NULL,NULL,'c16621ce-1691-11df-97a5-7038c432aabf',NULL),(15051,556,1246,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c1662335-1691-11df-97a5-7038c432aabf',NULL),(15052,556,5282,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c16624fb-1691-11df-97a5-7038c432aabf',NULL),(15053,556,6096,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c1662673-1691-11df-97a5-7038c432aabf',NULL),(15054,556,1154,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c16627e7-1691-11df-97a5-7038c432aabf',NULL),(15055,556,1192,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c16637fe-1691-11df-97a5-7038c432aabf',NULL),(15056,556,1164,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c166396a-1691-11df-97a5-7038c432aabf',NULL),(15057,556,1156,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c1663acd-1691-11df-97a5-7038c432aabf',NULL),(15058,556,5092,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c1663c34-1691-11df-97a5-7038c432aabf',NULL),(15059,556,5086,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c1663fdd-1691-11df-97a5-7038c432aabf',NULL),(15060,556,5087,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c1664151-1691-11df-97a5-7038c432aabf',NULL),(15061,556,5085,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c1665403-1691-11df-97a5-7038c432aabf',NULL),(15062,556,5088,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c1665649-1691-11df-97a5-7038c432aabf',NULL),(15063,556,5089,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c1665879-1691-11df-97a5-7038c432aabf',NULL),(15064,556,5356,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c1665aae-1691-11df-97a5-7038c432aabf',NULL),(15065,556,952,1228,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2050,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c1666ae7-1691-11df-97a5-7038c432aabf',NULL),(15066,556,5497,1228,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,376,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c1666d17-1691-11df-97a5-7038c432aabf',NULL),(15067,556,730,1228,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c16670af-1691-11df-97a5-7038c432aabf',NULL),(15068,556,853,1228,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,949,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c1668411-1691-11df-97a5-7038c432aabf',NULL),(15069,556,21,1228,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c1668645-1691-11df-97a5-7038c432aabf',NULL),(15070,556,851,1228,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c1669698-1691-11df-97a5-7038c432aabf',NULL),(15071,556,729,1228,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220000,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c166a7d6-1691-11df-97a5-7038c432aabf',NULL),(15072,556,654,1228,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.8,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c166ceb8-1691-11df-97a5-7038c432aabf',NULL),(15073,556,678,1228,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c166d030-1691-11df-97a5-7038c432aabf',NULL),(15074,556,5096,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c166d1a0-1691-11df-97a5-7038c432aabf',NULL),(15075,556,6042,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c166d31d-1691-11df-97a5-7038c432aabf',NULL),(15076,556,1088,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c166d495-1691-11df-97a5-7038c432aabf',NULL),(15077,556,1088,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c166d612-1691-11df-97a5-7038c432aabf',NULL),(15078,556,1088,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c166d786-1691-11df-97a5-7038c432aabf',NULL),(15079,556,1112,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c166d8fe-1691-11df-97a5-7038c432aabf',NULL),(15080,556,1109,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c166da7b-1691-11df-97a5-7038c432aabf',NULL),(15081,556,1110,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c166dbf3-1691-11df-97a5-7038c432aabf',NULL),(15082,556,1111,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c166dd6c-1691-11df-97a5-7038c432aabf',NULL),(15083,556,1255,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c166dedc-1691-11df-97a5-7038c432aabf',NULL),(15084,556,1277,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c166e054-1691-11df-97a5-7038c432aabf',NULL),(15085,556,1261,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c166e1c8-1691-11df-97a5-7038c432aabf',NULL),(15086,556,1265,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c166e33c-1691-11df-97a5-7038c432aabf',NULL),(15087,556,1268,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c166e4b5-1691-11df-97a5-7038c432aabf',NULL),(15088,556,1272,1228,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:24:41',0,1,NULL,NULL,NULL,'c166e629-1691-11df-97a5-7038c432aabf',NULL),(15089,2580,5282,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c166e7fb-1691-11df-97a5-7038c432aabf',NULL),(15090,2580,6096,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c166e989-1691-11df-97a5-7038c432aabf',NULL),(15091,2580,1154,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c166eb16-1691-11df-97a5-7038c432aabf',NULL),(15092,2580,1192,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c166eca0-1691-11df-97a5-7038c432aabf',NULL),(15093,2580,1164,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c166ee2e-1691-11df-97a5-7038c432aabf',NULL),(15094,2580,1156,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c166efef-1691-11df-97a5-7038c432aabf',NULL),(15095,2580,6065,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c166f163-1691-11df-97a5-7038c432aabf',NULL),(15096,2580,5092,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c166f2e0-1691-11df-97a5-7038c432aabf',NULL),(15097,2580,5086,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c166f458-1691-11df-97a5-7038c432aabf',NULL),(15098,2580,5087,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c166f5cc-1691-11df-97a5-7038c432aabf',NULL),(15099,2580,5085,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c166f740-1691-11df-97a5-7038c432aabf',NULL),(15100,2580,5088,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c166f8b4-1691-11df-97a5-7038c432aabf',NULL),(15101,2580,5089,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c166fa31-1691-11df-97a5-7038c432aabf',NULL),(15102,2580,5356,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c166fba1-1691-11df-97a5-7038c432aabf',NULL),(15103,2580,1248,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c166fd1e-1691-11df-97a5-7038c432aabf',NULL),(15104,2580,5096,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c166fe92-1691-11df-97a5-7038c432aabf',NULL),(15105,2580,1088,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c167000a-1691-11df-97a5-7038c432aabf',NULL),(15106,2580,1088,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c167017e-1691-11df-97a5-7038c432aabf',NULL),(15107,2580,1088,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c16702f2-1691-11df-97a5-7038c432aabf',NULL),(15108,2580,1112,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c167046f-1691-11df-97a5-7038c432aabf',NULL),(15109,2580,1109,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c16705e3-1691-11df-97a5-7038c432aabf',NULL),(15110,2580,1110,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c167075c-1691-11df-97a5-7038c432aabf',NULL),(15111,2580,1111,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c16708d4-1691-11df-97a5-7038c432aabf',NULL),(15112,2580,1255,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c1670a4c-1691-11df-97a5-7038c432aabf',NULL),(15113,2580,1277,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c1670bc5-1691-11df-97a5-7038c432aabf',NULL),(15114,2580,1261,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c1670d35-1691-11df-97a5-7038c432aabf',NULL),(15115,2580,1265,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c1670f07-1691-11df-97a5-7038c432aabf',NULL),(15116,2580,1268,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c1671095-1691-11df-97a5-7038c432aabf',NULL),(15117,2580,1272,1232,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:34:57',0,1,NULL,NULL,NULL,'c1671223-1691-11df-97a5-7038c432aabf',NULL),(15118,1921,1246,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c16713b5-1691-11df-97a5-7038c432aabf',NULL),(15119,1921,5282,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c167153e-1691-11df-97a5-7038c432aabf',NULL),(15120,1921,6096,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c16716d0-1691-11df-97a5-7038c432aabf',NULL),(15121,1921,1154,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c167185a-1691-11df-97a5-7038c432aabf',NULL),(15122,1921,1192,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c16719f4-1691-11df-97a5-7038c432aabf',NULL),(15123,1921,1164,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c1671b7e-1691-11df-97a5-7038c432aabf',NULL),(15124,1921,1156,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c1671d07-1691-11df-97a5-7038c432aabf',NULL),(15125,1921,5092,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c1671ec4-1691-11df-97a5-7038c432aabf',NULL),(15126,1921,5086,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c1672034-1691-11df-97a5-7038c432aabf',NULL),(15127,1921,5087,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c16721ac-1691-11df-97a5-7038c432aabf',NULL),(15128,1921,5085,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c1672321-1691-11df-97a5-7038c432aabf',NULL),(15129,1921,5088,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c1672499-1691-11df-97a5-7038c432aabf',NULL),(15130,1921,5089,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c1672611-1691-11df-97a5-7038c432aabf',NULL),(15131,1921,5356,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c1672785-1691-11df-97a5-7038c432aabf',NULL),(15132,1921,1248,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c1672902-1691-11df-97a5-7038c432aabf',NULL),(15133,1921,5096,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c1672a76-1691-11df-97a5-7038c432aabf',NULL),(15134,1921,1088,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c1672bef-1691-11df-97a5-7038c432aabf',NULL),(15135,1921,1088,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c1672d6b-1691-11df-97a5-7038c432aabf',NULL),(15136,1921,1088,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c1672edf-1691-11df-97a5-7038c432aabf',NULL),(15137,1921,1112,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c1673058-1691-11df-97a5-7038c432aabf',NULL),(15138,1921,1109,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c16731c8-1691-11df-97a5-7038c432aabf',NULL),(15139,1921,1110,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c1673340-1691-11df-97a5-7038c432aabf',NULL),(15140,1921,1111,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c1673f3f-1691-11df-97a5-7038c432aabf',NULL),(15141,1921,1255,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c16740af-1691-11df-97a5-7038c432aabf',NULL),(15142,1921,1277,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c167421f-1691-11df-97a5-7038c432aabf',NULL),(15143,1921,1261,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c1674397-1691-11df-97a5-7038c432aabf',NULL),(15144,1921,1265,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c1674510-1691-11df-97a5-7038c432aabf',NULL),(15145,1921,1268,1234,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:41:16',0,1,NULL,NULL,NULL,'c1674684-1691-11df-97a5-7038c432aabf',NULL),(15146,2356,1246,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL,NULL,'c16747f8-1691-11df-97a5-7038c432aabf',NULL),(15147,2356,5282,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL,NULL,'c1674975-1691-11df-97a5-7038c432aabf',NULL),(15148,2356,6096,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL,NULL,'c1674ae4-1691-11df-97a5-7038c432aabf',NULL),(15149,2356,1146,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL,NULL,'c1674c6e-1691-11df-97a5-7038c432aabf',NULL),(15150,2356,1154,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL,NULL,'c1674ede-1691-11df-97a5-7038c432aabf',NULL),(15151,2356,1192,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL,NULL,'c1675146-1691-11df-97a5-7038c432aabf',NULL),(15152,2356,5092,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL,NULL,'c16753ae-1691-11df-97a5-7038c432aabf',NULL),(15153,2356,5086,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL,NULL,'c16756f0-1691-11df-97a5-7038c432aabf',NULL),(15154,2356,5087,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL,NULL,'c167597b-1691-11df-97a5-7038c432aabf',NULL),(15155,2356,5085,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL,NULL,'c1675bf8-1691-11df-97a5-7038c432aabf',NULL),(15156,2356,5088,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL,NULL,'c1675ee9-1691-11df-97a5-7038c432aabf',NULL),(15157,2356,5089,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL,NULL,'c1676180-1691-11df-97a5-7038c432aabf',NULL),(15158,2356,5356,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL,NULL,'c167641b-1691-11df-97a5-7038c432aabf',NULL),(15159,2356,1248,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL,NULL,'c16766d8-1691-11df-97a5-7038c432aabf',NULL),(15160,2356,5096,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL,NULL,'c167694d-1691-11df-97a5-7038c432aabf',NULL),(15161,2356,1112,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL,NULL,'c1676bc2-1691-11df-97a5-7038c432aabf',NULL),(15162,2356,1109,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL,NULL,'c1676e3b-1691-11df-97a5-7038c432aabf',NULL),(15163,2356,1110,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL,NULL,'c16770bd-1691-11df-97a5-7038c432aabf',NULL),(15164,2356,1111,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL,NULL,'c1677336-1691-11df-97a5-7038c432aabf',NULL),(15165,2356,1255,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL,NULL,'c16775a6-1691-11df-97a5-7038c432aabf',NULL),(15166,2356,1277,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL,NULL,'c1677723-1691-11df-97a5-7038c432aabf',NULL),(15167,2356,1261,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL,NULL,'c167789b-1691-11df-97a5-7038c432aabf',NULL),(15168,2356,1265,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL,NULL,'c1677a18-1691-11df-97a5-7038c432aabf',NULL),(15169,2356,1268,1235,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:44:31',0,1,NULL,NULL,NULL,'c1677b90-1691-11df-97a5-7038c432aabf',NULL),(15170,6303,1246,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c1677d04-1691-11df-97a5-7038c432aabf',NULL),(15171,6303,5282,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c1677e81-1691-11df-97a5-7038c432aabf',NULL),(15172,6303,6096,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c1677ff9-1691-11df-97a5-7038c432aabf',NULL),(15173,6303,5272,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c1678176-1691-11df-97a5-7038c432aabf',NULL),(15174,6303,1146,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c16782ee-1691-11df-97a5-7038c432aabf',NULL),(15175,6303,1154,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c16784c9-1691-11df-97a5-7038c432aabf',NULL),(15176,6303,1156,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c1678660-1691-11df-97a5-7038c432aabf',NULL),(15177,6303,1165,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c16787e5-1691-11df-97a5-7038c432aabf',NULL),(15178,6303,5092,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c1678977-1691-11df-97a5-7038c432aabf',NULL),(15179,6303,5086,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c1678b05-1691-11df-97a5-7038c432aabf',NULL),(15180,6303,5087,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c1678cb9-1691-11df-97a5-7038c432aabf',NULL),(15181,6303,5085,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c1678e31-1691-11df-97a5-7038c432aabf',NULL),(15182,6303,5088,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c1678faa-1691-11df-97a5-7038c432aabf',NULL),(15183,6303,5089,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c1679122-1691-11df-97a5-7038c432aabf',NULL),(15184,6303,5356,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c167929b-1691-11df-97a5-7038c432aabf',NULL),(15185,6303,1248,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c1679413-1691-11df-97a5-7038c432aabf',NULL),(15186,6303,12,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c1679590-1691-11df-97a5-7038c432aabf',NULL),(15187,6303,5096,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c1679708-1691-11df-97a5-7038c432aabf',NULL),(15188,6303,6042,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c1679880-1691-11df-97a5-7038c432aabf',NULL),(15189,6303,1112,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c16799f5-1691-11df-97a5-7038c432aabf',NULL),(15190,6303,1109,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c1679b6d-1691-11df-97a5-7038c432aabf',NULL),(15191,6303,1110,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c1679ce5-1691-11df-97a5-7038c432aabf',NULL),(15192,6303,1111,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c1679e62-1691-11df-97a5-7038c432aabf',NULL),(15193,6303,1255,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c1679fda-1691-11df-97a5-7038c432aabf',NULL),(15194,6303,1277,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c167a14f-1691-11df-97a5-7038c432aabf',NULL),(15195,6303,1261,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c167a2cb-1691-11df-97a5-7038c432aabf',NULL),(15196,6303,1265,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c167a43b-1691-11df-97a5-7038c432aabf',NULL),(15197,6303,1268,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c167a5b4-1691-11df-97a5-7038c432aabf',NULL),(15198,6303,1271,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c167a728-1691-11df-97a5-7038c432aabf',NULL),(15199,6303,1271,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c167a8a0-1691-11df-97a5-7038c432aabf',NULL),(15200,6303,1272,1237,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:47:52',0,1,NULL,NULL,NULL,'c167aa1d-1691-11df-97a5-7038c432aabf',NULL),(15201,3707,1246,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL,NULL,'c167abef-1691-11df-97a5-7038c432aabf',NULL),(15202,3707,5282,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL,NULL,'c167ad85-1691-11df-97a5-7038c432aabf',NULL),(15203,3707,6096,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL,NULL,'c167af17-1691-11df-97a5-7038c432aabf',NULL),(15204,3707,1154,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL,NULL,'c167b0a9-1691-11df-97a5-7038c432aabf',NULL),(15205,3707,1192,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL,NULL,'c167b237-1691-11df-97a5-7038c432aabf',NULL),(15206,3707,5092,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL,NULL,'c167b3c1-1691-11df-97a5-7038c432aabf',NULL),(15207,3707,5086,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL,NULL,'c167b575-1691-11df-97a5-7038c432aabf',NULL),(15208,3707,5087,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL,NULL,'c167b6e9-1691-11df-97a5-7038c432aabf',NULL),(15209,3707,5085,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL,NULL,'c167b862-1691-11df-97a5-7038c432aabf',NULL),(15210,3707,5088,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL,NULL,'c167b9d6-1691-11df-97a5-7038c432aabf',NULL),(15211,3707,5089,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL,NULL,'c167bb52-1691-11df-97a5-7038c432aabf',NULL),(15212,3707,5356,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL,NULL,'c167bccf-1691-11df-97a5-7038c432aabf',NULL),(15213,3707,1248,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL,NULL,'c167be43-1691-11df-97a5-7038c432aabf',NULL),(15214,3707,5096,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL,NULL,'c167bfc0-1691-11df-97a5-7038c432aabf',NULL),(15215,3707,1112,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL,NULL,'c167c134-1691-11df-97a5-7038c432aabf',NULL),(15216,3707,1109,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL,NULL,'c167c2ac-1691-11df-97a5-7038c432aabf',NULL),(15217,3707,1110,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL,NULL,'c167c429-1691-11df-97a5-7038c432aabf',NULL),(15218,3707,1111,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL,NULL,'c167c59d-1691-11df-97a5-7038c432aabf',NULL),(15219,3707,1255,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL,NULL,'c167c716-1691-11df-97a5-7038c432aabf',NULL),(15220,3707,1277,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL,NULL,'c167c89b-1691-11df-97a5-7038c432aabf',NULL),(15221,3707,1261,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL,NULL,'c167ca1c-1691-11df-97a5-7038c432aabf',NULL),(15222,3707,1265,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL,NULL,'c167cb94-1691-11df-97a5-7038c432aabf',NULL),(15223,3707,1268,1239,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:50:48',0,1,NULL,NULL,NULL,'c167cd15-1691-11df-97a5-7038c432aabf',NULL),(15224,3113,5282,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c167ce92-1691-11df-97a5-7038c432aabf',NULL),(15225,3113,6096,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c167d66c-1691-11df-97a5-7038c432aabf',NULL),(15226,3113,1154,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c167e431-1691-11df-97a5-7038c432aabf',NULL),(15227,3113,1192,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c167e5ad-1691-11df-97a5-7038c432aabf',NULL),(15228,3113,1155,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c167e71d-1691-11df-97a5-7038c432aabf',NULL),(15229,3113,1164,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c167e8a7-1691-11df-97a5-7038c432aabf',NULL),(15230,3113,1156,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c167ea1f-1691-11df-97a5-7038c432aabf',NULL),(15231,3113,6065,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c167ebf1-1691-11df-97a5-7038c432aabf',NULL),(15232,3113,5092,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c167ed8c-1691-11df-97a5-7038c432aabf',NULL),(15233,3113,5086,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c167ef1a-1691-11df-97a5-7038c432aabf',NULL),(15234,3113,5087,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c167f0b0-1691-11df-97a5-7038c432aabf',NULL),(15235,3113,5085,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c167f23e-1691-11df-97a5-7038c432aabf',NULL),(15236,3113,5088,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c167f40c-1691-11df-97a5-7038c432aabf',NULL),(15237,3113,5089,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c167f588-1691-11df-97a5-7038c432aabf',NULL),(15238,3113,5356,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c167f701-1691-11df-97a5-7038c432aabf',NULL),(15239,3113,1248,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c167f882-1691-11df-97a5-7038c432aabf',NULL),(15240,3113,5096,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c167faae-1691-11df-97a5-7038c432aabf',NULL),(15241,3113,1088,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c167fc48-1691-11df-97a5-7038c432aabf',NULL),(15242,3113,1088,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c167fddf-1691-11df-97a5-7038c432aabf',NULL),(15243,3113,1088,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c167ff71-1691-11df-97a5-7038c432aabf',NULL),(15244,3113,1112,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c168013f-1691-11df-97a5-7038c432aabf',NULL),(15245,3113,1109,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c16802bb-1691-11df-97a5-7038c432aabf',NULL),(15246,3113,1110,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c1680441-1691-11df-97a5-7038c432aabf',NULL),(15247,3113,1111,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c16805bd-1691-11df-97a5-7038c432aabf',NULL),(15248,3113,1255,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c168073e-1691-11df-97a5-7038c432aabf',NULL),(15249,3113,1277,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c16808bb-1691-11df-97a5-7038c432aabf',NULL),(15250,3113,1261,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c1680a33-1691-11df-97a5-7038c432aabf',NULL),(15251,3113,1265,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c1680bb4-1691-11df-97a5-7038c432aabf',NULL),(15252,3113,1268,1240,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:52:24',0,1,NULL,NULL,NULL,'c1680d31-1691-11df-97a5-7038c432aabf',NULL),(15253,1128,5282,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c1680ebb-1691-11df-97a5-7038c432aabf',NULL),(15254,1128,6096,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c1681037-1691-11df-97a5-7038c432aabf',NULL),(15255,1128,1154,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c168119f-1691-11df-97a5-7038c432aabf',NULL),(15256,1128,1192,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c168130a-1691-11df-97a5-7038c432aabf',NULL),(15257,1128,1155,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c168146d-1691-11df-97a5-7038c432aabf',NULL),(15258,1128,1164,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c16815d4-1691-11df-97a5-7038c432aabf',NULL),(15259,1128,1156,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c1681740-1691-11df-97a5-7038c432aabf',NULL),(15260,1128,5092,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c16818a7-1691-11df-97a5-7038c432aabf',NULL),(15261,1128,5086,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c1681a0a-1691-11df-97a5-7038c432aabf',NULL),(15262,1128,5087,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c1681b6d-1691-11df-97a5-7038c432aabf',NULL),(15263,1128,5085,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c1682bfc-1691-11df-97a5-7038c432aabf',NULL),(15264,1128,5088,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c1682d5f-1691-11df-97a5-7038c432aabf',NULL),(15265,1128,5089,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c1682ec6-1691-11df-97a5-7038c432aabf',NULL),(15266,1128,5356,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c168326b-1691-11df-97a5-7038c432aabf',NULL),(15267,1128,1248,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c16833d6-1691-11df-97a5-7038c432aabf',NULL),(15268,1128,5096,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c1683546-1691-11df-97a5-7038c432aabf',NULL),(15269,1128,1088,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c16836bf-1691-11df-97a5-7038c432aabf',NULL),(15270,1128,1088,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c16848d7-1691-11df-97a5-7038c432aabf',NULL),(15271,1128,1088,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c1684b47-1691-11df-97a5-7038c432aabf',NULL),(15272,1128,1112,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c1684d96-1691-11df-97a5-7038c432aabf',NULL),(15273,1128,1109,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c1685013-1691-11df-97a5-7038c432aabf',NULL),(15274,1128,1110,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c1686066-1691-11df-97a5-7038c432aabf',NULL),(15275,1128,1111,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c1686402-1691-11df-97a5-7038c432aabf',NULL),(15276,1128,1255,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c1686650-1691-11df-97a5-7038c432aabf',NULL),(15277,1128,1277,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c16879b6-1691-11df-97a5-7038c432aabf',NULL),(15278,1128,1261,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c1687beb-1691-11df-97a5-7038c432aabf',NULL),(15279,1128,1265,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c1688c53-1691-11df-97a5-7038c432aabf',NULL),(15280,1128,1268,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c1689d95-1691-11df-97a5-7038c432aabf',NULL),(15281,1128,1272,1242,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 14:56:15',0,1,NULL,NULL,NULL,'c168bf2b-1691-11df-97a5-7038c432aabf',NULL),(15282,1441,1246,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168c0bd-1691-11df-97a5-7038c432aabf',NULL),(15283,1441,5282,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168c24b-1691-11df-97a5-7038c432aabf',NULL),(15284,1441,6096,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168c3e1-1691-11df-97a5-7038c432aabf',NULL),(15285,1441,1154,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168c595-1691-11df-97a5-7038c432aabf',NULL),(15286,1441,1192,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168c712-1691-11df-97a5-7038c432aabf',NULL),(15287,1441,1156,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168c886-1691-11df-97a5-7038c432aabf',NULL),(15288,1441,5092,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168ca07-1691-11df-97a5-7038c432aabf',NULL),(15289,1441,5086,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168cb88-1691-11df-97a5-7038c432aabf',NULL),(15290,1441,5087,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168ccf8-1691-11df-97a5-7038c432aabf',NULL),(15291,1441,5085,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168ce74-1691-11df-97a5-7038c432aabf',NULL),(15292,1441,5088,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168cfe9-1691-11df-97a5-7038c432aabf',NULL),(15293,1441,5089,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168d165-1691-11df-97a5-7038c432aabf',NULL),(15294,1441,5356,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168d2de-1691-11df-97a5-7038c432aabf',NULL),(15295,1441,1248,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168d456-1691-11df-97a5-7038c432aabf',NULL),(15296,1441,5096,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168d5d3-1691-11df-97a5-7038c432aabf',NULL),(15297,1441,6042,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168d747-1691-11df-97a5-7038c432aabf',NULL),(15298,1441,1112,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168d8c4-1691-11df-97a5-7038c432aabf',NULL),(15299,1441,1109,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168da40-1691-11df-97a5-7038c432aabf',NULL),(15300,1441,1110,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168dbbd-1691-11df-97a5-7038c432aabf',NULL),(15301,1441,1111,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168dd3a-1691-11df-97a5-7038c432aabf',NULL),(15302,1441,1255,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168deae-1691-11df-97a5-7038c432aabf',NULL),(15303,1441,1277,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168e02a-1691-11df-97a5-7038c432aabf',NULL),(15304,1441,1261,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168e19f-1691-11df-97a5-7038c432aabf',NULL),(15305,1441,1265,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168e317-1691-11df-97a5-7038c432aabf',NULL),(15306,1441,1268,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168e4ff-1691-11df-97a5-7038c432aabf',NULL),(15307,1441,1272,1245,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:03:55',0,1,NULL,NULL,NULL,'c168e68c-1691-11df-97a5-7038c432aabf',NULL),(15308,1464,1246,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c168e81e-1691-11df-97a5-7038c432aabf',NULL),(15309,1464,5282,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c168e9a8-1691-11df-97a5-7038c432aabf',NULL),(15310,1464,6096,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c168eb36-1691-11df-97a5-7038c432aabf',NULL),(15311,1464,5272,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c168ece6-1691-11df-97a5-7038c432aabf',NULL),(15312,1464,1146,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c168ee62-1691-11df-97a5-7038c432aabf',NULL),(15313,1464,1154,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c168efdf-1691-11df-97a5-7038c432aabf',NULL),(15314,1464,1192,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c168f153-1691-11df-97a5-7038c432aabf',NULL),(15315,1464,1155,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c168f2d0-1691-11df-97a5-7038c432aabf',NULL),(15316,1464,1164,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c168f444-1691-11df-97a5-7038c432aabf',NULL),(15317,1464,1156,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c168f5c1-1691-11df-97a5-7038c432aabf',NULL),(15318,1464,5092,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c168f739-1691-11df-97a5-7038c432aabf',NULL),(15319,1464,5086,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c168f8b1-1691-11df-97a5-7038c432aabf',NULL),(15320,1464,5087,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c168fa2a-1691-11df-97a5-7038c432aabf',NULL),(15321,1464,5085,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c168fba2-1691-11df-97a5-7038c432aabf',NULL),(15322,1464,5088,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c168fd1b-1691-11df-97a5-7038c432aabf',NULL),(15323,1464,5089,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c168fe8f-1691-11df-97a5-7038c432aabf',NULL),(15324,1464,5356,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c169000b-1691-11df-97a5-7038c432aabf',NULL),(15325,1464,1248,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c169018c-1691-11df-97a5-7038c432aabf',NULL),(15326,1464,5096,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c1690301-1691-11df-97a5-7038c432aabf',NULL),(15327,1464,1088,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c169047d-1691-11df-97a5-7038c432aabf',NULL),(15328,1464,1088,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c16905f6-1691-11df-97a5-7038c432aabf',NULL),(15329,1464,1088,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c1690772-1691-11df-97a5-7038c432aabf',NULL),(15330,1464,1112,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c16908ef-1691-11df-97a5-7038c432aabf',NULL),(15331,1464,1109,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c1690abd-1691-11df-97a5-7038c432aabf',NULL),(15332,1464,1110,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c1690c4f-1691-11df-97a5-7038c432aabf',NULL),(15333,1464,1111,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c1690ddd-1691-11df-97a5-7038c432aabf',NULL),(15334,1464,1255,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c1690f6b-1691-11df-97a5-7038c432aabf',NULL),(15335,1464,1277,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c16910f4-1691-11df-97a5-7038c432aabf',NULL),(15336,1464,1261,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c16912b9-1691-11df-97a5-7038c432aabf',NULL),(15337,1464,1265,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c1691436-1691-11df-97a5-7038c432aabf',NULL),(15338,1464,1268,1246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:08:55',0,1,NULL,NULL,NULL,'c16915a6-1691-11df-97a5-7038c432aabf',NULL),(15339,1895,5282,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c1691723-1691-11df-97a5-7038c432aabf',NULL),(15340,1895,6096,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c169189b-1691-11df-97a5-7038c432aabf',NULL),(15341,1895,5272,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c1691a18-1691-11df-97a5-7038c432aabf',NULL),(15342,1895,1154,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c1691b94-1691-11df-97a5-7038c432aabf',NULL),(15343,1895,1192,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c1691d09-1691-11df-97a5-7038c432aabf',NULL),(15344,1895,1156,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c1691e85-1691-11df-97a5-7038c432aabf',NULL),(15345,1895,1165,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c1691ffe-1691-11df-97a5-7038c432aabf',NULL),(15346,1895,5092,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c169217a-1691-11df-97a5-7038c432aabf',NULL),(15347,1895,5086,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c16922ee-1691-11df-97a5-7038c432aabf',NULL),(15348,1895,5087,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c169246b-1691-11df-97a5-7038c432aabf',NULL),(15349,1895,5085,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c1692f58-1691-11df-97a5-7038c432aabf',NULL),(15350,1895,5088,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c16930d1-1691-11df-97a5-7038c432aabf',NULL),(15351,1895,5089,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c16932a3-1691-11df-97a5-7038c432aabf',NULL),(15352,1895,5356,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c1693431-1691-11df-97a5-7038c432aabf',NULL),(15353,1895,5096,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c16935ba-1691-11df-97a5-7038c432aabf',NULL),(15354,1895,1112,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c1693748-1691-11df-97a5-7038c432aabf',NULL),(15355,1895,1109,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c1693dc4-1691-11df-97a5-7038c432aabf',NULL),(15356,1895,1110,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c1693fbd-1691-11df-97a5-7038c432aabf',NULL),(15357,1895,1111,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c1694160-1691-11df-97a5-7038c432aabf',NULL),(15358,1895,1255,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c1694403-1691-11df-97a5-7038c432aabf',NULL),(15359,1895,1277,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c16946c5-1691-11df-97a5-7038c432aabf',NULL),(15360,1895,1261,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c169492d-1691-11df-97a5-7038c432aabf',NULL),(15361,1895,1265,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c1694c78-1691-11df-97a5-7038c432aabf',NULL),(15362,1895,1268,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c1694ef9-1691-11df-97a5-7038c432aabf',NULL),(15363,1895,1272,1248,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:10:43',0,1,NULL,NULL,NULL,'c1695188-1691-11df-97a5-7038c432aabf',NULL),(15364,2354,1246,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c169540e-1691-11df-97a5-7038c432aabf',NULL),(15365,2354,5282,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c169568b-1691-11df-97a5-7038c432aabf',NULL),(15366,2354,6096,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c169596f-1691-11df-97a5-7038c432aabf',NULL),(15367,2354,5272,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c1695c0f-1691-11df-97a5-7038c432aabf',NULL),(15368,2354,1146,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c1695eb2-1691-11df-97a5-7038c432aabf',NULL),(15369,2354,1154,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c169617d-1691-11df-97a5-7038c432aabf',NULL),(15370,2354,1192,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c16963fa-1691-11df-97a5-7038c432aabf',NULL),(15371,2354,5092,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c169667c-1691-11df-97a5-7038c432aabf',NULL),(15372,2354,5086,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c16968f5-1691-11df-97a5-7038c432aabf',NULL),(15373,2354,5087,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c1696b72-1691-11df-97a5-7038c432aabf',NULL),(15374,2354,5085,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c1696de7-1691-11df-97a5-7038c432aabf',NULL),(15375,2354,5088,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c1696f68-1691-11df-97a5-7038c432aabf',NULL),(15376,2354,5089,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c16970e9-1691-11df-97a5-7038c432aabf',NULL),(15377,2354,5356,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c1697261-1691-11df-97a5-7038c432aabf',NULL),(15378,2354,1248,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c16973e2-1691-11df-97a5-7038c432aabf',NULL),(15379,2354,5497,1251,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,395,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c169755a-1691-11df-97a5-7038c432aabf',NULL),(15380,2354,730,1251,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c16976db-1691-11df-97a5-7038c432aabf',NULL),(15381,2354,853,1251,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1182,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c1697854-1691-11df-97a5-7038c432aabf',NULL),(15382,2354,5096,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c16979d5-1691-11df-97a5-7038c432aabf',NULL),(15383,2354,1112,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c1697b5a-1691-11df-97a5-7038c432aabf',NULL),(15384,2354,1109,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c1697cd2-1691-11df-97a5-7038c432aabf',NULL),(15385,2354,1110,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c1697e53-1691-11df-97a5-7038c432aabf',NULL),(15386,2354,1111,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c1698025-1691-11df-97a5-7038c432aabf',NULL),(15387,2354,1255,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c16981b8-1691-11df-97a5-7038c432aabf',NULL),(15388,2354,1277,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c169834a-1691-11df-97a5-7038c432aabf',NULL),(15389,2354,1261,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c16984d7-1691-11df-97a5-7038c432aabf',NULL),(15390,2354,1265,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c1698669-1691-11df-97a5-7038c432aabf',NULL),(15391,2354,1268,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c169882b-1691-11df-97a5-7038c432aabf',NULL),(15392,2354,1272,1251,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:13:33',0,1,NULL,NULL,NULL,'c16989a7-1691-11df-97a5-7038c432aabf',NULL),(15393,2430,1246,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c1698b20-1691-11df-97a5-7038c432aabf',NULL),(15394,2430,5282,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c1698ca1-1691-11df-97a5-7038c432aabf',NULL),(15395,2430,6096,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c1698e1d-1691-11df-97a5-7038c432aabf',NULL),(15396,2430,1154,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c1698f9a-1691-11df-97a5-7038c432aabf',NULL),(15397,2430,1164,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c1699117-1691-11df-97a5-7038c432aabf',NULL),(15398,2430,1156,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c169928f-1691-11df-97a5-7038c432aabf',NULL),(15399,2430,5092,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c1699410-1691-11df-97a5-7038c432aabf',NULL),(15400,2430,5086,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c1699591-1691-11df-97a5-7038c432aabf',NULL),(15401,2430,5087,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c1699709-1691-11df-97a5-7038c432aabf',NULL),(15402,2430,5085,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c1699886-1691-11df-97a5-7038c432aabf',NULL),(15403,2430,5088,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c16999fe-1691-11df-97a5-7038c432aabf',NULL),(15404,2430,5089,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c1699b7b-1691-11df-97a5-7038c432aabf',NULL),(15405,2430,5356,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c1699cef-1691-11df-97a5-7038c432aabf',NULL),(15406,2430,1248,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c1699e6c-1691-11df-97a5-7038c432aabf',NULL),(15407,2430,5096,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c1699fed-1691-11df-97a5-7038c432aabf',NULL),(15408,2430,6042,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c169a165-1691-11df-97a5-7038c432aabf',NULL),(15409,2430,1088,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c169a2e2-1691-11df-97a5-7038c432aabf',NULL),(15410,2430,1088,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c169a45a-1691-11df-97a5-7038c432aabf',NULL),(15411,2430,1088,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c169a5d7-1691-11df-97a5-7038c432aabf',NULL),(15412,2430,1112,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c169a7b6-1691-11df-97a5-7038c432aabf',NULL),(15413,2430,1110,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c169a944-1691-11df-97a5-7038c432aabf',NULL),(15414,2430,1111,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c169aad6-1691-11df-97a5-7038c432aabf',NULL),(15415,2430,1255,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c169ac68-1691-11df-97a5-7038c432aabf',NULL),(15416,2430,1277,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c169adfa-1691-11df-97a5-7038c432aabf',NULL),(15417,2430,1261,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c169afae-1691-11df-97a5-7038c432aabf',NULL),(15418,2430,1265,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c169b12f-1691-11df-97a5-7038c432aabf',NULL),(15419,2430,1268,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c169b2b0-1691-11df-97a5-7038c432aabf',NULL),(15420,2430,1272,1256,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:20:31',0,1,NULL,NULL,NULL,'c169b429-1691-11df-97a5-7038c432aabf',NULL),(15421,1762,1246,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169b5a5-1691-11df-97a5-7038c432aabf',NULL),(15422,1762,5282,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169b722-1691-11df-97a5-7038c432aabf',NULL),(15423,1762,5272,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169b8a3-1691-11df-97a5-7038c432aabf',NULL),(15424,1762,1146,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169ba20-1691-11df-97a5-7038c432aabf',NULL),(15425,1762,1154,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169bb98-1691-11df-97a5-7038c432aabf',NULL),(15426,1762,1192,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169bd15-1691-11df-97a5-7038c432aabf',NULL),(15427,1762,1156,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169be8d-1691-11df-97a5-7038c432aabf',NULL),(15428,1762,6065,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169c00e-1691-11df-97a5-7038c432aabf',NULL),(15429,1762,6077,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169c18b-1691-11df-97a5-7038c432aabf',NULL),(15430,1762,5092,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169c310-1691-11df-97a5-7038c432aabf',NULL),(15431,1762,5086,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169c495-1691-11df-97a5-7038c432aabf',NULL),(15432,1762,5087,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169c612-1691-11df-97a5-7038c432aabf',NULL),(15433,1762,5085,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169c78f-1691-11df-97a5-7038c432aabf',NULL),(15434,1762,5088,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169c90b-1691-11df-97a5-7038c432aabf',NULL),(15435,1762,5089,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169d4ec-1691-11df-97a5-7038c432aabf',NULL),(15436,1762,5356,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169d687-1691-11df-97a5-7038c432aabf',NULL),(15437,1762,1248,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169d811-1691-11df-97a5-7038c432aabf',NULL),(15438,1762,5096,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169d9af-1691-11df-97a5-7038c432aabf',NULL),(15439,1762,6042,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169db4e-1691-11df-97a5-7038c432aabf',NULL),(15440,1762,6042,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169dce9-1691-11df-97a5-7038c432aabf',NULL),(15441,1762,1112,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169de84-1691-11df-97a5-7038c432aabf',NULL),(15442,1762,1109,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169e016-1691-11df-97a5-7038c432aabf',NULL),(15443,1762,1110,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169e1ac-1691-11df-97a5-7038c432aabf',NULL),(15444,1762,1255,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169e376-1691-11df-97a5-7038c432aabf',NULL),(15445,1762,1277,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169e4f7-1691-11df-97a5-7038c432aabf',NULL),(15446,1762,1261,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169e678-1691-11df-97a5-7038c432aabf',NULL),(15447,1762,1265,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169e7f9-1691-11df-97a5-7038c432aabf',NULL),(15448,1762,1268,1257,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:21:43',0,1,NULL,NULL,NULL,'c169e979-1691-11df-97a5-7038c432aabf',NULL),(15449,3332,5282,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c169eafa-1691-11df-97a5-7038c432aabf',NULL),(15450,3332,6096,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c169ec7b-1691-11df-97a5-7038c432aabf',NULL),(15451,3332,1154,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c169edfc-1691-11df-97a5-7038c432aabf',NULL),(15452,3332,1192,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c169ef7d-1691-11df-97a5-7038c432aabf',NULL),(15453,3332,1156,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c169f0fe-1691-11df-97a5-7038c432aabf',NULL),(15454,3332,6077,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c169f27f-1691-11df-97a5-7038c432aabf',NULL),(15455,3332,5092,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c169f404-1691-11df-97a5-7038c432aabf',NULL),(15456,3332,5086,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c169f5e8-1691-11df-97a5-7038c432aabf',NULL),(15457,3332,5087,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c169f77e-1691-11df-97a5-7038c432aabf',NULL),(15458,3332,5085,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c169f919-1691-11df-97a5-7038c432aabf',NULL),(15459,3332,5088,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c169faaf-1691-11df-97a5-7038c432aabf',NULL),(15460,3332,5089,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c169fc57-1691-11df-97a5-7038c432aabf',NULL),(15461,3332,5356,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c169fe0b-1691-11df-97a5-7038c432aabf',NULL),(15462,3332,1248,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c169ff6e-1691-11df-97a5-7038c432aabf',NULL),(15463,3332,5497,1258,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,399,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c16a00d1-1691-11df-97a5-7038c432aabf',NULL),(15464,3332,730,1258,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c16a0230-1691-11df-97a5-7038c432aabf',NULL),(15465,3332,853,1258,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1057,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c16a0393-1691-11df-97a5-7038c432aabf',NULL),(15466,3332,5096,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c16a04f1-1691-11df-97a5-7038c432aabf',NULL),(15467,3332,1112,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c16a0659-1691-11df-97a5-7038c432aabf',NULL),(15468,3332,1109,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c16a07b7-1691-11df-97a5-7038c432aabf',NULL),(15469,3332,1110,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c16a091a-1691-11df-97a5-7038c432aabf',NULL),(15470,3332,1111,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c16a18c2-1691-11df-97a5-7038c432aabf',NULL),(15471,3332,1255,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c16a1a25-1691-11df-97a5-7038c432aabf',NULL),(15472,3332,1277,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c16a1b88-1691-11df-97a5-7038c432aabf',NULL),(15473,3332,1261,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c16a1d49-1691-11df-97a5-7038c432aabf',NULL),(15474,3332,1266,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c16a2125-1691-11df-97a5-7038c432aabf',NULL),(15475,3332,1265,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c16a22ab-1691-11df-97a5-7038c432aabf',NULL),(15476,3332,1268,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c16a3458-1691-11df-97a5-7038c432aabf',NULL),(15477,3332,1272,1258,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:24:13',0,1,NULL,NULL,NULL,'c16a36ab-1691-11df-97a5-7038c432aabf',NULL),(15478,2918,5282,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16a38ce-1691-11df-97a5-7038c432aabf',NULL),(15479,2918,6096,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16a3af6-1691-11df-97a5-7038c432aabf',NULL),(15480,2918,1154,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16a4c30-1691-11df-97a5-7038c432aabf',NULL),(15481,2918,1192,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16a4e53-1691-11df-97a5-7038c432aabf',NULL),(15482,2918,1155,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16a51de-1691-11df-97a5-7038c432aabf',NULL),(15483,2918,1164,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16a6421-1691-11df-97a5-7038c432aabf',NULL),(15484,2918,1156,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16a6649-1691-11df-97a5-7038c432aabf',NULL),(15485,2918,5092,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16a7765-1691-11df-97a5-7038c432aabf',NULL),(15486,2918,5086,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16a8a64-1691-11df-97a5-7038c432aabf',NULL),(15487,2918,5087,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16aafde-1691-11df-97a5-7038c432aabf',NULL),(15488,2918,5085,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16ab17d-1691-11df-97a5-7038c432aabf',NULL),(15489,2918,5088,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16ab30b-1691-11df-97a5-7038c432aabf',NULL),(15490,2918,5089,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16ab499-1691-11df-97a5-7038c432aabf',NULL),(15491,2918,5356,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16ab62f-1691-11df-97a5-7038c432aabf',NULL),(15492,2918,1248,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16ab88a-1691-11df-97a5-7038c432aabf',NULL),(15493,2918,5096,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16aba31-1691-11df-97a5-7038c432aabf',NULL),(15494,2918,1088,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16abbcc-1691-11df-97a5-7038c432aabf',NULL),(15495,2918,1088,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16abd5a-1691-11df-97a5-7038c432aabf',NULL),(15496,2918,1088,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16abeec-1691-11df-97a5-7038c432aabf',NULL),(15497,2918,1112,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16ac075-1691-11df-97a5-7038c432aabf',NULL),(15498,2918,1109,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16ac207-1691-11df-97a5-7038c432aabf',NULL),(15499,2918,1110,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16ac391-1691-11df-97a5-7038c432aabf',NULL),(15500,2918,1111,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16ac523-1691-11df-97a5-7038c432aabf',NULL),(15501,2918,1255,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16ac6b1-1691-11df-97a5-7038c432aabf',NULL),(15502,2918,1277,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16ac83a-1691-11df-97a5-7038c432aabf',NULL),(15503,2918,1261,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16ac9cc-1691-11df-97a5-7038c432aabf',NULL),(15504,2918,1265,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16acb56-1691-11df-97a5-7038c432aabf',NULL),(15505,2918,1268,1260,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:26:37',0,1,NULL,NULL,NULL,'c16acce4-1691-11df-97a5-7038c432aabf',NULL),(15506,872,1246,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16ace71-1691-11df-97a5-7038c432aabf',NULL),(15507,872,5282,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16ad004-1691-11df-97a5-7038c432aabf',NULL),(15508,872,6096,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16ad196-1691-11df-97a5-7038c432aabf',NULL),(15509,872,1154,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16ad31f-1691-11df-97a5-7038c432aabf',NULL),(15510,872,1192,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16ad4ad-1691-11df-97a5-7038c432aabf',NULL),(15511,872,1155,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16ad636-1691-11df-97a5-7038c432aabf',NULL),(15512,872,1164,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16ad7c4-1691-11df-97a5-7038c432aabf',NULL),(15513,872,1156,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16ad952-1691-11df-97a5-7038c432aabf',NULL),(15514,872,5092,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16adadc-1691-11df-97a5-7038c432aabf',NULL),(15515,872,5086,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16adc6e-1691-11df-97a5-7038c432aabf',NULL),(15516,872,5087,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16addf7-1691-11df-97a5-7038c432aabf',NULL),(15517,872,5085,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16adf96-1691-11df-97a5-7038c432aabf',NULL),(15518,872,5088,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16ae124-1691-11df-97a5-7038c432aabf',NULL),(15519,872,5089,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16ae2ad-1691-11df-97a5-7038c432aabf',NULL),(15520,872,5356,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16ae43f-1691-11df-97a5-7038c432aabf',NULL),(15521,872,1248,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16ae5c9-1691-11df-97a5-7038c432aabf',NULL),(15522,872,5096,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16ae757-1691-11df-97a5-7038c432aabf',NULL),(15523,872,1088,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16ae8e4-1691-11df-97a5-7038c432aabf',NULL),(15524,872,1088,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16aea76-1691-11df-97a5-7038c432aabf',NULL),(15525,872,1088,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16aec04-1691-11df-97a5-7038c432aabf',NULL),(15526,872,1112,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16aed8e-1691-11df-97a5-7038c432aabf',NULL),(15527,872,1109,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16aef20-1691-11df-97a5-7038c432aabf',NULL),(15528,872,1110,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16af0a9-1691-11df-97a5-7038c432aabf',NULL),(15529,872,1111,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16af23b-1691-11df-97a5-7038c432aabf',NULL),(15530,872,1255,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16af3c9-1691-11df-97a5-7038c432aabf',NULL),(15531,872,1277,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16af553-1691-11df-97a5-7038c432aabf',NULL),(15532,872,1261,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16af6e1-1691-11df-97a5-7038c432aabf',NULL),(15533,872,1265,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16af86a-1691-11df-97a5-7038c432aabf',NULL),(15534,872,1268,1263,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:32:02',0,1,NULL,NULL,NULL,'c16af9fc-1691-11df-97a5-7038c432aabf',NULL),(15535,1404,1246,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16afb86-1691-11df-97a5-7038c432aabf',NULL),(15536,1404,5282,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16afd13-1691-11df-97a5-7038c432aabf',NULL),(15537,1404,6096,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16afea5-1691-11df-97a5-7038c432aabf',NULL),(15538,1404,1154,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b002f-1691-11df-97a5-7038c432aabf',NULL),(15539,1404,1192,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b01c1-1691-11df-97a5-7038c432aabf',NULL),(15540,1404,1164,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b034b-1691-11df-97a5-7038c432aabf',NULL),(15541,1404,1156,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b04d8-1691-11df-97a5-7038c432aabf',NULL),(15542,1404,6065,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b06f3-1691-11df-97a5-7038c432aabf',NULL),(15543,1404,5092,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b089b-1691-11df-97a5-7038c432aabf',NULL),(15544,1404,5086,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b0a2d-1691-11df-97a5-7038c432aabf',NULL),(15545,1404,5087,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b0be5-1691-11df-97a5-7038c432aabf',NULL),(15546,1404,5085,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b0d5e-1691-11df-97a5-7038c432aabf',NULL),(15547,1404,5088,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b0ed2-1691-11df-97a5-7038c432aabf',NULL),(15548,1404,5089,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b1046-1691-11df-97a5-7038c432aabf',NULL),(15549,1404,5356,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b11be-1691-11df-97a5-7038c432aabf',NULL),(15550,1404,1248,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b132e-1691-11df-97a5-7038c432aabf',NULL),(15551,1404,5096,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b14ab-1691-11df-97a5-7038c432aabf',NULL),(15552,1404,1088,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b161f-1691-11df-97a5-7038c432aabf',NULL),(15553,1404,1088,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b1797-1691-11df-97a5-7038c432aabf',NULL),(15554,1404,1088,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b190c-1691-11df-97a5-7038c432aabf',NULL),(15555,1404,1112,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b2401-1691-11df-97a5-7038c432aabf',NULL),(15556,1404,1109,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b2571-1691-11df-97a5-7038c432aabf',NULL),(15557,1404,1110,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b26d9-1691-11df-97a5-7038c432aabf',NULL),(15558,1404,1111,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b2851-1691-11df-97a5-7038c432aabf',NULL),(15559,1404,1255,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b29c9-1691-11df-97a5-7038c432aabf',NULL),(15560,1404,1277,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b2b39-1691-11df-97a5-7038c432aabf',NULL),(15561,1404,1261,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b2cad-1691-11df-97a5-7038c432aabf',NULL),(15562,1404,1265,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b2e80-1691-11df-97a5-7038c432aabf',NULL),(15563,1404,1268,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b300d-1691-11df-97a5-7038c432aabf',NULL),(15564,1404,1272,1264,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:33:31',0,1,NULL,NULL,NULL,'c16b31a4-1691-11df-97a5-7038c432aabf',NULL),(15565,1774,1246,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b3432-1691-11df-97a5-7038c432aabf',NULL),(15566,1774,5282,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b36d6-1691-11df-97a5-7038c432aabf',NULL),(15567,1774,1154,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b3929-1691-11df-97a5-7038c432aabf',NULL),(15568,1774,1192,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b3c62-1691-11df-97a5-7038c432aabf',NULL),(15569,1774,1155,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b3ed7-1691-11df-97a5-7038c432aabf',NULL),(15570,1774,1164,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b414c-1691-11df-97a5-7038c432aabf',NULL),(15571,1774,1156,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b43c5-1691-11df-97a5-7038c432aabf',NULL),(15572,1774,5092,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b4628-1691-11df-97a5-7038c432aabf',NULL),(15573,1774,5086,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b4890-1691-11df-97a5-7038c432aabf',NULL),(15574,1774,5087,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b4af8-1691-11df-97a5-7038c432aabf',NULL),(15575,1774,5085,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b4d64-1691-11df-97a5-7038c432aabf',NULL),(15576,1774,5088,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b4fcc-1691-11df-97a5-7038c432aabf',NULL),(15577,1774,5089,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b5234-1691-11df-97a5-7038c432aabf',NULL),(15578,1774,5356,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b54fa-1691-11df-97a5-7038c432aabf',NULL),(15579,1774,1248,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b5789-1691-11df-97a5-7038c432aabf',NULL),(15580,1774,5096,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b591b-1691-11df-97a5-7038c432aabf',NULL),(15581,1774,1088,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b5aa8-1691-11df-97a5-7038c432aabf',NULL),(15582,1774,1088,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b5c2e-1691-11df-97a5-7038c432aabf',NULL),(15583,1774,1088,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b5dd9-1691-11df-97a5-7038c432aabf',NULL),(15584,1774,1112,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b5f49-1691-11df-97a5-7038c432aabf',NULL),(15585,1774,1109,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b60c2-1691-11df-97a5-7038c432aabf',NULL),(15586,1774,1110,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b6236-1691-11df-97a5-7038c432aabf',NULL),(15587,1774,1111,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b63ae-1691-11df-97a5-7038c432aabf',NULL),(15588,1774,1255,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b6527-1691-11df-97a5-7038c432aabf',NULL),(15589,1774,1277,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b6696-1691-11df-97a5-7038c432aabf',NULL),(15590,1774,1261,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b680f-1691-11df-97a5-7038c432aabf',NULL),(15591,1774,1265,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b697f-1691-11df-97a5-7038c432aabf',NULL),(15592,1774,1268,1265,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:34:25',0,1,NULL,NULL,NULL,'c16b6af7-1691-11df-97a5-7038c432aabf',NULL),(15593,2685,1246,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b6c6b-1691-11df-97a5-7038c432aabf',NULL),(15594,2685,5282,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b6de4-1691-11df-97a5-7038c432aabf',NULL),(15595,2685,6096,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b6f5c-1691-11df-97a5-7038c432aabf',NULL),(15596,2685,1154,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b70cc-1691-11df-97a5-7038c432aabf',NULL),(15597,2685,1192,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b7244-1691-11df-97a5-7038c432aabf',NULL),(15598,2685,1164,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b73b8-1691-11df-97a5-7038c432aabf',NULL),(15599,2685,1156,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b7531-1691-11df-97a5-7038c432aabf',NULL),(15600,2685,5092,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b76a9-1691-11df-97a5-7038c432aabf',NULL),(15601,2685,5086,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b781d-1691-11df-97a5-7038c432aabf',NULL),(15602,2685,5087,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b799a-1691-11df-97a5-7038c432aabf',NULL),(15603,2685,5085,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b7b0e-1691-11df-97a5-7038c432aabf',NULL),(15604,2685,5088,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b7ced-1691-11df-97a5-7038c432aabf',NULL),(15605,2685,5089,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b7e77-1691-11df-97a5-7038c432aabf',NULL),(15606,2685,5356,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b8000-1691-11df-97a5-7038c432aabf',NULL),(15607,2685,1248,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b818e-1691-11df-97a5-7038c432aabf',NULL),(15608,2685,5096,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b8313-1691-11df-97a5-7038c432aabf',NULL),(15609,2685,1088,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b84c8-1691-11df-97a5-7038c432aabf',NULL),(15610,2685,1088,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b863c-1691-11df-97a5-7038c432aabf',NULL),(15611,2685,1088,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b87b0-1691-11df-97a5-7038c432aabf',NULL),(15612,2685,1112,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b8928-1691-11df-97a5-7038c432aabf',NULL),(15613,2685,1109,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b8a9c-1691-11df-97a5-7038c432aabf',NULL),(15614,2685,1110,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b8c15-1691-11df-97a5-7038c432aabf',NULL),(15615,2685,1111,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b8d89-1691-11df-97a5-7038c432aabf',NULL),(15616,2685,1255,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b8efd-1691-11df-97a5-7038c432aabf',NULL),(15617,2685,1277,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b906d-1691-11df-97a5-7038c432aabf',NULL),(15618,2685,1261,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b91e5-1691-11df-97a5-7038c432aabf',NULL),(15619,2685,1265,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b935e-1691-11df-97a5-7038c432aabf',NULL),(15620,2685,1268,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b94cd-1691-11df-97a5-7038c432aabf',NULL),(15621,2685,1272,1266,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:35:05',0,1,NULL,NULL,NULL,'c16b9646-1691-11df-97a5-7038c432aabf',NULL),(15622,2055,1246,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16b97ba-1691-11df-97a5-7038c432aabf',NULL),(15623,2055,5282,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16b9932-1691-11df-97a5-7038c432aabf',NULL),(15624,2055,6096,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16b9aab-1691-11df-97a5-7038c432aabf',NULL),(15625,2055,1154,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16b9c1f-1691-11df-97a5-7038c432aabf',NULL),(15626,2055,1192,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16b9d97-1691-11df-97a5-7038c432aabf',NULL),(15627,2055,1155,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16b9f0b-1691-11df-97a5-7038c432aabf',NULL),(15628,2055,1164,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16ba084-1691-11df-97a5-7038c432aabf',NULL),(15629,2055,1156,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16ba1f8-1691-11df-97a5-7038c432aabf',NULL),(15630,2055,5092,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16ba3d3-1691-11df-97a5-7038c432aabf',NULL),(15631,2055,5086,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16ba561-1691-11df-97a5-7038c432aabf',NULL),(15632,2055,5087,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16ba6e1-1691-11df-97a5-7038c432aabf',NULL),(15633,2055,5085,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16ba86b-1691-11df-97a5-7038c432aabf',NULL),(15634,2055,5088,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16ba9f5-1691-11df-97a5-7038c432aabf',NULL),(15635,2055,5089,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16babb1-1691-11df-97a5-7038c432aabf',NULL),(15636,2055,5356,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16bad2a-1691-11df-97a5-7038c432aabf',NULL),(15637,2055,1248,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16baea2-1691-11df-97a5-7038c432aabf',NULL),(15638,2055,5096,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16bb023-1691-11df-97a5-7038c432aabf',NULL),(15639,2055,1088,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16bb197-1691-11df-97a5-7038c432aabf',NULL),(15640,2055,1088,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16bb30b-1691-11df-97a5-7038c432aabf',NULL),(15641,2055,1088,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16bbe2c-1691-11df-97a5-7038c432aabf',NULL),(15642,2055,1112,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16bbfa0-1691-11df-97a5-7038c432aabf',NULL),(15643,2055,1109,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16bc110-1691-11df-97a5-7038c432aabf',NULL),(15644,2055,1110,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16bc284-1691-11df-97a5-7038c432aabf',NULL),(15645,2055,1111,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16bc401-1691-11df-97a5-7038c432aabf',NULL),(15646,2055,1255,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16bc579-1691-11df-97a5-7038c432aabf',NULL),(15647,2055,1277,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16bc6f2-1691-11df-97a5-7038c432aabf',NULL),(15648,2055,1261,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16bc86e-1691-11df-97a5-7038c432aabf',NULL),(15649,2055,1265,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16bca41-1691-11df-97a5-7038c432aabf',NULL),(15650,2055,1268,1270,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:39:42',0,1,NULL,NULL,NULL,'c16bcbd3-1691-11df-97a5-7038c432aabf',NULL),(15651,100,1246,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16bcd60-1691-11df-97a5-7038c432aabf',NULL),(15652,100,5282,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16bcef7-1691-11df-97a5-7038c432aabf',NULL),(15653,100,6096,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16bd089-1691-11df-97a5-7038c432aabf',NULL),(15654,100,5272,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16bd217-1691-11df-97a5-7038c432aabf',NULL),(15655,100,1146,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16bd3ad-1691-11df-97a5-7038c432aabf',NULL),(15656,100,1154,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16bd53f-1691-11df-97a5-7038c432aabf',NULL),(15657,100,1192,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16bd6cd-1691-11df-97a5-7038c432aabf',NULL),(15658,100,1155,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16bd85f-1691-11df-97a5-7038c432aabf',NULL),(15659,100,1164,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16bd9ed-1691-11df-97a5-7038c432aabf',NULL),(15660,100,1156,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16bdb7f-1691-11df-97a5-7038c432aabf',NULL),(15661,100,6065,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16bdd15-1691-11df-97a5-7038c432aabf',NULL),(15662,100,5092,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16bdea7-1691-11df-97a5-7038c432aabf',NULL),(15663,100,5086,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16be035-1691-11df-97a5-7038c432aabf',NULL),(15664,100,5087,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16be1ed-1691-11df-97a5-7038c432aabf',NULL),(15665,100,5085,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16be366-1691-11df-97a5-7038c432aabf',NULL),(15666,100,5088,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16be4da-1691-11df-97a5-7038c432aabf',NULL),(15667,100,5089,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16be657-1691-11df-97a5-7038c432aabf',NULL),(15668,100,5356,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16be7dc-1691-11df-97a5-7038c432aabf',NULL),(15669,100,1248,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16be959-1691-11df-97a5-7038c432aabf',NULL),(15670,100,5096,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16beac0-1691-11df-97a5-7038c432aabf',NULL),(15671,100,1088,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16bec1f-1691-11df-97a5-7038c432aabf',NULL),(15672,100,1088,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16bed82-1691-11df-97a5-7038c432aabf',NULL),(15673,100,1088,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16beee0-1691-11df-97a5-7038c432aabf',NULL),(15674,100,1112,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16bf048-1691-11df-97a5-7038c432aabf',NULL),(15675,100,1109,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16bf216-1691-11df-97a5-7038c432aabf',NULL),(15676,100,1110,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16bf385-1691-11df-97a5-7038c432aabf',NULL),(15677,100,1111,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16bf4fa-1691-11df-97a5-7038c432aabf',NULL),(15678,100,1255,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16c04bf-1691-11df-97a5-7038c432aabf',NULL),(15679,100,1277,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16c0627-1691-11df-97a5-7038c432aabf',NULL),(15680,100,1261,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16c0785-1691-11df-97a5-7038c432aabf',NULL),(15681,100,1265,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16c0b3f-1691-11df-97a5-7038c432aabf',NULL),(15682,100,1268,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16c0caf-1691-11df-97a5-7038c432aabf',NULL),(15683,100,1271,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16c0e16-1691-11df-97a5-7038c432aabf',NULL),(15684,100,1271,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16c0f97-1691-11df-97a5-7038c432aabf',NULL),(15685,100,1271,1272,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:42:09',0,1,NULL,NULL,NULL,'c16c2227-1691-11df-97a5-7038c432aabf',NULL),(15686,1570,1246,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16c2476-1691-11df-97a5-7038c432aabf',NULL),(15687,1570,5282,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16c26a6-1691-11df-97a5-7038c432aabf',NULL),(15688,1570,6096,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16c28d2-1691-11df-97a5-7038c432aabf',NULL),(15689,1570,5272,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16c38f6-1691-11df-97a5-7038c432aabf',NULL),(15690,1570,1146,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16c3e1b-1691-11df-97a5-7038c432aabf',NULL),(15691,1570,1154,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16c40ee-1691-11df-97a5-7038c432aabf',NULL),(15692,1570,1192,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16c54b2-1691-11df-97a5-7038c432aabf',NULL),(15693,1570,1155,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16c56e2-1691-11df-97a5-7038c432aabf',NULL),(15694,1570,1164,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16c676d-1691-11df-97a5-7038c432aabf',NULL),(15695,1570,1156,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16c783c-1691-11df-97a5-7038c432aabf',NULL),(15696,1570,5092,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16c9a45-1691-11df-97a5-7038c432aabf',NULL),(15697,1570,5086,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16c9bc1-1691-11df-97a5-7038c432aabf',NULL),(15698,1570,5087,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16c9d36-1691-11df-97a5-7038c432aabf',NULL),(15699,1570,5085,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16c9eaa-1691-11df-97a5-7038c432aabf',NULL),(15700,1570,5088,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16ca026-1691-11df-97a5-7038c432aabf',NULL),(15701,1570,5089,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16ca19f-1691-11df-97a5-7038c432aabf',NULL),(15702,1570,5356,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16ca313-1691-11df-97a5-7038c432aabf',NULL),(15703,1570,1248,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16ca490-1691-11df-97a5-7038c432aabf',NULL),(15704,1570,952,1276,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16ca604-1691-11df-97a5-7038c432aabf',NULL),(15705,1570,5497,1276,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,451,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16ca778-1691-11df-97a5-7038c432aabf',NULL),(15706,1570,730,1276,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16ca8e8-1691-11df-97a5-7038c432aabf',NULL),(15707,1570,853,1276,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,753,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16caa60-1691-11df-97a5-7038c432aabf',NULL),(15708,1570,21,1276,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16cabd4-1691-11df-97a5-7038c432aabf',NULL),(15709,1570,851,1276,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16cad44-1691-11df-97a5-7038c432aabf',NULL),(15710,1570,729,1276,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,259000,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16caec1-1691-11df-97a5-7038c432aabf',NULL),(15711,1570,790,1276,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16cb035-1691-11df-97a5-7038c432aabf',NULL),(15712,1570,654,1276,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136.6,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16cb1a9-1691-11df-97a5-7038c432aabf',NULL),(15713,1570,678,1276,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16cb321-1691-11df-97a5-7038c432aabf',NULL),(15714,1570,5096,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16cb4f4-1691-11df-97a5-7038c432aabf',NULL),(15715,1570,1088,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16cb686-1691-11df-97a5-7038c432aabf',NULL),(15716,1570,1088,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16cb813-1691-11df-97a5-7038c432aabf',NULL),(15717,1570,1088,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16cb99d-1691-11df-97a5-7038c432aabf',NULL),(15718,1570,1112,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16cbb22-1691-11df-97a5-7038c432aabf',NULL),(15719,1570,1109,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16cbce3-1691-11df-97a5-7038c432aabf',NULL),(15720,1570,1110,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16cbe57-1691-11df-97a5-7038c432aabf',NULL),(15721,1570,1111,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16cbfc7-1691-11df-97a5-7038c432aabf',NULL),(15722,1570,1255,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16cc140-1691-11df-97a5-7038c432aabf',NULL),(15723,1570,1277,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16cc2b4-1691-11df-97a5-7038c432aabf',NULL),(15724,1570,1261,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16cc428-1691-11df-97a5-7038c432aabf',NULL),(15725,1570,1265,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16cc59c-1691-11df-97a5-7038c432aabf',NULL),(15726,1570,1268,1276,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:46:08',0,1,NULL,NULL,NULL,'c16cc714-1691-11df-97a5-7038c432aabf',NULL),(15727,2733,1246,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16cc889-1691-11df-97a5-7038c432aabf',NULL),(15728,2733,5282,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16cc9fd-1691-11df-97a5-7038c432aabf',NULL),(15729,2733,6096,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16ccb75-1691-11df-97a5-7038c432aabf',NULL),(15730,2733,5272,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16ccce5-1691-11df-97a5-7038c432aabf',NULL),(15731,2733,1146,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16cce62-1691-11df-97a5-7038c432aabf',NULL),(15732,2733,1154,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16ccfd6-1691-11df-97a5-7038c432aabf',NULL),(15733,2733,1192,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16cd14a-1691-11df-97a5-7038c432aabf',NULL),(15734,2733,1156,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16cd2c2-1691-11df-97a5-7038c432aabf',NULL),(15735,2733,5092,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16cd432-1691-11df-97a5-7038c432aabf',NULL),(15736,2733,5086,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16cd5ab-1691-11df-97a5-7038c432aabf',NULL),(15737,2733,5087,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16cd71f-1691-11df-97a5-7038c432aabf',NULL),(15738,2733,5085,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16cd893-1691-11df-97a5-7038c432aabf',NULL),(15739,2733,5088,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16cda0f-1691-11df-97a5-7038c432aabf',NULL),(15740,2733,5089,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16cdbdd-1691-11df-97a5-7038c432aabf',NULL),(15741,2733,5356,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16cdd67-1691-11df-97a5-7038c432aabf',NULL),(15742,2733,1248,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16cdee8-1691-11df-97a5-7038c432aabf',NULL),(15743,2733,5096,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16ce076-1691-11df-97a5-7038c432aabf',NULL),(15744,2733,1112,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16ce203-1691-11df-97a5-7038c432aabf',NULL),(15745,2733,1109,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16ce3b3-1691-11df-97a5-7038c432aabf',NULL),(15746,2733,1110,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16ce52c-1691-11df-97a5-7038c432aabf',NULL),(15747,2733,1111,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16ce6a0-1691-11df-97a5-7038c432aabf',NULL),(15748,2733,1255,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16ce814-1691-11df-97a5-7038c432aabf',NULL),(15749,2733,1277,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16ce98d-1691-11df-97a5-7038c432aabf',NULL),(15750,2733,1261,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16ceb01-1691-11df-97a5-7038c432aabf',NULL),(15751,2733,1265,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16cec75-1691-11df-97a5-7038c432aabf',NULL),(15752,2733,1268,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16cede5-1691-11df-97a5-7038c432aabf',NULL),(15753,2733,1272,1277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:48:04',0,1,NULL,NULL,NULL,'c16cef5d-1691-11df-97a5-7038c432aabf',NULL),(15754,2074,1246,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16cf0cd-1691-11df-97a5-7038c432aabf',NULL),(15755,2074,5282,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16cf24a-1691-11df-97a5-7038c432aabf',NULL),(15756,2074,6096,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16cf3c2-1691-11df-97a5-7038c432aabf',NULL),(15757,2074,1146,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16cf532-1691-11df-97a5-7038c432aabf',NULL),(15758,2074,1154,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16cf6a6-1691-11df-97a5-7038c432aabf',NULL),(15759,2074,1155,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16cf81a-1691-11df-97a5-7038c432aabf',NULL),(15760,2074,1164,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16cf98e-1691-11df-97a5-7038c432aabf',NULL),(15761,2074,1156,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16cfb02-1691-11df-97a5-7038c432aabf',NULL),(15762,2074,6065,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16cfc76-1691-11df-97a5-7038c432aabf',NULL),(15763,2074,5092,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16d080b-1691-11df-97a5-7038c432aabf',NULL),(15764,2074,5086,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16d0990-1691-11df-97a5-7038c432aabf',NULL),(15765,2074,5087,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16d0b84-1691-11df-97a5-7038c432aabf',NULL),(15766,2074,5085,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16d0d16-1691-11df-97a5-7038c432aabf',NULL),(15767,2074,5088,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16d0e9c-1691-11df-97a5-7038c432aabf',NULL),(15768,2074,5089,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16d1029-1691-11df-97a5-7038c432aabf',NULL),(15769,2074,5356,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16d11b3-1691-11df-97a5-7038c432aabf',NULL),(15770,2074,1248,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16d136b-1691-11df-97a5-7038c432aabf',NULL),(15771,2074,5096,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16d14e8-1691-11df-97a5-7038c432aabf',NULL),(15772,2074,1088,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16d1665-1691-11df-97a5-7038c432aabf',NULL),(15773,2074,1088,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16d18da-1691-11df-97a5-7038c432aabf',NULL),(15774,2074,1088,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16d1b39-1691-11df-97a5-7038c432aabf',NULL),(15775,2074,1112,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16d1d9d-1691-11df-97a5-7038c432aabf',NULL),(15776,2074,1109,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16d20d6-1691-11df-97a5-7038c432aabf',NULL),(15777,2074,1110,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16d2358-1691-11df-97a5-7038c432aabf',NULL),(15778,2074,1111,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16d25d5-1691-11df-97a5-7038c432aabf',NULL),(15779,2074,1255,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16d284a-1691-11df-97a5-7038c432aabf',NULL),(15780,2074,1277,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16d2b25-1691-11df-97a5-7038c432aabf',NULL),(15781,2074,1261,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16d2db8-1691-11df-97a5-7038c432aabf',NULL),(15782,2074,1265,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16d3053-1691-11df-97a5-7038c432aabf',NULL),(15783,2074,1268,1283,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 15:55:18',0,1,NULL,NULL,NULL,'c16d3304-1691-11df-97a5-7038c432aabf',NULL),(15784,1569,1246,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d3574-1691-11df-97a5-7038c432aabf',NULL),(15785,1569,5282,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d37ed-1691-11df-97a5-7038c432aabf',NULL),(15786,1569,6096,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d3a62-1691-11df-97a5-7038c432aabf',NULL),(15787,1569,1154,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d3cdb-1691-11df-97a5-7038c432aabf',NULL),(15788,1569,1192,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d3f43-1691-11df-97a5-7038c432aabf',NULL),(15789,1569,1164,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d41b8-1691-11df-97a5-7038c432aabf',NULL),(15790,1569,1156,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d442d-1691-11df-97a5-7038c432aabf',NULL),(15791,1569,6077,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d45a5-1691-11df-97a5-7038c432aabf',NULL),(15792,1569,5092,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d4722-1691-11df-97a5-7038c432aabf',NULL),(15793,1569,5086,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d489a-1691-11df-97a5-7038c432aabf',NULL),(15794,1569,5087,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d4a12-1691-11df-97a5-7038c432aabf',NULL),(15795,1569,5085,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d4b8b-1691-11df-97a5-7038c432aabf',NULL),(15796,1569,5088,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d4cff-1691-11df-97a5-7038c432aabf',NULL),(15797,1569,5089,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d4e7c-1691-11df-97a5-7038c432aabf',NULL),(15798,1569,5356,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d4ff0-1691-11df-97a5-7038c432aabf',NULL),(15799,1569,1248,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d51d7-1691-11df-97a5-7038c432aabf',NULL),(15800,1569,5096,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d5361-1691-11df-97a5-7038c432aabf',NULL),(15801,1569,1088,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d54ea-1691-11df-97a5-7038c432aabf',NULL),(15802,1569,1088,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d5678-1691-11df-97a5-7038c432aabf',NULL),(15803,1569,1088,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d5802-1691-11df-97a5-7038c432aabf',NULL),(15804,1569,1112,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d59b2-1691-11df-97a5-7038c432aabf',NULL),(15805,1569,1109,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d5b2a-1691-11df-97a5-7038c432aabf',NULL),(15806,1569,1110,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d5ca7-1691-11df-97a5-7038c432aabf',NULL),(15807,1569,1111,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d5e1f-1691-11df-97a5-7038c432aabf',NULL),(15808,1569,1255,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d5f8f-1691-11df-97a5-7038c432aabf',NULL),(15809,1569,1277,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d610c-1691-11df-97a5-7038c432aabf',NULL),(15810,1569,1261,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d6280-1691-11df-97a5-7038c432aabf',NULL),(15811,1569,1265,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d63f8-1691-11df-97a5-7038c432aabf',NULL),(15812,1569,1268,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d656c-1691-11df-97a5-7038c432aabf',NULL),(15813,1569,1272,1290,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:04:35',0,1,NULL,NULL,NULL,'c16d66e5-1691-11df-97a5-7038c432aabf',NULL),(15814,1217,1246,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d6861-1691-11df-97a5-7038c432aabf',NULL),(15815,1217,5282,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d69d6-1691-11df-97a5-7038c432aabf',NULL),(15816,1217,1084,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d6b4e-1691-11df-97a5-7038c432aabf',NULL),(15817,1217,5272,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d6cc2-1691-11df-97a5-7038c432aabf',NULL),(15818,1217,1279,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d6e3f-1691-11df-97a5-7038c432aabf',NULL),(15819,1217,1154,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d6fbb-1691-11df-97a5-7038c432aabf',NULL),(15820,1217,1192,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d7130-1691-11df-97a5-7038c432aabf',NULL),(15821,1217,1156,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d72a4-1691-11df-97a5-7038c432aabf',NULL),(15822,1217,5092,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d741c-1691-11df-97a5-7038c432aabf',NULL),(15823,1217,5086,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d7594-1691-11df-97a5-7038c432aabf',NULL),(15824,1217,5087,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d7709-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (15825,1217,5085,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d78ec-1691-11df-97a5-7038c432aabf',NULL),(15826,1217,5088,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d7a7a-1691-11df-97a5-7038c432aabf',NULL),(15827,1217,5089,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d7bff-1691-11df-97a5-7038c432aabf',NULL),(15828,1217,1248,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d7d88-1691-11df-97a5-7038c432aabf',NULL),(15829,1217,5096,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d7f09-1691-11df-97a5-7038c432aabf',NULL),(15830,1217,6042,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d80be-1691-11df-97a5-7038c432aabf',NULL),(15831,1217,1112,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d823a-1691-11df-97a5-7038c432aabf',NULL),(15832,1217,1109,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d83af-1691-11df-97a5-7038c432aabf',NULL),(15833,1217,1110,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d8527-1691-11df-97a5-7038c432aabf',NULL),(15834,1217,1111,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d869f-1691-11df-97a5-7038c432aabf',NULL),(15835,1217,1255,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d8818-1691-11df-97a5-7038c432aabf',NULL),(15836,1217,1277,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d898c-1691-11df-97a5-7038c432aabf',NULL),(15837,1217,1261,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d8b00-1691-11df-97a5-7038c432aabf',NULL),(15838,1217,1265,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d8c78-1691-11df-97a5-7038c432aabf',NULL),(15839,1217,1268,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d8df1-1691-11df-97a5-7038c432aabf',NULL),(15840,1217,1272,1291,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:06:23',0,1,NULL,NULL,NULL,'c16d8f65-1691-11df-97a5-7038c432aabf',NULL),(15841,1952,1246,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16d90d9-1691-11df-97a5-7038c432aabf',NULL),(15842,1952,5282,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16d9256-1691-11df-97a5-7038c432aabf',NULL),(15843,1952,6096,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16d93ce-1691-11df-97a5-7038c432aabf',NULL),(15844,1952,1154,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16d9546-1691-11df-97a5-7038c432aabf',NULL),(15845,1952,1192,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16d96c7-1691-11df-97a5-7038c432aabf',NULL),(15846,1952,1156,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16d9840-1691-11df-97a5-7038c432aabf',NULL),(15847,1952,5092,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16d99c1-1691-11df-97a5-7038c432aabf',NULL),(15848,1952,5086,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16d9b35-1691-11df-97a5-7038c432aabf',NULL),(15849,1952,5087,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16d9cb2-1691-11df-97a5-7038c432aabf',NULL),(15850,1952,5085,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16dace7-1691-11df-97a5-7038c432aabf',NULL),(15851,1952,5088,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16dae5b-1691-11df-97a5-7038c432aabf',NULL),(15852,1952,5089,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16dafcb-1691-11df-97a5-7038c432aabf',NULL),(15853,1952,5356,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16db147-1691-11df-97a5-7038c432aabf',NULL),(15854,1952,5497,1292,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16db2c4-1691-11df-97a5-7038c432aabf',NULL),(15855,1952,730,1292,NULL,'2006-03-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16db441-1691-11df-97a5-7038c432aabf',NULL),(15856,1952,853,1292,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1248,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16db5b9-1691-11df-97a5-7038c432aabf',NULL),(15857,1952,5096,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16db736-1691-11df-97a5-7038c432aabf',NULL),(15858,1952,1112,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16db8b7-1691-11df-97a5-7038c432aabf',NULL),(15859,1952,1109,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16dba2f-1691-11df-97a5-7038c432aabf',NULL),(15860,1952,1110,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16dbbac-1691-11df-97a5-7038c432aabf',NULL),(15861,1952,1111,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16dbd24-1691-11df-97a5-7038c432aabf',NULL),(15862,1952,1255,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16dbea1-1691-11df-97a5-7038c432aabf',NULL),(15863,1952,1277,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16dc01d-1691-11df-97a5-7038c432aabf',NULL),(15864,1952,1261,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16dc19e-1691-11df-97a5-7038c432aabf',NULL),(15865,1952,1265,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16dc31b-1691-11df-97a5-7038c432aabf',NULL),(15866,1952,1268,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16dc494-1691-11df-97a5-7038c432aabf',NULL),(15867,1952,1272,1292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:19:09',0,1,NULL,NULL,NULL,'c16dc66e-1691-11df-97a5-7038c432aabf',NULL),(15868,1937,1246,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16dc7fc-1691-11df-97a5-7038c432aabf',NULL),(15869,1937,5282,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16dc98e-1691-11df-97a5-7038c432aabf',NULL),(15870,1937,6096,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16dcb20-1691-11df-97a5-7038c432aabf',NULL),(15871,1937,1154,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16dccb7-1691-11df-97a5-7038c432aabf',NULL),(15872,1937,1192,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16dce73-1691-11df-97a5-7038c432aabf',NULL),(15873,1937,1164,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16dcff0-1691-11df-97a5-7038c432aabf',NULL),(15874,1937,1156,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16dd175-1691-11df-97a5-7038c432aabf',NULL),(15875,1937,5092,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16dd303-1691-11df-97a5-7038c432aabf',NULL),(15876,1937,5086,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16dd484-1691-11df-97a5-7038c432aabf',NULL),(15877,1937,5087,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16dd5eb-1691-11df-97a5-7038c432aabf',NULL),(15878,1937,5085,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16dd74a-1691-11df-97a5-7038c432aabf',NULL),(15879,1937,5088,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16dd8b1-1691-11df-97a5-7038c432aabf',NULL),(15880,1937,5089,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16dda14-1691-11df-97a5-7038c432aabf',NULL),(15881,1937,5356,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16ddb77-1691-11df-97a5-7038c432aabf',NULL),(15882,1937,5096,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16ddce3-1691-11df-97a5-7038c432aabf',NULL),(15883,1937,1088,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16dde46-1691-11df-97a5-7038c432aabf',NULL),(15884,1937,1088,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16ddfad-1691-11df-97a5-7038c432aabf',NULL),(15885,1937,1088,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16defab-1691-11df-97a5-7038c432aabf',NULL),(15886,1937,1112,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16df127-1691-11df-97a5-7038c432aabf',NULL),(15887,1937,1109,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16df2a0-1691-11df-97a5-7038c432aabf',NULL),(15888,1937,1110,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16df410-1691-11df-97a5-7038c432aabf',NULL),(15889,1937,1111,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16df801-1691-11df-97a5-7038c432aabf',NULL),(15890,1937,1255,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16df96d-1691-11df-97a5-7038c432aabf',NULL),(15891,1937,1277,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16e0bbc-1691-11df-97a5-7038c432aabf',NULL),(15892,1937,1261,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16e0df1-1691-11df-97a5-7038c432aabf',NULL),(15893,1937,1265,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16e101d-1691-11df-97a5-7038c432aabf',NULL),(15894,1937,1268,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16e124d-1691-11df-97a5-7038c432aabf',NULL),(15895,1937,1272,1293,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:20:59',0,1,NULL,NULL,NULL,'c16e237f-1691-11df-97a5-7038c432aabf',NULL),(15896,2054,5282,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16e25af-1691-11df-97a5-7038c432aabf',NULL),(15897,2054,6096,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16e294f-1691-11df-97a5-7038c432aabf',NULL),(15898,2054,1154,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16e3c02-1691-11df-97a5-7038c432aabf',NULL),(15899,2054,1155,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16e3e61-1691-11df-97a5-7038c432aabf',NULL),(15900,2054,1164,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16e4f68-1691-11df-97a5-7038c432aabf',NULL),(15901,2054,1156,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16e5f98-1691-11df-97a5-7038c432aabf',NULL),(15902,2054,5092,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16e86a9-1691-11df-97a5-7038c432aabf',NULL),(15903,2054,5086,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16e8829-1691-11df-97a5-7038c432aabf',NULL),(15904,2054,5087,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16e89fc-1691-11df-97a5-7038c432aabf',NULL),(15905,2054,5085,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16e8b8e-1691-11df-97a5-7038c432aabf',NULL),(15906,2054,5088,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16e8d17-1691-11df-97a5-7038c432aabf',NULL),(15907,2054,5356,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16e8ea9-1691-11df-97a5-7038c432aabf',NULL),(15908,2054,1248,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16e9037-1691-11df-97a5-7038c432aabf',NULL),(15909,2054,1273,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16e91eb-1691-11df-97a5-7038c432aabf',NULL),(15910,2054,1088,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16e9368-1691-11df-97a5-7038c432aabf',NULL),(15911,2054,1088,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16e94e0-1691-11df-97a5-7038c432aabf',NULL),(15912,2054,1088,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16e965d-1691-11df-97a5-7038c432aabf',NULL),(15913,2054,1112,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16e97d6-1691-11df-97a5-7038c432aabf',NULL),(15914,2054,1109,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16e994e-1691-11df-97a5-7038c432aabf',NULL),(15915,2054,1110,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16e9ac6-1691-11df-97a5-7038c432aabf',NULL),(15916,2054,1111,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16e9c3f-1691-11df-97a5-7038c432aabf',NULL),(15917,2054,1255,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16e9dbb-1691-11df-97a5-7038c432aabf',NULL),(15918,2054,1277,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16e9f30-1691-11df-97a5-7038c432aabf',NULL),(15919,2054,1261,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16ea0a8-1691-11df-97a5-7038c432aabf',NULL),(15920,2054,1265,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16ea21c-1691-11df-97a5-7038c432aabf',NULL),(15921,2054,1268,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16ea399-1691-11df-97a5-7038c432aabf',NULL),(15922,2054,1271,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16ea515-1691-11df-97a5-7038c432aabf',NULL),(15923,2054,1272,1294,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:22:22',0,1,NULL,NULL,NULL,'c16ea68a-1691-11df-97a5-7038c432aabf',NULL),(15924,3025,1246,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL,NULL,'c16ea7fe-1691-11df-97a5-7038c432aabf',NULL),(15925,3025,5282,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL,NULL,'c16ea976-1691-11df-97a5-7038c432aabf',NULL),(15926,3025,6096,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL,NULL,'c16eaaf3-1691-11df-97a5-7038c432aabf',NULL),(15927,3025,1154,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL,NULL,'c16eac6f-1691-11df-97a5-7038c432aabf',NULL),(15928,3025,1192,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL,NULL,'c16eadec-1691-11df-97a5-7038c432aabf',NULL),(15929,3025,5092,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL,NULL,'c16eaf65-1691-11df-97a5-7038c432aabf',NULL),(15930,3025,5086,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL,NULL,'c16eb13f-1691-11df-97a5-7038c432aabf',NULL),(15931,3025,5087,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL,NULL,'c16eb2c9-1691-11df-97a5-7038c432aabf',NULL),(15932,3025,5085,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL,NULL,'c16eb452-1691-11df-97a5-7038c432aabf',NULL),(15933,3025,5088,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL,NULL,'c16eb5e0-1691-11df-97a5-7038c432aabf',NULL),(15934,3025,5089,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL,NULL,'c16eb772-1691-11df-97a5-7038c432aabf',NULL),(15935,3025,5356,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL,NULL,'c16eb922-1691-11df-97a5-7038c432aabf',NULL),(15936,3025,1248,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL,NULL,'c16eba9f-1691-11df-97a5-7038c432aabf',NULL),(15937,3025,5096,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL,NULL,'c16ebc13-1691-11df-97a5-7038c432aabf',NULL),(15938,3025,1112,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL,NULL,'c16ebd90-1691-11df-97a5-7038c432aabf',NULL),(15939,3025,1109,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL,NULL,'c16ebf0c-1691-11df-97a5-7038c432aabf',NULL),(15940,3025,1110,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL,NULL,'c16ec085-1691-11df-97a5-7038c432aabf',NULL),(15941,3025,1111,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL,NULL,'c16ec1fd-1691-11df-97a5-7038c432aabf',NULL),(15942,3025,1255,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL,NULL,'c16ec371-1691-11df-97a5-7038c432aabf',NULL),(15943,3025,1277,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL,NULL,'c16ec4ee-1691-11df-97a5-7038c432aabf',NULL),(15944,3025,1261,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL,NULL,'c16ec662-1691-11df-97a5-7038c432aabf',NULL),(15945,3025,1265,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL,NULL,'c16ec7df-1691-11df-97a5-7038c432aabf',NULL),(15946,3025,1268,1301,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-07 16:48:05',0,1,NULL,NULL,NULL,'c16ec95b-1691-11df-97a5-7038c432aabf',NULL),(15947,3234,1246,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16ecad0-1691-11df-97a5-7038c432aabf',NULL),(15948,3234,5282,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16ecc48-1691-11df-97a5-7038c432aabf',NULL),(15949,3234,6096,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16ecdc0-1691-11df-97a5-7038c432aabf',NULL),(15950,3234,1154,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16ecf39-1691-11df-97a5-7038c432aabf',NULL),(15951,3234,1192,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16ed0b1-1691-11df-97a5-7038c432aabf',NULL),(15952,3234,1164,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16ed225-1691-11df-97a5-7038c432aabf',NULL),(15953,3234,1156,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16ed3a2-1691-11df-97a5-7038c432aabf',NULL),(15954,3234,5092,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16ed51a-1691-11df-97a5-7038c432aabf',NULL),(15955,3234,5086,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16ed693-1691-11df-97a5-7038c432aabf',NULL),(15956,3234,5087,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16ed87a-1691-11df-97a5-7038c432aabf',NULL),(15957,3234,5085,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16eda08-1691-11df-97a5-7038c432aabf',NULL),(15958,3234,5088,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16edb96-1691-11df-97a5-7038c432aabf',NULL),(15959,3234,5089,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.5,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16edd1f-1691-11df-97a5-7038c432aabf',NULL),(15960,3234,5356,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16edea9-1691-11df-97a5-7038c432aabf',NULL),(15961,3234,1248,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16ee059-1691-11df-97a5-7038c432aabf',NULL),(15962,3234,5096,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16ee1d6-1691-11df-97a5-7038c432aabf',NULL),(15963,3234,1088,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16ee352-1691-11df-97a5-7038c432aabf',NULL),(15964,3234,1088,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16ee4c6-1691-11df-97a5-7038c432aabf',NULL),(15965,3234,1112,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16ee63f-1691-11df-97a5-7038c432aabf',NULL),(15966,3234,1109,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16ee7b3-1691-11df-97a5-7038c432aabf',NULL),(15967,3234,1110,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16ee92b-1691-11df-97a5-7038c432aabf',NULL),(15968,3234,1111,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16eeaa4-1691-11df-97a5-7038c432aabf',NULL),(15969,3234,1255,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16eec14-1691-11df-97a5-7038c432aabf',NULL),(15970,3234,1277,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16ef701-1691-11df-97a5-7038c432aabf',NULL),(15971,3234,1261,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16ef871-1691-11df-97a5-7038c432aabf',NULL),(15972,3234,1265,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16ef9e5-1691-11df-97a5-7038c432aabf',NULL),(15973,3234,1268,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16efb5d-1691-11df-97a5-7038c432aabf',NULL),(15974,3234,1271,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16efcd1-1691-11df-97a5-7038c432aabf',NULL),(15975,3234,1272,1310,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:12:54',0,1,NULL,NULL,NULL,'c16efea4-1691-11df-97a5-7038c432aabf',NULL),(15976,714,1246,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f002d-1691-11df-97a5-7038c432aabf',NULL),(15977,714,5282,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f01bb-1691-11df-97a5-7038c432aabf',NULL),(15978,714,6096,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f0345-1691-11df-97a5-7038c432aabf',NULL),(15979,714,5272,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f04df-1691-11df-97a5-7038c432aabf',NULL),(15980,714,1154,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f0798-1691-11df-97a5-7038c432aabf',NULL),(15981,714,1192,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f09fc-1691-11df-97a5-7038c432aabf',NULL),(15982,714,1155,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f0c68-1691-11df-97a5-7038c432aabf',NULL),(15983,714,1164,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f0fa2-1691-11df-97a5-7038c432aabf',NULL),(15984,714,1156,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f1228-1691-11df-97a5-7038c432aabf',NULL),(15985,714,5092,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f14a9-1691-11df-97a5-7038c432aabf',NULL),(15986,714,5086,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f1727-1691-11df-97a5-7038c432aabf',NULL),(15987,714,5087,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f19a0-1691-11df-97a5-7038c432aabf',NULL),(15988,714,5085,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f1c14-1691-11df-97a5-7038c432aabf',NULL),(15989,714,5088,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f1e96-1691-11df-97a5-7038c432aabf',NULL),(15990,714,5089,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.5,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f210b-1691-11df-97a5-7038c432aabf',NULL),(15991,714,5356,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f237f-1691-11df-97a5-7038c432aabf',NULL),(15992,714,1248,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f2668-1691-11df-97a5-7038c432aabf',NULL),(15993,714,952,1311,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1880,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f2903-1691-11df-97a5-7038c432aabf',NULL),(15994,714,5497,1311,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,535,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f2ba2-1691-11df-97a5-7038c432aabf',NULL),(15995,714,730,1311,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f2d5f-1691-11df-97a5-7038c432aabf',NULL),(15996,714,853,1311,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,597,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f2ed8-1691-11df-97a5-7038c432aabf',NULL),(15997,714,21,1311,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f3054-1691-11df-97a5-7038c432aabf',NULL),(15998,714,851,1311,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f31cd-1691-11df-97a5-7038c432aabf',NULL),(15999,714,729,1311,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,248000,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f3345-1691-11df-97a5-7038c432aabf',NULL),(16000,714,790,1311,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.54,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f34b9-1691-11df-97a5-7038c432aabf',NULL),(16001,714,654,1311,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f363a-1691-11df-97a5-7038c432aabf',NULL),(16002,714,678,1311,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f37ae-1691-11df-97a5-7038c432aabf',NULL),(16003,714,5096,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f3927-1691-11df-97a5-7038c432aabf',NULL),(16004,714,1088,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f3aa8-1691-11df-97a5-7038c432aabf',NULL),(16005,714,1088,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f3c20-1691-11df-97a5-7038c432aabf',NULL),(16006,714,1088,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f3d99-1691-11df-97a5-7038c432aabf',NULL),(16007,714,1112,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f3f0d-1691-11df-97a5-7038c432aabf',NULL),(16008,714,1109,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f4089-1691-11df-97a5-7038c432aabf',NULL),(16009,714,1110,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f4206-1691-11df-97a5-7038c432aabf',NULL),(16010,714,1111,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f437a-1691-11df-97a5-7038c432aabf',NULL),(16011,714,1255,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f44f7-1691-11df-97a5-7038c432aabf',NULL),(16012,714,1277,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f466b-1691-11df-97a5-7038c432aabf',NULL),(16013,714,1261,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f47e8-1691-11df-97a5-7038c432aabf',NULL),(16014,714,1265,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f495c-1691-11df-97a5-7038c432aabf',NULL),(16015,714,1268,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f4ad8-1691-11df-97a5-7038c432aabf',NULL),(16016,714,1272,1311,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:05',0,1,NULL,NULL,NULL,'c16f4caf-1691-11df-97a5-7038c432aabf',NULL),(16017,2263,1246,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f4e3d-1691-11df-97a5-7038c432aabf',NULL),(16018,2263,5282,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f4fcf-1691-11df-97a5-7038c432aabf',NULL),(16019,2263,6096,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f5158-1691-11df-97a5-7038c432aabf',NULL),(16020,2263,1154,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f52ea-1691-11df-97a5-7038c432aabf',NULL),(16021,2263,1192,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f54ab-1691-11df-97a5-7038c432aabf',NULL),(16022,2263,1156,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f5624-1691-11df-97a5-7038c432aabf',NULL),(16023,2263,1165,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f579c-1691-11df-97a5-7038c432aabf',NULL),(16024,2263,5092,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f5915-1691-11df-97a5-7038c432aabf',NULL),(16025,2263,5086,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f5a91-1691-11df-97a5-7038c432aabf',NULL),(16026,2263,5087,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f5c0a-1691-11df-97a5-7038c432aabf',NULL),(16027,2263,5085,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f5d82-1691-11df-97a5-7038c432aabf',NULL),(16028,2263,5088,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f5eff-1691-11df-97a5-7038c432aabf',NULL),(16029,2263,5089,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f6077-1691-11df-97a5-7038c432aabf',NULL),(16030,2263,5356,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f61f0-1691-11df-97a5-7038c432aabf',NULL),(16031,2263,1248,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f6364-1691-11df-97a5-7038c432aabf',NULL),(16032,2263,5096,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f64e0-1691-11df-97a5-7038c432aabf',NULL),(16033,2263,6042,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f665d-1691-11df-97a5-7038c432aabf',NULL),(16034,2263,1112,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f67d6-1691-11df-97a5-7038c432aabf',NULL),(16035,2263,1109,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f694e-1691-11df-97a5-7038c432aabf',NULL),(16036,2263,1110,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f6ac6-1691-11df-97a5-7038c432aabf',NULL),(16037,2263,1111,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f6c43-1691-11df-97a5-7038c432aabf',NULL),(16038,2263,1255,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f6db7-1691-11df-97a5-7038c432aabf',NULL),(16039,2263,1277,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f6f30-1691-11df-97a5-7038c432aabf',NULL),(16040,2263,1261,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f70b1-1691-11df-97a5-7038c432aabf',NULL),(16041,2263,1265,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f7225-1691-11df-97a5-7038c432aabf',NULL),(16042,2263,1268,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f73fb-1691-11df-97a5-7038c432aabf',NULL),(16043,2263,1272,1312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:14:47',0,1,NULL,NULL,NULL,'c16f7585-1691-11df-97a5-7038c432aabf',NULL),(16044,2690,1246,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16f7717-1691-11df-97a5-7038c432aabf',NULL),(16045,2690,5282,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16f78a9-1691-11df-97a5-7038c432aabf',NULL),(16046,2690,6096,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16f7a32-1691-11df-97a5-7038c432aabf',NULL),(16047,2690,5272,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16f7bef-1691-11df-97a5-7038c432aabf',NULL),(16048,2690,1154,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16f7d63-1691-11df-97a5-7038c432aabf',NULL),(16049,2690,1192,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16f7ee0-1691-11df-97a5-7038c432aabf',NULL),(16050,2690,1155,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16f805d-1691-11df-97a5-7038c432aabf',NULL),(16051,2690,1164,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16f81d9-1691-11df-97a5-7038c432aabf',NULL),(16052,2690,1156,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16f835f-1691-11df-97a5-7038c432aabf',NULL),(16053,2690,5092,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16f84db-1691-11df-97a5-7038c432aabf',NULL),(16054,2690,5086,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16f865c-1691-11df-97a5-7038c432aabf',NULL),(16055,2690,5087,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16f87d5-1691-11df-97a5-7038c432aabf',NULL),(16056,2690,5085,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16f92f1-1691-11df-97a5-7038c432aabf',NULL),(16057,2690,5088,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16f9469-1691-11df-97a5-7038c432aabf',NULL),(16058,2690,5089,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16f9684-1691-11df-97a5-7038c432aabf',NULL),(16059,2690,5356,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16f980a-1691-11df-97a5-7038c432aabf',NULL),(16060,2690,1248,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16f9986-1691-11df-97a5-7038c432aabf',NULL),(16061,2690,5096,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16f9b6e-1691-11df-97a5-7038c432aabf',NULL),(16062,2690,1088,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16f9d04-1691-11df-97a5-7038c432aabf',NULL),(16063,2690,1088,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16f9e96-1691-11df-97a5-7038c432aabf',NULL),(16064,2690,1088,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16fa02d-1691-11df-97a5-7038c432aabf',NULL),(16065,2690,1112,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16fa1ba-1691-11df-97a5-7038c432aabf',NULL),(16066,2690,1109,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16fa377-1691-11df-97a5-7038c432aabf',NULL),(16067,2690,1110,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16fa4f8-1691-11df-97a5-7038c432aabf',NULL),(16068,2690,1111,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16fa671-1691-11df-97a5-7038c432aabf',NULL),(16069,2690,1255,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16fa7f1-1691-11df-97a5-7038c432aabf',NULL),(16070,2690,1277,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16fa96a-1691-11df-97a5-7038c432aabf',NULL),(16071,2690,1261,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16faaeb-1691-11df-97a5-7038c432aabf',NULL),(16072,2690,1265,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16fac63-1691-11df-97a5-7038c432aabf',NULL),(16073,2690,1268,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16fade4-1691-11df-97a5-7038c432aabf',NULL),(16074,2690,1272,1314,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:17:28',0,1,NULL,NULL,NULL,'c16faf65-1691-11df-97a5-7038c432aabf',NULL),(16075,2466,1246,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fb0e2-1691-11df-97a5-7038c432aabf',NULL),(16076,2466,5282,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fb267-1691-11df-97a5-7038c432aabf',NULL),(16077,2466,6096,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fb3e4-1691-11df-97a5-7038c432aabf',NULL),(16078,2466,5272,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fb569-1691-11df-97a5-7038c432aabf',NULL),(16079,2466,1154,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fb6ee-1691-11df-97a5-7038c432aabf',NULL),(16080,2466,1192,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fb867-1691-11df-97a5-7038c432aabf',NULL),(16081,2466,1155,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fb9e8-1691-11df-97a5-7038c432aabf',NULL),(16082,2466,1164,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fbb64-1691-11df-97a5-7038c432aabf',NULL),(16083,2466,1156,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fbcf2-1691-11df-97a5-7038c432aabf',NULL),(16084,2466,5092,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fbe6f-1691-11df-97a5-7038c432aabf',NULL),(16085,2466,5086,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fbfd6-1691-11df-97a5-7038c432aabf',NULL),(16086,2466,5087,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fc193-1691-11df-97a5-7038c432aabf',NULL),(16087,2466,5085,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fc307-1691-11df-97a5-7038c432aabf',NULL),(16088,2466,5088,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fc484-1691-11df-97a5-7038c432aabf',NULL),(16089,2466,5089,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fc5fc-1691-11df-97a5-7038c432aabf',NULL),(16090,2466,5356,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fc779-1691-11df-97a5-7038c432aabf',NULL),(16091,2466,1248,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fc8f5-1691-11df-97a5-7038c432aabf',NULL),(16092,2466,5096,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fcae1-1691-11df-97a5-7038c432aabf',NULL),(16093,2466,6042,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fdd7e-1691-11df-97a5-7038c432aabf',NULL),(16094,2466,1088,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fdf2e-1691-11df-97a5-7038c432aabf',NULL),(16095,2466,1088,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fe0af-1691-11df-97a5-7038c432aabf',NULL),(16096,2466,1088,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fe4a9-1691-11df-97a5-7038c432aabf',NULL),(16097,2466,1112,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fe637-1691-11df-97a5-7038c432aabf',NULL),(16098,2466,1110,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fe7c9-1691-11df-97a5-7038c432aabf',NULL),(16099,2466,1111,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fe982-1691-11df-97a5-7038c432aabf',NULL),(16100,2466,1255,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16ffd57-1691-11df-97a5-7038c432aabf',NULL),(16101,2466,1277,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c16fffba-1691-11df-97a5-7038c432aabf',NULL),(16102,2466,1261,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c1700211-1691-11df-97a5-7038c432aabf',NULL),(16103,2466,1265,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c1700471-1691-11df-97a5-7038c432aabf',NULL),(16104,2466,1268,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c1701767-1691-11df-97a5-7038c432aabf',NULL),(16105,2466,1272,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c17019cb-1691-11df-97a5-7038c432aabf',NULL),(16106,3356,1246,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c1701c40-1691-11df-97a5-7038c432aabf',NULL),(16107,3356,5282,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c1702fdd-1691-11df-97a5-7038c432aabf',NULL),(16108,3356,6096,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c1703238-1691-11df-97a5-7038c432aabf',NULL),(16109,3356,5272,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c17043d0-1691-11df-97a5-7038c432aabf',NULL),(16110,3356,1279,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c1705528-1691-11df-97a5-7038c432aabf',NULL),(16111,3356,1154,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c1708073-1691-11df-97a5-7038c432aabf',NULL),(16112,3356,1192,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c17081fc-1691-11df-97a5-7038c432aabf',NULL),(16113,3356,1156,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c170837d-1691-11df-97a5-7038c432aabf',NULL),(16114,3356,5092,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c1708513-1691-11df-97a5-7038c432aabf',NULL),(16115,3356,5086,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c170868c-1691-11df-97a5-7038c432aabf',NULL),(16116,3356,5087,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c1708809-1691-11df-97a5-7038c432aabf',NULL),(16117,3356,5085,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c1708a52-1691-11df-97a5-7038c432aabf',NULL),(16118,3356,5088,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c1708be0-1691-11df-97a5-7038c432aabf',NULL),(16119,3356,5089,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c1708d6a-1691-11df-97a5-7038c432aabf',NULL),(16120,3356,5356,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c1708ef8-1691-11df-97a5-7038c432aabf',NULL),(16121,3356,1248,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c170908e-1691-11df-97a5-7038c432aabf',NULL),(16122,3356,5497,1318,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,728,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c1709220-1691-11df-97a5-7038c432aabf',NULL),(16123,3356,730,1318,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c17093b2-1691-11df-97a5-7038c432aabf',NULL),(16124,3356,853,1318,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1070,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c1709544-1691-11df-97a5-7038c432aabf',NULL),(16125,3356,5096,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c17096d6-1691-11df-97a5-7038c432aabf',NULL),(16126,3356,1112,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c170986d-1691-11df-97a5-7038c432aabf',NULL),(16127,3356,1109,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c17099ff-1691-11df-97a5-7038c432aabf',NULL),(16128,3356,1110,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c1709b95-1691-11df-97a5-7038c432aabf',NULL),(16129,3356,1111,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c1709d27-1691-11df-97a5-7038c432aabf',NULL),(16130,3356,1255,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c1709ebd-1691-11df-97a5-7038c432aabf',NULL),(16131,3356,1277,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c170a054-1691-11df-97a5-7038c432aabf',NULL),(16132,3356,1261,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c170a1e1-1691-11df-97a5-7038c432aabf',NULL),(16133,3356,1265,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c170a378-1691-11df-97a5-7038c432aabf',NULL),(16134,3356,1268,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c170a506-1691-11df-97a5-7038c432aabf',NULL),(16135,3356,1272,1318,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:49',0,1,NULL,NULL,NULL,'c170a698-1691-11df-97a5-7038c432aabf',NULL),(16136,220,1246,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170a825-1691-11df-97a5-7038c432aabf',NULL),(16137,220,5282,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170a9bc-1691-11df-97a5-7038c432aabf',NULL),(16138,220,6096,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170abdb-1691-11df-97a5-7038c432aabf',NULL),(16139,220,5272,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170ad7e-1691-11df-97a5-7038c432aabf',NULL),(16140,220,1154,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170af19-1691-11df-97a5-7038c432aabf',NULL),(16141,220,1192,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170b0a7-1691-11df-97a5-7038c432aabf',NULL),(16142,220,1156,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170b23d-1691-11df-97a5-7038c432aabf',NULL),(16143,220,5092,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170b3d3-1691-11df-97a5-7038c432aabf',NULL),(16144,220,5086,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170b561-1691-11df-97a5-7038c432aabf',NULL),(16145,220,5087,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170b6f3-1691-11df-97a5-7038c432aabf',NULL),(16146,220,5085,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170b881-1691-11df-97a5-7038c432aabf',NULL),(16147,220,5088,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170ba17-1691-11df-97a5-7038c432aabf',NULL),(16148,220,5089,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170bba9-1691-11df-97a5-7038c432aabf',NULL),(16149,220,5356,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170bd3b-1691-11df-97a5-7038c432aabf',NULL),(16150,220,1248,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170bed6-1691-11df-97a5-7038c432aabf',NULL),(16151,220,5497,1319,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170c068-1691-11df-97a5-7038c432aabf',NULL),(16152,220,730,1319,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170c1fa-1691-11df-97a5-7038c432aabf',NULL),(16153,220,853,1319,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2325,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170c38c-1691-11df-97a5-7038c432aabf',NULL),(16154,220,5096,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170c523-1691-11df-97a5-7038c432aabf',NULL),(16155,220,1112,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170c7fe-1691-11df-97a5-7038c432aabf',NULL),(16156,220,1109,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170c990-1691-11df-97a5-7038c432aabf',NULL),(16157,220,1110,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170cb26-1691-11df-97a5-7038c432aabf',NULL),(16158,220,1111,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170ccbd-1691-11df-97a5-7038c432aabf',NULL),(16159,220,1255,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170ce4b-1691-11df-97a5-7038c432aabf',NULL),(16160,220,1250,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170cfe1-1691-11df-97a5-7038c432aabf',NULL),(16161,220,1250,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170d16f-1691-11df-97a5-7038c432aabf',NULL),(16162,220,1250,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170d327-1691-11df-97a5-7038c432aabf',NULL),(16163,220,1277,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170d4b9-1691-11df-97a5-7038c432aabf',NULL),(16164,220,1261,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170d64b-1691-11df-97a5-7038c432aabf',NULL),(16165,220,1251,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170d7e6-1691-11df-97a5-7038c432aabf',NULL),(16166,220,1265,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170d974-1691-11df-97a5-7038c432aabf',NULL),(16167,220,1268,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170db0e-1691-11df-97a5-7038c432aabf',NULL),(16168,220,1272,1319,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:21:30',0,1,NULL,NULL,NULL,'c170dc9c-1691-11df-97a5-7038c432aabf',NULL),(16169,2176,1246,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c170de32-1691-11df-97a5-7038c432aabf',NULL),(16170,2176,5282,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c170dfc9-1691-11df-97a5-7038c432aabf',NULL),(16171,2176,5272,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c170e157-1691-11df-97a5-7038c432aabf',NULL),(16172,2176,1154,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c170e2ed-1691-11df-97a5-7038c432aabf',NULL),(16173,2176,1192,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c170e47f-1691-11df-97a5-7038c432aabf',NULL),(16174,2176,1155,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c170e615-1691-11df-97a5-7038c432aabf',NULL),(16175,2176,1164,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c170e79f-1691-11df-97a5-7038c432aabf',NULL),(16176,2176,1156,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c170e935-1691-11df-97a5-7038c432aabf',NULL),(16177,2176,6065,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c170eacc-1691-11df-97a5-7038c432aabf',NULL),(16178,2176,5092,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c170fc17-1691-11df-97a5-7038c432aabf',NULL),(16179,2176,5086,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c170fda9-1691-11df-97a5-7038c432aabf',NULL),(16180,2176,5087,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c170ff32-1691-11df-97a5-7038c432aabf',NULL),(16181,2176,5085,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c17100c4-1691-11df-97a5-7038c432aabf',NULL),(16182,2176,5088,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c1710256-1691-11df-97a5-7038c432aabf',NULL),(16183,2176,5089,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c17103e4-1691-11df-97a5-7038c432aabf',NULL),(16184,2176,5356,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c171057a-1691-11df-97a5-7038c432aabf',NULL),(16185,2176,1248,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c171070c-1691-11df-97a5-7038c432aabf',NULL),(16186,2176,952,1323,NULL,'2005-10-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2180,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c17108a3-1691-11df-97a5-7038c432aabf',NULL),(16187,2176,5497,1323,NULL,'2005-10-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c1710a4a-1691-11df-97a5-7038c432aabf',NULL),(16188,2176,730,1323,NULL,'2005-10-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c1710ce6-1691-11df-97a5-7038c432aabf',NULL),(16189,2176,853,1323,NULL,'2005-10-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,927,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c1710f78-1691-11df-97a5-7038c432aabf',NULL),(16190,2176,21,1323,NULL,'2005-10-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c171120b-1691-11df-97a5-7038c432aabf',NULL),(16191,2176,851,1323,NULL,'2005-10-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c171158d-1691-11df-97a5-7038c432aabf',NULL),(16192,2176,729,1323,NULL,'2005-10-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,222000,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c1711842-1691-11df-97a5-7038c432aabf',NULL),(16193,2176,654,1323,NULL,'2005-10-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.6,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c1711ae6-1691-11df-97a5-7038c432aabf',NULL),(16194,2176,678,1323,NULL,'2005-10-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c1711d97-1691-11df-97a5-7038c432aabf',NULL),(16195,2176,5096,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c1712036-1691-11df-97a5-7038c432aabf',NULL),(16196,2176,1088,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c1712412-1691-11df-97a5-7038c432aabf',NULL),(16197,2176,1088,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c17126ff-1691-11df-97a5-7038c432aabf',NULL),(16198,2176,1088,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c1712980-1691-11df-97a5-7038c432aabf',NULL),(16199,2176,1112,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c1712c02-1691-11df-97a5-7038c432aabf',NULL),(16200,2176,1109,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c1712e7b-1691-11df-97a5-7038c432aabf',NULL),(16201,2176,1110,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c1713101-1691-11df-97a5-7038c432aabf',NULL),(16202,2176,1111,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c171337e-1691-11df-97a5-7038c432aabf',NULL),(16203,2176,1255,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c17135fb-1691-11df-97a5-7038c432aabf',NULL),(16204,2176,1277,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c1713879-1691-11df-97a5-7038c432aabf',NULL),(16205,2176,1261,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c17139f5-1691-11df-97a5-7038c432aabf',NULL),(16206,2176,1262,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c1713b72-1691-11df-97a5-7038c432aabf',NULL),(16207,2176,1265,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c1713cea-1691-11df-97a5-7038c432aabf',NULL),(16208,2176,1268,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c1713e6b-1691-11df-97a5-7038c432aabf',NULL),(16209,2176,1272,1323,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:25:43',0,1,NULL,NULL,NULL,'c1713fe4-1691-11df-97a5-7038c432aabf',NULL),(16210,2698,5282,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c1714169-1691-11df-97a5-7038c432aabf',NULL),(16211,2698,6096,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c17142e6-1691-11df-97a5-7038c432aabf',NULL),(16212,2698,5272,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c1714462-1691-11df-97a5-7038c432aabf',NULL),(16213,2698,1154,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c17145e3-1691-11df-97a5-7038c432aabf',NULL),(16214,2698,1192,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c1714760-1691-11df-97a5-7038c432aabf',NULL),(16215,2698,1155,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c1714943-1691-11df-97a5-7038c432aabf',NULL),(16216,2698,1164,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c1714ad5-1691-11df-97a5-7038c432aabf',NULL),(16217,2698,1156,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c1714c6c-1691-11df-97a5-7038c432aabf',NULL),(16218,2698,5092,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c1714dfe-1691-11df-97a5-7038c432aabf',NULL),(16219,2698,5086,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c1714f8c-1691-11df-97a5-7038c432aabf',NULL),(16220,2698,5087,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c1715144-1691-11df-97a5-7038c432aabf',NULL),(16221,2698,5085,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c17152bd-1691-11df-97a5-7038c432aabf',NULL),(16222,2698,5088,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c1715439-1691-11df-97a5-7038c432aabf',NULL),(16223,2698,5089,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c17155ba-1691-11df-97a5-7038c432aabf',NULL),(16224,2698,5356,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c1715737-1691-11df-97a5-7038c432aabf',NULL),(16225,2698,1248,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c17158b4-1691-11df-97a5-7038c432aabf',NULL),(16226,2698,5096,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c1715a30-1691-11df-97a5-7038c432aabf',NULL),(16227,2698,1088,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c1715bad-1691-11df-97a5-7038c432aabf',NULL),(16228,2698,1088,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c1715d2a-1691-11df-97a5-7038c432aabf',NULL),(16229,2698,1088,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c1715ea2-1691-11df-97a5-7038c432aabf',NULL),(16230,2698,1112,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c171601f-1691-11df-97a5-7038c432aabf',NULL),(16231,2698,1109,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c1716197-1691-11df-97a5-7038c432aabf',NULL),(16232,2698,1110,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c1716314-1691-11df-97a5-7038c432aabf',NULL),(16233,2698,1111,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c171648c-1691-11df-97a5-7038c432aabf',NULL),(16234,2698,1255,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c1716609-1691-11df-97a5-7038c432aabf',NULL),(16235,2698,1277,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c1716781-1691-11df-97a5-7038c432aabf',NULL),(16236,2698,1261,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c17168fa-1691-11df-97a5-7038c432aabf',NULL),(16237,2698,1265,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c1716a7b-1691-11df-97a5-7038c432aabf',NULL),(16238,2698,1268,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c1716bf3-1691-11df-97a5-7038c432aabf',NULL),(16239,2698,1272,1324,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:29:25',0,1,NULL,NULL,NULL,'c1716d6b-1691-11df-97a5-7038c432aabf',NULL),(16240,2696,1246,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c1716f31-1691-11df-97a5-7038c432aabf',NULL),(16241,2696,5282,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c17170cb-1691-11df-97a5-7038c432aabf',NULL),(16242,2696,6096,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c171725d-1691-11df-97a5-7038c432aabf',NULL),(16243,2696,5272,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c17173e7-1691-11df-97a5-7038c432aabf',NULL),(16244,2696,1154,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c171757d-1691-11df-97a5-7038c432aabf',NULL),(16245,2696,1192,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c171773e-1691-11df-97a5-7038c432aabf',NULL),(16246,2696,1155,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c17178bb-1691-11df-97a5-7038c432aabf',NULL),(16247,2696,1164,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c1717a38-1691-11df-97a5-7038c432aabf',NULL),(16248,2696,1156,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c1717bb5-1691-11df-97a5-7038c432aabf',NULL),(16249,2696,6065,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c1717d31-1691-11df-97a5-7038c432aabf',NULL),(16250,2696,5092,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c1717eae-1691-11df-97a5-7038c432aabf',NULL),(16251,2696,5086,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c171802b-1691-11df-97a5-7038c432aabf',NULL),(16252,2696,5087,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c17181a3-1691-11df-97a5-7038c432aabf',NULL),(16253,2696,5085,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c171831b-1691-11df-97a5-7038c432aabf',NULL),(16254,2696,5088,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c1718498-1691-11df-97a5-7038c432aabf',NULL),(16255,2696,5089,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c1718610-1691-11df-97a5-7038c432aabf',NULL),(16256,2696,5356,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c171878d-1691-11df-97a5-7038c432aabf',NULL),(16257,2696,1248,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c171890a-1691-11df-97a5-7038c432aabf',NULL),(16258,2696,5096,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c1718a86-1691-11df-97a5-7038c432aabf',NULL),(16259,2696,6042,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c1718c0c-1691-11df-97a5-7038c432aabf',NULL),(16260,2696,1088,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c1718d88-1691-11df-97a5-7038c432aabf',NULL),(16261,2696,1088,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c1718f09-1691-11df-97a5-7038c432aabf',NULL),(16262,2696,1088,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c1719086-1691-11df-97a5-7038c432aabf',NULL),(16263,2696,1112,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c1719207-1691-11df-97a5-7038c432aabf',NULL),(16264,2696,1109,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c1719384-1691-11df-97a5-7038c432aabf',NULL),(16265,2696,1110,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c1719f94-1691-11df-97a5-7038c432aabf',NULL),(16266,2696,1111,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c171a133-1691-11df-97a5-7038c432aabf',NULL),(16267,2696,1255,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c171a2c1-1691-11df-97a5-7038c432aabf',NULL),(16268,2696,1277,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c171a45f-1691-11df-97a5-7038c432aabf',NULL),(16269,2696,1261,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c171a5fa-1691-11df-97a5-7038c432aabf',NULL),(16270,2696,1265,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c171a795-1691-11df-97a5-7038c432aabf',NULL),(16271,2696,1268,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c171a934-1691-11df-97a5-7038c432aabf',NULL),(16272,2696,1272,1325,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:30:24',0,1,NULL,NULL,NULL,'c171aaca-1691-11df-97a5-7038c432aabf',NULL),(16273,3061,1246,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171ac60-1691-11df-97a5-7038c432aabf',NULL),(16274,3061,5282,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171ae2a-1691-11df-97a5-7038c432aabf',NULL),(16275,3061,6096,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171afaf-1691-11df-97a5-7038c432aabf',NULL),(16276,3061,5272,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171b130-1691-11df-97a5-7038c432aabf',NULL),(16277,3061,1154,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171b2ad-1691-11df-97a5-7038c432aabf',NULL),(16278,3061,1192,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171b432-1691-11df-97a5-7038c432aabf',NULL),(16279,3061,1155,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171b5b3-1691-11df-97a5-7038c432aabf',NULL),(16280,3061,1164,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171b734-1691-11df-97a5-7038c432aabf',NULL),(16281,3061,1156,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171b8b9-1691-11df-97a5-7038c432aabf',NULL),(16282,3061,5092,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171ba36-1691-11df-97a5-7038c432aabf',NULL),(16283,3061,5086,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171bbbb-1691-11df-97a5-7038c432aabf',NULL),(16284,3061,5087,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171bd92-1691-11df-97a5-7038c432aabf',NULL),(16285,3061,5085,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171bf2c-1691-11df-97a5-7038c432aabf',NULL),(16286,3061,5088,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171c0be-1691-11df-97a5-7038c432aabf',NULL),(16287,3061,5089,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171c259-1691-11df-97a5-7038c432aabf',NULL),(16288,3061,5356,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171c3f4-1691-11df-97a5-7038c432aabf',NULL),(16289,3061,1248,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171c5bd-1691-11df-97a5-7038c432aabf',NULL),(16290,3061,5096,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171c754-1691-11df-97a5-7038c432aabf',NULL),(16291,3061,1088,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171c8cc-1691-11df-97a5-7038c432aabf',NULL),(16292,3061,1088,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171ca2f-1691-11df-97a5-7038c432aabf',NULL),(16293,3061,1088,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171cb92-1691-11df-97a5-7038c432aabf',NULL),(16294,3061,1112,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171ccf1-1691-11df-97a5-7038c432aabf',NULL),(16295,3061,1109,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171ce58-1691-11df-97a5-7038c432aabf',NULL),(16296,3061,1110,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171cfb7-1691-11df-97a5-7038c432aabf',NULL),(16297,3061,1111,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171d11a-1691-11df-97a5-7038c432aabf',NULL),(16298,3061,1255,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171d274-1691-11df-97a5-7038c432aabf',NULL),(16299,3061,1277,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171d3d7-1691-11df-97a5-7038c432aabf',NULL),(16300,3061,1261,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171e33f-1691-11df-97a5-7038c432aabf',NULL),(16301,3061,1265,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171e4fc-1691-11df-97a5-7038c432aabf',NULL),(16302,3061,1268,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171e678-1691-11df-97a5-7038c432aabf',NULL),(16303,3061,1272,1328,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:32:47',0,1,NULL,NULL,NULL,'c171e7e8-1691-11df-97a5-7038c432aabf',NULL),(16304,3010,1246,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c171ebd5-1691-11df-97a5-7038c432aabf',NULL),(16305,3010,5282,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c171ed81-1691-11df-97a5-7038c432aabf',NULL),(16306,3010,6096,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c171fef7-1691-11df-97a5-7038c432aabf',NULL),(16307,3010,1154,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c1720141-1691-11df-97a5-7038c432aabf',NULL),(16308,3010,1192,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c172036d-1691-11df-97a5-7038c432aabf',NULL),(16309,3010,1155,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c1720595-1691-11df-97a5-7038c432aabf',NULL),(16310,3010,1164,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c17216d7-1691-11df-97a5-7038c432aabf',NULL),(16311,3010,1156,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c17218fb-1691-11df-97a5-7038c432aabf',NULL),(16312,3010,6065,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c1721c85-1691-11df-97a5-7038c432aabf',NULL),(16313,3010,6077,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c1722fc9-1691-11df-97a5-7038c432aabf',NULL),(16314,3010,5092,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c17231f9-1691-11df-97a5-7038c432aabf',NULL),(16315,3010,5086,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c1724344-1691-11df-97a5-7038c432aabf',NULL),(16316,3010,5087,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c172538f-1691-11df-97a5-7038c432aabf',NULL),(16317,3010,5085,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c17264de-1691-11df-97a5-7038c432aabf',NULL),(16318,3010,5088,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c172873c-1691-11df-97a5-7038c432aabf',NULL),(16319,3010,5089,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c1728902-1691-11df-97a5-7038c432aabf',NULL),(16320,3010,5356,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c1728a6d-1691-11df-97a5-7038c432aabf',NULL),(16321,3010,1248,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c1728bea-1691-11df-97a5-7038c432aabf',NULL),(16322,3010,5096,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c1728d5e-1691-11df-97a5-7038c432aabf',NULL),(16323,3010,6042,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c1728ed2-1691-11df-97a5-7038c432aabf',NULL),(16324,3010,1088,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c172904b-1691-11df-97a5-7038c432aabf',NULL),(16325,3010,1088,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c17291b6-1691-11df-97a5-7038c432aabf',NULL),(16326,3010,1088,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c172932f-1691-11df-97a5-7038c432aabf',NULL),(16327,3010,1109,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c172949a-1691-11df-97a5-7038c432aabf',NULL),(16328,3010,1110,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c1729613-1691-11df-97a5-7038c432aabf',NULL),(16329,3010,1111,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c1729787-1691-11df-97a5-7038c432aabf',NULL),(16330,3010,1111,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c17298fb-1691-11df-97a5-7038c432aabf',NULL),(16331,3010,1255,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c1729a6b-1691-11df-97a5-7038c432aabf',NULL),(16332,3010,1277,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c1729bdf-1691-11df-97a5-7038c432aabf',NULL),(16333,3010,1261,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c1729d53-1691-11df-97a5-7038c432aabf',NULL),(16334,3010,1265,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c1729ec3-1691-11df-97a5-7038c432aabf',NULL),(16335,3010,1268,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c172a037-1691-11df-97a5-7038c432aabf',NULL),(16336,3010,1272,1331,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:35:40',0,1,NULL,NULL,NULL,'c172a1ab-1691-11df-97a5-7038c432aabf',NULL),(16337,1401,1246,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172a31f-1691-11df-97a5-7038c432aabf',NULL),(16338,1401,5282,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172a493-1691-11df-97a5-7038c432aabf',NULL),(16339,1401,6096,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172a603-1691-11df-97a5-7038c432aabf',NULL),(16340,1401,5272,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172a7d1-1691-11df-97a5-7038c432aabf',NULL),(16341,1401,1154,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172a963-1691-11df-97a5-7038c432aabf',NULL),(16342,1401,1192,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172aae4-1691-11df-97a5-7038c432aabf',NULL),(16343,1401,1155,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172ac69-1691-11df-97a5-7038c432aabf',NULL),(16344,1401,1164,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172adea-1691-11df-97a5-7038c432aabf',NULL),(16345,1401,1156,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172afac-1691-11df-97a5-7038c432aabf',NULL),(16346,1401,6065,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172b11b-1691-11df-97a5-7038c432aabf',NULL),(16347,1401,5092,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172b294-1691-11df-97a5-7038c432aabf',NULL),(16348,1401,5086,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172b408-1691-11df-97a5-7038c432aabf',NULL),(16349,1401,5087,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172b578-1691-11df-97a5-7038c432aabf',NULL),(16350,1401,5085,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172b6f0-1691-11df-97a5-7038c432aabf',NULL),(16351,1401,5088,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172b85c-1691-11df-97a5-7038c432aabf',NULL),(16352,1401,5089,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172b9d0-1691-11df-97a5-7038c432aabf',NULL),(16353,1401,5356,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172bb44-1691-11df-97a5-7038c432aabf',NULL),(16354,1401,1248,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172bcb8-1691-11df-97a5-7038c432aabf',NULL),(16355,1401,5096,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172be2c-1691-11df-97a5-7038c432aabf',NULL),(16356,1401,1088,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172bf98-1691-11df-97a5-7038c432aabf',NULL),(16357,1401,1088,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172c110-1691-11df-97a5-7038c432aabf',NULL),(16358,1401,1088,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172c284-1691-11df-97a5-7038c432aabf',NULL),(16359,1401,1112,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172c3f8-1691-11df-97a5-7038c432aabf',NULL),(16360,1401,1109,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172c56d-1691-11df-97a5-7038c432aabf',NULL),(16361,1401,1110,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172c6e1-1691-11df-97a5-7038c432aabf',NULL),(16362,1401,1111,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172c851-1691-11df-97a5-7038c432aabf',NULL),(16363,1401,1255,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172c9c0-1691-11df-97a5-7038c432aabf',NULL),(16364,1401,1277,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172cb30-1691-11df-97a5-7038c432aabf',NULL),(16365,1401,1261,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172cca4-1691-11df-97a5-7038c432aabf',NULL),(16366,1401,1265,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172ce14-1691-11df-97a5-7038c432aabf',NULL),(16367,1401,1268,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172cfef-1691-11df-97a5-7038c432aabf',NULL),(16368,1401,1272,1335,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:41:56',0,1,NULL,NULL,NULL,'c172d174-1691-11df-97a5-7038c432aabf',NULL),(16369,1675,5282,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL,NULL,'c172d302-1691-11df-97a5-7038c432aabf',NULL),(16370,1675,1154,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL,NULL,'c172d487-1691-11df-97a5-7038c432aabf',NULL),(16371,1675,1192,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL,NULL,'c172d60c-1691-11df-97a5-7038c432aabf',NULL),(16372,1675,1156,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL,NULL,'c172d7c1-1691-11df-97a5-7038c432aabf',NULL),(16373,1675,5092,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL,NULL,'c172d935-1691-11df-97a5-7038c432aabf',NULL),(16374,1675,5086,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL,NULL,'c172daa9-1691-11df-97a5-7038c432aabf',NULL),(16375,1675,5087,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL,NULL,'c172dc19-1691-11df-97a5-7038c432aabf',NULL),(16376,1675,5085,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL,NULL,'c172dd89-1691-11df-97a5-7038c432aabf',NULL),(16377,1675,5088,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL,NULL,'c172df01-1691-11df-97a5-7038c432aabf',NULL),(16378,1675,5089,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL,NULL,'c172e071-1691-11df-97a5-7038c432aabf',NULL),(16379,1675,5356,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL,NULL,'c172e1e5-1691-11df-97a5-7038c432aabf',NULL),(16380,1675,1248,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL,NULL,'c172e359-1691-11df-97a5-7038c432aabf',NULL),(16381,1675,5096,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL,NULL,'c172e4d2-1691-11df-97a5-7038c432aabf',NULL),(16382,1675,1112,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL,NULL,'c172e63d-1691-11df-97a5-7038c432aabf',NULL),(16383,1675,1109,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL,NULL,'c172e7b1-1691-11df-97a5-7038c432aabf',NULL),(16384,1675,1110,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL,NULL,'c172e925-1691-11df-97a5-7038c432aabf',NULL),(16385,1675,1111,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL,NULL,'c172ea95-1691-11df-97a5-7038c432aabf',NULL),(16386,1675,1255,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL,NULL,'c172f5e5-1691-11df-97a5-7038c432aabf',NULL),(16387,1675,1277,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL,NULL,'c172f777-1691-11df-97a5-7038c432aabf',NULL),(16388,1675,1261,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL,NULL,'c172f8ef-1691-11df-97a5-7038c432aabf',NULL),(16389,1675,1265,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL,NULL,'c172fa79-1691-11df-97a5-7038c432aabf',NULL),(16390,1675,1268,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL,NULL,'c172fbfa-1691-11df-97a5-7038c432aabf',NULL),(16391,1675,1272,1338,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:42:57',0,1,NULL,NULL,NULL,'c172fd83-1691-11df-97a5-7038c432aabf',NULL),(16392,1969,1246,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c172ff2f-1691-11df-97a5-7038c432aabf',NULL),(16393,1969,5282,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c17300a8-1691-11df-97a5-7038c432aabf',NULL),(16394,1969,6096,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c1730228-1691-11df-97a5-7038c432aabf',NULL),(16395,1969,5272,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c173048c-1691-11df-97a5-7038c432aabf',NULL),(16396,1969,1154,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c17306e7-1691-11df-97a5-7038c432aabf',NULL),(16397,1969,1192,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c173093a-1691-11df-97a5-7038c432aabf',NULL),(16398,1969,1155,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c1730c6f-1691-11df-97a5-7038c432aabf',NULL),(16399,1969,1164,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c1730ee4-1691-11df-97a5-7038c432aabf',NULL),(16400,1969,1156,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c1731159-1691-11df-97a5-7038c432aabf',NULL),(16401,1969,5092,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c17313c9-1691-11df-97a5-7038c432aabf',NULL),(16402,1969,5086,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c1731631-1691-11df-97a5-7038c432aabf',NULL),(16403,1969,5087,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c17318a1-1691-11df-97a5-7038c432aabf',NULL),(16404,1969,5085,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c1731b0e-1691-11df-97a5-7038c432aabf',NULL),(16405,1969,5088,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c1731dd8-1691-11df-97a5-7038c432aabf',NULL),(16406,1969,5089,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c1732066-1691-11df-97a5-7038c432aabf',NULL),(16407,1969,5356,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c17322ec-1691-11df-97a5-7038c432aabf',NULL),(16408,1969,1248,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c17325ae-1691-11df-97a5-7038c432aabf',NULL),(16409,1969,5096,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c1732816-1691-11df-97a5-7038c432aabf',NULL),(16410,1969,1088,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c1732a7e-1691-11df-97a5-7038c432aabf',NULL),(16411,1969,1088,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c1732bfb-1691-11df-97a5-7038c432aabf',NULL),(16412,1969,1088,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c1732d6a-1691-11df-97a5-7038c432aabf',NULL),(16413,1969,1112,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c1732ee3-1691-11df-97a5-7038c432aabf',NULL),(16414,1969,1109,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c1733053-1691-11df-97a5-7038c432aabf',NULL),(16415,1969,1110,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c17331cb-1691-11df-97a5-7038c432aabf',NULL),(16416,1969,1111,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c1733343-1691-11df-97a5-7038c432aabf',NULL),(16417,1969,1255,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c17334b3-1691-11df-97a5-7038c432aabf',NULL),(16418,1969,1277,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c1733627-1691-11df-97a5-7038c432aabf',NULL),(16419,1969,1261,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c173379c-1691-11df-97a5-7038c432aabf',NULL),(16420,1969,1265,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c1733910-1691-11df-97a5-7038c432aabf',NULL),(16421,1969,1268,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c1733a84-1691-11df-97a5-7038c432aabf',NULL),(16422,1969,1272,1339,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:44:39',0,1,NULL,NULL,NULL,'c1733bf4-1691-11df-97a5-7038c432aabf',NULL),(16423,1471,1246,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c1733d6c-1691-11df-97a5-7038c432aabf',NULL),(16424,1471,5282,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c1733edc-1691-11df-97a5-7038c432aabf',NULL),(16425,1471,6096,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c1734054-1691-11df-97a5-7038c432aabf',NULL),(16426,1471,5272,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c17341c4-1691-11df-97a5-7038c432aabf',NULL),(16427,1471,1154,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c173433d-1691-11df-97a5-7038c432aabf',NULL),(16428,1471,1192,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c1734517-1691-11df-97a5-7038c432aabf',NULL),(16429,1471,1164,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c17346a1-1691-11df-97a5-7038c432aabf',NULL),(16430,1471,1156,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c173482a-1691-11df-97a5-7038c432aabf',NULL),(16431,1471,5092,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c17349b0-1691-11df-97a5-7038c432aabf',NULL),(16432,1471,5086,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c1734b3d-1691-11df-97a5-7038c432aabf',NULL),(16433,1471,5087,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c1734ced-1691-11df-97a5-7038c432aabf',NULL),(16434,1471,5085,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c1734e61-1691-11df-97a5-7038c432aabf',NULL),(16435,1471,5088,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c1734fda-1691-11df-97a5-7038c432aabf',NULL),(16436,1471,5089,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c173514a-1691-11df-97a5-7038c432aabf',NULL),(16437,1471,5356,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c17352be-1691-11df-97a5-7038c432aabf',NULL),(16438,1471,1248,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c1735432-1691-11df-97a5-7038c432aabf',NULL),(16439,1471,5096,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c17355a6-1691-11df-97a5-7038c432aabf',NULL),(16440,1471,1088,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c173571f-1691-11df-97a5-7038c432aabf',NULL),(16441,1471,1088,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c1735893-1691-11df-97a5-7038c432aabf',NULL),(16442,1471,1112,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c1735a07-1691-11df-97a5-7038c432aabf',NULL),(16443,1471,1109,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c1735b77-1691-11df-97a5-7038c432aabf',NULL),(16444,1471,1110,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c1735ceb-1691-11df-97a5-7038c432aabf',NULL),(16445,1471,1111,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c1735e63-1691-11df-97a5-7038c432aabf',NULL),(16446,1471,1255,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c1735fca-1691-11df-97a5-7038c432aabf',NULL),(16447,1471,1277,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c173613f-1691-11df-97a5-7038c432aabf',NULL),(16448,1471,1261,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c17362b3-1691-11df-97a5-7038c432aabf',NULL),(16449,1471,1265,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c1736427-1691-11df-97a5-7038c432aabf',NULL),(16450,1471,1268,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c1736592-1691-11df-97a5-7038c432aabf',NULL),(16451,1471,1271,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c173670b-1691-11df-97a5-7038c432aabf',NULL),(16452,1471,1272,1340,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:45:07',0,1,NULL,NULL,NULL,'c173687f-1691-11df-97a5-7038c432aabf',NULL),(16453,2366,1246,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c17369ef-1691-11df-97a5-7038c432aabf',NULL),(16454,2366,5282,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c1736bc5-1691-11df-97a5-7038c432aabf',NULL),(16455,2366,6096,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c1736d4f-1691-11df-97a5-7038c432aabf',NULL),(16456,2366,5272,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c1736ed8-1691-11df-97a5-7038c432aabf',NULL),(16457,2366,1146,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c1737066-1691-11df-97a5-7038c432aabf',NULL),(16458,2366,1154,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c17371eb-1691-11df-97a5-7038c432aabf',NULL),(16459,2366,1192,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c17373a4-1691-11df-97a5-7038c432aabf',NULL),(16460,2366,1164,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c173750f-1691-11df-97a5-7038c432aabf',NULL),(16461,2366,1156,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c1737688-1691-11df-97a5-7038c432aabf',NULL),(16462,2366,5092,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c17377f3-1691-11df-97a5-7038c432aabf',NULL),(16463,2366,5086,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c173796c-1691-11df-97a5-7038c432aabf',NULL),(16464,2366,5087,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c1737ae0-1691-11df-97a5-7038c432aabf',NULL),(16465,2366,5085,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c1737c58-1691-11df-97a5-7038c432aabf',NULL),(16466,2366,5088,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c1737dd5-1691-11df-97a5-7038c432aabf',NULL),(16467,2366,5089,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c1737f49-1691-11df-97a5-7038c432aabf',NULL),(16468,2366,5356,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c17380c6-1691-11df-97a5-7038c432aabf',NULL),(16469,2366,1248,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c1738242-1691-11df-97a5-7038c432aabf',NULL),(16470,2366,5096,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c17383b7-1691-11df-97a5-7038c432aabf',NULL),(16471,2366,1088,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c1738ec6-1691-11df-97a5-7038c432aabf',NULL),(16472,2366,1088,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c173903f-1691-11df-97a5-7038c432aabf',NULL),(16473,2366,1112,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c17391aa-1691-11df-97a5-7038c432aabf',NULL),(16474,2366,1109,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c1739392-1691-11df-97a5-7038c432aabf',NULL),(16475,2366,1110,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c1739520-1691-11df-97a5-7038c432aabf',NULL),(16476,2366,1111,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c17396ad-1691-11df-97a5-7038c432aabf',NULL),(16477,2366,1255,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c173983b-1691-11df-97a5-7038c432aabf',NULL),(16478,2366,1277,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c17399c9-1691-11df-97a5-7038c432aabf',NULL),(16479,2366,1261,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c1739b7d-1691-11df-97a5-7038c432aabf',NULL),(16480,2366,1265,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c1739cf1-1691-11df-97a5-7038c432aabf',NULL),(16481,2366,1268,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c1739e6e-1691-11df-97a5-7038c432aabf',NULL),(16482,2366,1271,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c1739fe2-1691-11df-97a5-7038c432aabf',NULL),(16483,2366,1271,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c173a15b-1691-11df-97a5-7038c432aabf',NULL),(16484,2366,1271,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c173a2cf-1691-11df-97a5-7038c432aabf',NULL),(16485,2366,1271,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c173a447-1691-11df-97a5-7038c432aabf',NULL),(16486,2366,1272,1343,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:46:56',0,1,NULL,NULL,NULL,'c173a5c8-1691-11df-97a5-7038c432aabf',NULL),(16487,164,1246,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173a73c-1691-11df-97a5-7038c432aabf',NULL),(16488,164,5282,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173a8b5-1691-11df-97a5-7038c432aabf',NULL),(16489,164,6096,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173aa2d-1691-11df-97a5-7038c432aabf',NULL),(16490,164,5272,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173abaa-1691-11df-97a5-7038c432aabf',NULL),(16491,164,1154,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173ad26-1691-11df-97a5-7038c432aabf',NULL),(16492,164,1192,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173ae9f-1691-11df-97a5-7038c432aabf',NULL),(16493,164,1155,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173b01b-1691-11df-97a5-7038c432aabf',NULL),(16494,164,1164,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173b18f-1691-11df-97a5-7038c432aabf',NULL),(16495,164,1156,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173b308-1691-11df-97a5-7038c432aabf',NULL),(16496,164,5092,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173b480-1691-11df-97a5-7038c432aabf',NULL),(16497,164,5086,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173b5fd-1691-11df-97a5-7038c432aabf',NULL),(16498,164,5087,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173b782-1691-11df-97a5-7038c432aabf',NULL),(16499,164,5085,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173b954-1691-11df-97a5-7038c432aabf',NULL),(16500,164,5088,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173bacd-1691-11df-97a5-7038c432aabf',NULL),(16501,164,5089,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173bc41-1691-11df-97a5-7038c432aabf',NULL),(16502,164,5356,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173bdc2-1691-11df-97a5-7038c432aabf',NULL),(16503,164,1248,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173bf3a-1691-11df-97a5-7038c432aabf',NULL),(16504,164,5096,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173c0b3-1691-11df-97a5-7038c432aabf',NULL),(16505,164,1088,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173c256-1691-11df-97a5-7038c432aabf',NULL),(16506,164,1088,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173c3b5-1691-11df-97a5-7038c432aabf',NULL),(16507,164,1088,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173c513-1691-11df-97a5-7038c432aabf',NULL),(16508,164,1112,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173d47b-1691-11df-97a5-7038c432aabf',NULL),(16509,164,1109,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173d5de-1691-11df-97a5-7038c432aabf',NULL),(16510,164,1110,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173d741-1691-11df-97a5-7038c432aabf',NULL),(16511,164,1111,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173daee-1691-11df-97a5-7038c432aabf',NULL),(16512,164,1255,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173dc5e-1691-11df-97a5-7038c432aabf',NULL),(16513,164,1277,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173ddc9-1691-11df-97a5-7038c432aabf',NULL),(16514,164,1261,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173df42-1691-11df-97a5-7038c432aabf',NULL),(16515,164,1265,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173f2a4-1691-11df-97a5-7038c432aabf',NULL),(16516,164,1268,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173f4e9-1691-11df-97a5-7038c432aabf',NULL),(16517,164,1272,1346,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:50:06',0,1,NULL,NULL,NULL,'c173f71e-1691-11df-97a5-7038c432aabf',NULL),(16518,3454,5282,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c173f94a-1691-11df-97a5-7038c432aabf',NULL),(16519,3454,6096,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c17409e6-1691-11df-97a5-7038c432aabf',NULL),(16520,3454,5272,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1740dbd-1691-11df-97a5-7038c432aabf',NULL),(16521,3454,1146,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1741059-1691-11df-97a5-7038c432aabf',NULL),(16522,3454,1154,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c17422c2-1691-11df-97a5-7038c432aabf',NULL),(16523,3454,1192,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c17424f2-1691-11df-97a5-7038c432aabf',NULL),(16524,3454,1155,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1743697-1691-11df-97a5-7038c432aabf',NULL),(16525,3454,1164,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1744822-1691-11df-97a5-7038c432aabf',NULL),(16526,3454,1156,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1746c57-1691-11df-97a5-7038c432aabf',NULL),(16527,3454,6065,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1746dfa-1691-11df-97a5-7038c432aabf',NULL),(16528,3454,5092,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1746f84-1691-11df-97a5-7038c432aabf',NULL),(16529,3454,5086,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1747127-1691-11df-97a5-7038c432aabf',NULL),(16530,3454,5087,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c17472be-1691-11df-97a5-7038c432aabf',NULL),(16531,3454,5085,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c174744b-1691-11df-97a5-7038c432aabf',NULL),(16532,3454,5088,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c17475dd-1691-11df-97a5-7038c432aabf',NULL),(16533,3454,5089,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1747774-1691-11df-97a5-7038c432aabf',NULL),(16534,3454,5356,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c174790a-1691-11df-97a5-7038c432aabf',NULL),(16535,3454,1248,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1747a9c-1691-11df-97a5-7038c432aabf',NULL),(16536,3454,952,1355,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1747c3b-1691-11df-97a5-7038c432aabf',NULL),(16537,3454,5497,1355,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1747dcd-1691-11df-97a5-7038c432aabf',NULL),(16538,3454,730,1355,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1747f57-1691-11df-97a5-7038c432aabf',NULL),(16539,3454,853,1355,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,965,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c17480e9-1691-11df-97a5-7038c432aabf',NULL),(16540,3454,21,1355,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1748272-1691-11df-97a5-7038c432aabf',NULL),(16541,3454,851,1355,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1748409-1691-11df-97a5-7038c432aabf',NULL),(16542,3454,729,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111000,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c174859f-1691-11df-97a5-7038c432aabf',NULL),(16543,3454,654,1355,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1748728-1691-11df-97a5-7038c432aabf',NULL),(16544,3454,678,1355,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c17488ba-1691-11df-97a5-7038c432aabf',NULL),(16545,3454,5096,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1748a4c-1691-11df-97a5-7038c432aabf',NULL),(16546,3454,6042,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1748be3-1691-11df-97a5-7038c432aabf',NULL),(16547,3454,1088,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1748d75-1691-11df-97a5-7038c432aabf',NULL),(16548,3454,1088,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1748f03-1691-11df-97a5-7038c432aabf',NULL),(16549,3454,1088,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1749095-1691-11df-97a5-7038c432aabf',NULL),(16550,3454,1112,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1749223-1691-11df-97a5-7038c432aabf',NULL),(16551,3454,1109,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c17493b0-1691-11df-97a5-7038c432aabf',NULL),(16552,3454,1110,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c174953a-1691-11df-97a5-7038c432aabf',NULL),(16553,3454,1111,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c17496c8-1691-11df-97a5-7038c432aabf',NULL),(16554,3454,1255,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c174985a-1691-11df-97a5-7038c432aabf',NULL),(16555,3454,1277,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c17499e3-1691-11df-97a5-7038c432aabf',NULL),(16556,3454,1261,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1749b75-1691-11df-97a5-7038c432aabf',NULL),(16557,3454,1262,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1749d03-1691-11df-97a5-7038c432aabf',NULL),(16558,3454,1265,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c1749e99-1691-11df-97a5-7038c432aabf',NULL),(16559,3454,1268,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c174a027-1691-11df-97a5-7038c432aabf',NULL),(16560,3454,1272,1355,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:56:47',0,1,NULL,NULL,NULL,'c174a1b5-1691-11df-97a5-7038c432aabf',NULL),(16561,1476,1246,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174a358-1691-11df-97a5-7038c432aabf',NULL),(16562,1476,5282,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174a4e2-1691-11df-97a5-7038c432aabf',NULL),(16563,1476,6096,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174a674-1691-11df-97a5-7038c432aabf',NULL),(16564,1476,5272,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174a802-1691-11df-97a5-7038c432aabf',NULL),(16565,1476,1146,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174a994-1691-11df-97a5-7038c432aabf',NULL),(16566,1476,1154,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174ab26-1691-11df-97a5-7038c432aabf',NULL),(16567,1476,1192,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174acab-1691-11df-97a5-7038c432aabf',NULL),(16568,1476,1155,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174ae39-1691-11df-97a5-7038c432aabf',NULL),(16569,1476,1164,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174afc6-1691-11df-97a5-7038c432aabf',NULL),(16570,1476,1156,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174b204-1691-11df-97a5-7038c432aabf',NULL),(16571,1476,6065,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174b39a-1691-11df-97a5-7038c432aabf',NULL),(16572,1476,5092,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174b528-1691-11df-97a5-7038c432aabf',NULL),(16573,1476,5086,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174b6be-1691-11df-97a5-7038c432aabf',NULL),(16574,1476,5087,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174b848-1691-11df-97a5-7038c432aabf',NULL),(16575,1476,5085,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174b9d5-1691-11df-97a5-7038c432aabf',NULL),(16576,1476,5088,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174bb63-1691-11df-97a5-7038c432aabf',NULL),(16577,1476,5089,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174bcf5-1691-11df-97a5-7038c432aabf',NULL),(16578,1476,5356,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174be87-1691-11df-97a5-7038c432aabf',NULL),(16579,1476,1248,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174c015-1691-11df-97a5-7038c432aabf',NULL),(16580,1476,5096,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174c1a7-1691-11df-97a5-7038c432aabf',NULL),(16581,1476,1088,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174c335-1691-11df-97a5-7038c432aabf',NULL),(16582,1476,1088,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174c4c7-1691-11df-97a5-7038c432aabf',NULL),(16583,1476,1088,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174c659-1691-11df-97a5-7038c432aabf',NULL),(16584,1476,1112,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174c7e7-1691-11df-97a5-7038c432aabf',NULL),(16585,1476,1109,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174c979-1691-11df-97a5-7038c432aabf',NULL),(16586,1476,1110,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174cbb6-1691-11df-97a5-7038c432aabf',NULL),(16587,1476,1111,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174cd55-1691-11df-97a5-7038c432aabf',NULL),(16588,1476,1255,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174ceeb-1691-11df-97a5-7038c432aabf',NULL),(16589,1476,1277,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174d0a8-1691-11df-97a5-7038c432aabf',NULL),(16590,1476,1261,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174d225-1691-11df-97a5-7038c432aabf',NULL),(16591,1476,1265,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174d399-1691-11df-97a5-7038c432aabf',NULL),(16592,1476,1268,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174d511-1691-11df-97a5-7038c432aabf',NULL),(16593,1476,1272,1358,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:01:23',0,1,NULL,NULL,NULL,'c174d68a-1691-11df-97a5-7038c432aabf',NULL),(16594,839,1246,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c174e1c4-1691-11df-97a5-7038c432aabf',NULL),(16595,839,5282,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c174e341-1691-11df-97a5-7038c432aabf',NULL),(16596,839,6096,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c174e4ac-1691-11df-97a5-7038c432aabf',NULL),(16597,839,1154,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c174e62d-1691-11df-97a5-7038c432aabf',NULL),(16598,839,1192,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c174e7a6-1691-11df-97a5-7038c432aabf',NULL),(16599,839,1155,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c174e922-1691-11df-97a5-7038c432aabf',NULL),(16600,839,1164,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c174ea9b-1691-11df-97a5-7038c432aabf',NULL),(16601,839,1247,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c174ec13-1691-11df-97a5-7038c432aabf',NULL),(16602,839,1156,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c174ed9d-1691-11df-97a5-7038c432aabf',NULL),(16603,839,5092,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c174f005-1691-11df-97a5-7038c432aabf',NULL),(16604,839,5086,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c174f2e0-1691-11df-97a5-7038c432aabf',NULL),(16605,839,5087,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c174f56a-1691-11df-97a5-7038c432aabf',NULL),(16606,839,5085,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c174f8d3-1691-11df-97a5-7038c432aabf',NULL),(16607,839,5088,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c174fb90-1691-11df-97a5-7038c432aabf',NULL),(16608,839,5089,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c174fe05-1691-11df-97a5-7038c432aabf',NULL),(16609,839,5356,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c175007a-1691-11df-97a5-7038c432aabf',NULL),(16610,839,1248,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c17502ef-1691-11df-97a5-7038c432aabf',NULL),(16611,839,5096,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c175055f-1691-11df-97a5-7038c432aabf',NULL),(16612,839,1088,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c17507d8-1691-11df-97a5-7038c432aabf',NULL),(16613,839,1088,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c1750a49-1691-11df-97a5-7038c432aabf',NULL),(16614,839,1088,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c1750de4-1691-11df-97a5-7038c432aabf',NULL),(16615,839,1112,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c175105d-1691-11df-97a5-7038c432aabf',NULL),(16616,839,1109,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c17512d2-1691-11df-97a5-7038c432aabf',NULL),(16617,839,1110,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c175154b-1691-11df-97a5-7038c432aabf',NULL),(16618,839,1111,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c17517b3-1691-11df-97a5-7038c432aabf',NULL),(16619,839,1255,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c1751a93-1691-11df-97a5-7038c432aabf',NULL),(16620,839,1277,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c1751c25-1691-11df-97a5-7038c432aabf',NULL),(16621,839,1261,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c1751dae-1691-11df-97a5-7038c432aabf',NULL),(16622,839,1265,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c1751f3c-1691-11df-97a5-7038c432aabf',NULL),(16623,839,1268,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c17520f9-1691-11df-97a5-7038c432aabf',NULL),(16624,839,1272,1359,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:02:28',0,1,NULL,NULL,NULL,'c1752271-1691-11df-97a5-7038c432aabf',NULL),(16625,1564,1246,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c17523e6-1691-11df-97a5-7038c432aabf',NULL),(16626,1564,5282,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c1752562-1691-11df-97a5-7038c432aabf',NULL),(16627,1564,6096,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c17526df-1691-11df-97a5-7038c432aabf',NULL),(16628,1564,5272,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c1752853-1691-11df-97a5-7038c432aabf',NULL),(16629,1564,1146,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c17529cb-1691-11df-97a5-7038c432aabf',NULL),(16630,1564,1154,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c1752b3b-1691-11df-97a5-7038c432aabf',NULL),(16631,1564,1192,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c1752cb4-1691-11df-97a5-7038c432aabf',NULL),(16632,1564,1156,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c1752e28-1691-11df-97a5-7038c432aabf',NULL),(16633,1564,5092,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c1752fa5-1691-11df-97a5-7038c432aabf',NULL),(16634,1564,5086,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c175311d-1691-11df-97a5-7038c432aabf',NULL),(16635,1564,5087,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c175328d-1691-11df-97a5-7038c432aabf',NULL),(16636,1564,5085,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c1753409-1691-11df-97a5-7038c432aabf',NULL),(16637,1564,5088,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c175357e-1691-11df-97a5-7038c432aabf',NULL),(16638,1564,5089,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c17536f2-1691-11df-97a5-7038c432aabf',NULL),(16639,1564,5356,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c175386a-1691-11df-97a5-7038c432aabf',NULL),(16640,1564,1248,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c17539e3-1691-11df-97a5-7038c432aabf',NULL),(16641,1564,5096,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c1753b5b-1691-11df-97a5-7038c432aabf',NULL),(16642,1564,1112,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c1753ccf-1691-11df-97a5-7038c432aabf',NULL),(16643,1564,1109,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c1753e4c-1691-11df-97a5-7038c432aabf',NULL),(16644,1564,1110,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c175401e-1691-11df-97a5-7038c432aabf',NULL),(16645,1564,1111,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c17541a7-1691-11df-97a5-7038c432aabf',NULL),(16646,1564,1255,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c1754335-1691-11df-97a5-7038c432aabf',NULL),(16647,1564,1277,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c17544bf-1691-11df-97a5-7038c432aabf',NULL),(16648,1564,1261,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c175464d-1691-11df-97a5-7038c432aabf',NULL),(16649,1564,1265,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c1754809-1691-11df-97a5-7038c432aabf',NULL),(16650,1564,1268,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c1754982-1691-11df-97a5-7038c432aabf',NULL),(16651,1564,1272,1360,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:59:58',0,1,NULL,NULL,NULL,'c1754afe-1691-11df-97a5-7038c432aabf',NULL),(16652,2790,1246,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c1754c73-1691-11df-97a5-7038c432aabf',NULL),(16653,2790,5282,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c1754def-1691-11df-97a5-7038c432aabf',NULL),(16654,2790,6096,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c1754f63-1691-11df-97a5-7038c432aabf',NULL),(16655,2790,1154,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c17550dc-1691-11df-97a5-7038c432aabf',NULL),(16656,2790,1192,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c1755254-1691-11df-97a5-7038c432aabf',NULL),(16657,2790,1156,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c17553c8-1691-11df-97a5-7038c432aabf',NULL),(16658,2790,5092,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c1755545-1691-11df-97a5-7038c432aabf',NULL),(16659,2790,5086,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c17556bd-1691-11df-97a5-7038c432aabf',NULL),(16660,2790,5087,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c1755836-1691-11df-97a5-7038c432aabf',NULL),(16661,2790,5085,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c17559aa-1691-11df-97a5-7038c432aabf',NULL),(16662,2790,5088,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c1755b22-1691-11df-97a5-7038c432aabf',NULL),(16663,2790,5089,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c1755c9b-1691-11df-97a5-7038c432aabf',NULL),(16664,2790,5356,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c1755e13-1691-11df-97a5-7038c432aabf',NULL),(16665,2790,1248,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c1755f8c-1691-11df-97a5-7038c432aabf',NULL),(16666,2790,5096,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c1756100-1691-11df-97a5-7038c432aabf',NULL),(16667,2790,1112,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c1756278-1691-11df-97a5-7038c432aabf',NULL),(16668,2790,1109,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c17563f0-1691-11df-97a5-7038c432aabf',NULL),(16669,2790,1110,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c1756565-1691-11df-97a5-7038c432aabf',NULL),(16670,2790,1111,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c1756737-1691-11df-97a5-7038c432aabf',NULL),(16671,2790,1255,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c17568c5-1691-11df-97a5-7038c432aabf',NULL),(16672,2790,1277,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c1756a57-1691-11df-97a5-7038c432aabf',NULL),(16673,2790,1261,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c1756be0-1691-11df-97a5-7038c432aabf',NULL),(16674,2790,1265,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c1756d77-1691-11df-97a5-7038c432aabf',NULL),(16675,2790,1268,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c1756f3c-1691-11df-97a5-7038c432aabf',NULL),(16676,2790,1271,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c17570b9-1691-11df-97a5-7038c432aabf',NULL),(16677,2790,1272,1363,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:07:23',0,1,NULL,NULL,NULL,'c1757235-1691-11df-97a5-7038c432aabf',NULL),(16678,1757,1246,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c17573ae-1691-11df-97a5-7038c432aabf',NULL),(16679,1757,5282,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c1757526-1691-11df-97a5-7038c432aabf',NULL),(16680,1757,6096,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c175816e-1691-11df-97a5-7038c432aabf',NULL),(16681,1757,5272,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c17582e6-1691-11df-97a5-7038c432aabf',NULL),(16682,1757,1146,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c175845a-1691-11df-97a5-7038c432aabf',NULL),(16683,1757,1154,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c17585d7-1691-11df-97a5-7038c432aabf',NULL),(16684,1757,1192,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c1758754-1691-11df-97a5-7038c432aabf',NULL),(16685,1757,1155,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c17588d5-1691-11df-97a5-7038c432aabf',NULL),(16686,1757,1164,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c1758a4d-1691-11df-97a5-7038c432aabf',NULL),(16687,1757,1156,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c1758bca-1691-11df-97a5-7038c432aabf',NULL),(16688,1757,5092,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c1758d42-1691-11df-97a5-7038c432aabf',NULL),(16689,1757,5086,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c1758f2a-1691-11df-97a5-7038c432aabf',NULL),(16690,1757,5087,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c17590b8-1691-11df-97a5-7038c432aabf',NULL),(16691,1757,5085,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c1759245-1691-11df-97a5-7038c432aabf',NULL),(16692,1757,5088,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c17593d7-1691-11df-97a5-7038c432aabf',NULL),(16693,1757,5089,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c1759565-1691-11df-97a5-7038c432aabf',NULL),(16694,1757,5356,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c175971e-1691-11df-97a5-7038c432aabf',NULL),(16695,1757,1248,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c1759896-1691-11df-97a5-7038c432aabf',NULL),(16696,1757,5096,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c1759a13-1691-11df-97a5-7038c432aabf',NULL),(16697,1757,1088,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c1759b94-1691-11df-97a5-7038c432aabf',NULL),(16698,1757,1088,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c1759d0c-1691-11df-97a5-7038c432aabf',NULL),(16699,1757,1088,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c1759e8d-1691-11df-97a5-7038c432aabf',NULL),(16700,1757,1112,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c175a00a-1691-11df-97a5-7038c432aabf',NULL),(16701,1757,1109,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c175a187-1691-11df-97a5-7038c432aabf',NULL),(16702,1757,1110,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c175a303-1691-11df-97a5-7038c432aabf',NULL),(16703,1757,1111,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c175a488-1691-11df-97a5-7038c432aabf',NULL),(16704,1757,1255,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c175a60e-1691-11df-97a5-7038c432aabf',NULL),(16705,1757,1277,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c175a797-1691-11df-97a5-7038c432aabf',NULL),(16706,1757,1261,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c175a918-1691-11df-97a5-7038c432aabf',NULL),(16707,1757,1265,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c175aa7f-1691-11df-97a5-7038c432aabf',NULL),(16708,1757,1268,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c175abe7-1691-11df-97a5-7038c432aabf',NULL),(16709,1757,1272,1368,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:16',0,1,NULL,NULL,NULL,'c175ad4a-1691-11df-97a5-7038c432aabf',NULL),(16710,3584,1246,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c175aeba-1691-11df-97a5-7038c432aabf',NULL),(16711,3584,5282,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c175b025-1691-11df-97a5-7038c432aabf',NULL),(16712,3584,6096,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c175b188-1691-11df-97a5-7038c432aabf',NULL),(16713,3584,1154,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c175b2eb-1691-11df-97a5-7038c432aabf',NULL),(16714,3584,1156,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c175b44e-1691-11df-97a5-7038c432aabf',NULL),(16715,3584,5092,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c175c537-1691-11df-97a5-7038c432aabf',NULL),(16716,3584,5086,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c175c69e-1691-11df-97a5-7038c432aabf',NULL),(16717,3584,5087,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c175c801-1691-11df-97a5-7038c432aabf',NULL),(16718,3584,5085,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c175c968-1691-11df-97a5-7038c432aabf',NULL),(16719,3584,5088,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c175cd11-1691-11df-97a5-7038c432aabf',NULL),(16720,3584,5089,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c175ce81-1691-11df-97a5-7038c432aabf',NULL),(16721,3584,5096,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c175e1a3-1691-11df-97a5-7038c432aabf',NULL),(16722,3584,1088,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c175e428-1691-11df-97a5-7038c432aabf',NULL),(16723,3584,1088,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c175e68c-1691-11df-97a5-7038c432aabf',NULL),(16724,3584,1088,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c175e8e7-1691-11df-97a5-7038c432aabf',NULL),(16725,3584,1112,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c175fa48-1691-11df-97a5-7038c432aabf',NULL),(16726,3584,1109,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c175fca3-1691-11df-97a5-7038c432aabf',NULL),(16727,3584,1110,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c1760072-1691-11df-97a5-7038c432aabf',NULL),(16728,3584,1111,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c1761418-1691-11df-97a5-7038c432aabf',NULL),(16729,3584,1255,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c1761673-1691-11df-97a5-7038c432aabf',NULL),(16730,3584,1277,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c17627e0-1691-11df-97a5-7038c432aabf',NULL),(16731,3584,1261,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c1763981-1691-11df-97a5-7038c432aabf',NULL),(16732,3584,1265,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c1766192-1691-11df-97a5-7038c432aabf',NULL),(16733,3584,1268,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c1766328-1691-11df-97a5-7038c432aabf',NULL),(16734,3584,1271,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c17664b2-1691-11df-97a5-7038c432aabf',NULL),(16735,3584,1271,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c176664c-1691-11df-97a5-7038c432aabf',NULL),(16736,3584,1271,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c17667e3-1691-11df-97a5-7038c432aabf',NULL),(16737,3584,1271,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c1766979-1691-11df-97a5-7038c432aabf',NULL),(16738,3584,1272,1369,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:12:01',0,1,NULL,NULL,NULL,'c1766b07-1691-11df-97a5-7038c432aabf',NULL),(16739,2004,1246,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c1766c9d-1691-11df-97a5-7038c432aabf',NULL),(16740,2004,5282,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c1766e33-1691-11df-97a5-7038c432aabf',NULL),(16741,2004,6096,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c1766fc1-1691-11df-97a5-7038c432aabf',NULL),(16742,2004,1154,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c1767153-1691-11df-97a5-7038c432aabf',NULL),(16743,2004,1192,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c17672e1-1691-11df-97a5-7038c432aabf',NULL),(16744,2004,1155,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c1767473-1691-11df-97a5-7038c432aabf',NULL),(16745,2004,1164,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c1767601-1691-11df-97a5-7038c432aabf',NULL),(16746,2004,1156,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c176787e-1691-11df-97a5-7038c432aabf',NULL),(16747,2004,5092,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c1767a2e-1691-11df-97a5-7038c432aabf',NULL),(16748,2004,5086,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c1767bc0-1691-11df-97a5-7038c432aabf',NULL),(16749,2004,5087,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c1767d57-1691-11df-97a5-7038c432aabf',NULL),(16750,2004,5085,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c1767ee4-1691-11df-97a5-7038c432aabf',NULL),(16751,2004,5088,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c1768076-1691-11df-97a5-7038c432aabf',NULL),(16752,2004,5089,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c176820d-1691-11df-97a5-7038c432aabf',NULL),(16753,2004,5356,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c176839b-1691-11df-97a5-7038c432aabf',NULL),(16754,2004,1248,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c176852d-1691-11df-97a5-7038c432aabf',NULL),(16755,2004,5096,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c17686ba-1691-11df-97a5-7038c432aabf',NULL),(16756,2004,6042,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c176884c-1691-11df-97a5-7038c432aabf',NULL),(16757,2004,1088,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c17689df-1691-11df-97a5-7038c432aabf',NULL),(16758,2004,1088,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c1768b6c-1691-11df-97a5-7038c432aabf',NULL),(16759,2004,1088,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c1768d03-1691-11df-97a5-7038c432aabf',NULL),(16760,2004,1112,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c1768e90-1691-11df-97a5-7038c432aabf',NULL),(16761,2004,1109,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c176901e-1691-11df-97a5-7038c432aabf',NULL),(16762,2004,1110,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c17691ac-1691-11df-97a5-7038c432aabf',NULL),(16763,2004,1111,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c1769342-1691-11df-97a5-7038c432aabf',NULL),(16764,2004,1255,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c17694d4-1691-11df-97a5-7038c432aabf',NULL),(16765,2004,1277,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c1769662-1691-11df-97a5-7038c432aabf',NULL),(16766,2004,1261,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c17697f9-1691-11df-97a5-7038c432aabf',NULL),(16767,2004,1265,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c1769982-1691-11df-97a5-7038c432aabf',NULL),(16768,2004,1268,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c1769b18-1691-11df-97a5-7038c432aabf',NULL),(16769,2004,1272,1370,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:24',0,1,NULL,NULL,NULL,'c1769ca6-1691-11df-97a5-7038c432aabf',NULL),(16770,3714,1246,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c1769e38-1691-11df-97a5-7038c432aabf',NULL),(16771,3714,5282,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c1769fdb-1691-11df-97a5-7038c432aabf',NULL),(16772,3714,6096,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176a169-1691-11df-97a5-7038c432aabf',NULL),(16773,3714,5272,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176a2fb-1691-11df-97a5-7038c432aabf',NULL),(16774,3714,1146,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176a489-1691-11df-97a5-7038c432aabf',NULL),(16775,3714,1154,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176a61b-1691-11df-97a5-7038c432aabf',NULL),(16776,3714,1192,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176a7ad-1691-11df-97a5-7038c432aabf',NULL),(16777,3714,1164,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176a93b-1691-11df-97a5-7038c432aabf',NULL),(16778,3714,1156,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176aad1-1691-11df-97a5-7038c432aabf',NULL),(16779,3714,6065,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176ac5b-1691-11df-97a5-7038c432aabf',NULL),(16780,3714,5092,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176adf1-1691-11df-97a5-7038c432aabf',NULL),(16781,3714,5086,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176af83-1691-11df-97a5-7038c432aabf',NULL),(16782,3714,5087,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176b111-1691-11df-97a5-7038c432aabf',NULL),(16783,3714,5085,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176b2a3-1691-11df-97a5-7038c432aabf',NULL),(16784,3714,5088,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176b431-1691-11df-97a5-7038c432aabf',NULL),(16785,3714,5089,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176b5c3-1691-11df-97a5-7038c432aabf',NULL),(16786,3714,5356,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176b751-1691-11df-97a5-7038c432aabf',NULL),(16787,3714,1248,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176b8e3-1691-11df-97a5-7038c432aabf',NULL),(16788,3714,5096,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176ba79-1691-11df-97a5-7038c432aabf',NULL),(16789,3714,1088,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176bc07-1691-11df-97a5-7038c432aabf',NULL),(16790,3714,1088,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176bd99-1691-11df-97a5-7038c432aabf',NULL),(16791,3714,1088,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176bf27-1691-11df-97a5-7038c432aabf',NULL),(16792,3714,1112,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176c0b9-1691-11df-97a5-7038c432aabf',NULL),(16793,3714,1109,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176c24b-1691-11df-97a5-7038c432aabf',NULL),(16794,3714,1110,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176c3d4-1691-11df-97a5-7038c432aabf',NULL),(16795,3714,1111,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176c56b-1691-11df-97a5-7038c432aabf',NULL),(16796,3714,1255,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176c705-1691-11df-97a5-7038c432aabf',NULL),(16797,3714,1277,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176c897-1691-11df-97a5-7038c432aabf',NULL),(16798,3714,1261,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176ca25-1691-11df-97a5-7038c432aabf',NULL),(16799,3714,1265,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176cbbc-1691-11df-97a5-7038c432aabf',NULL),(16800,3714,1268,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176d76e-1691-11df-97a5-7038c432aabf',NULL),(16801,3714,1272,1371,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:13:53',0,1,NULL,NULL,NULL,'c176d8f3-1691-11df-97a5-7038c432aabf',NULL),(16802,1107,1246,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c176da85-1691-11df-97a5-7038c432aabf',NULL),(16803,1107,5282,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c176dc1b-1691-11df-97a5-7038c432aabf',NULL),(16804,1107,6096,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c176dda9-1691-11df-97a5-7038c432aabf',NULL),(16805,1107,5272,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c176df3f-1691-11df-97a5-7038c432aabf',NULL),(16806,1107,1146,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c176e0c9-1691-11df-97a5-7038c432aabf',NULL),(16807,1107,1154,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c176e25b-1691-11df-97a5-7038c432aabf',NULL),(16808,1107,1192,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c176e3e9-1691-11df-97a5-7038c432aabf',NULL),(16809,1107,1156,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c176e588-1691-11df-97a5-7038c432aabf',NULL),(16810,1107,5092,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c176e827-1691-11df-97a5-7038c432aabf',NULL),(16811,1107,5086,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c176eab1-1691-11df-97a5-7038c432aabf',NULL),(16812,1107,5087,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c176edde-1691-11df-97a5-7038c432aabf',NULL),(16813,1107,5085,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c176f15c-1691-11df-97a5-7038c432aabf',NULL),(16814,1107,5088,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c176f40d-1691-11df-97a5-7038c432aabf',NULL),(16815,1107,5089,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c176f6b9-1691-11df-97a5-7038c432aabf',NULL),(16816,1107,5356,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c176f961-1691-11df-97a5-7038c432aabf',NULL),(16817,1107,1248,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c176fc05-1691-11df-97a5-7038c432aabf',NULL),(16818,1107,5096,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c176fea5-1691-11df-97a5-7038c432aabf',NULL),(16819,1107,6042,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c177014d-1691-11df-97a5-7038c432aabf',NULL),(16820,1107,1112,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c17703f0-1691-11df-97a5-7038c432aabf',NULL),(16821,1107,1109,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c177068c-1691-11df-97a5-7038c432aabf',NULL),(16822,1107,1110,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c1770934-1691-11df-97a5-7038c432aabf',NULL),(16823,1107,1111,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c1770bd8-1691-11df-97a5-7038c432aabf',NULL),(16824,1107,1255,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c1770e80-1691-11df-97a5-7038c432aabf',NULL),(16825,1107,1277,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c1771012-1691-11df-97a5-7038c432aabf',NULL),(16826,1107,1261,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c17711a4-1691-11df-97a5-7038c432aabf',NULL),(16827,1107,1265,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c177133a-1691-11df-97a5-7038c432aabf',NULL),(16828,1107,1268,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c17714d9-1691-11df-97a5-7038c432aabf',NULL),(16829,1107,1271,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c177166b-1691-11df-97a5-7038c432aabf',NULL),(16830,1107,1272,1372,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:15:18',0,1,NULL,NULL,NULL,'c17717f9-1691-11df-97a5-7038c432aabf',NULL),(16831,2395,1246,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c177198f-1691-11df-97a5-7038c432aabf',NULL),(16832,2395,5282,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c1771b26-1691-11df-97a5-7038c432aabf',NULL),(16833,2395,6096,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c1771cb3-1691-11df-97a5-7038c432aabf',NULL),(16834,2395,5272,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c1771e4a-1691-11df-97a5-7038c432aabf',NULL),(16835,2395,1146,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c1771fd7-1691-11df-97a5-7038c432aabf',NULL),(16836,2395,1154,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c177216a-1691-11df-97a5-7038c432aabf',NULL),(16837,2395,1192,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c17722f7-1691-11df-97a5-7038c432aabf',NULL),(16838,2395,1155,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c1772489-1691-11df-97a5-7038c432aabf',NULL),(16839,2395,1164,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c177261b-1691-11df-97a5-7038c432aabf',NULL),(16840,2395,1156,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c17727ae-1691-11df-97a5-7038c432aabf',NULL),(16841,2395,5086,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c1772940-1691-11df-97a5-7038c432aabf',NULL),(16842,2395,5087,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c1772ac9-1691-11df-97a5-7038c432aabf',NULL),(16843,2395,5085,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c1772c5b-1691-11df-97a5-7038c432aabf',NULL),(16844,2395,5088,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c1772ded-1691-11df-97a5-7038c432aabf',NULL),(16845,2395,5089,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c1772f7b-1691-11df-97a5-7038c432aabf',NULL),(16846,2395,5356,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c177310d-1691-11df-97a5-7038c432aabf',NULL),(16847,2395,1248,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c177329f-1691-11df-97a5-7038c432aabf',NULL),(16848,2395,5096,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c1773431-1691-11df-97a5-7038c432aabf',NULL),(16849,2395,6042,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c17735c3-1691-11df-97a5-7038c432aabf',NULL),(16850,2395,1088,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c1773751-1691-11df-97a5-7038c432aabf',NULL),(16851,2395,1088,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c17738e7-1691-11df-97a5-7038c432aabf',NULL),(16852,2395,1088,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c1773a75-1691-11df-97a5-7038c432aabf',NULL),(16853,2395,1112,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c1773c9d-1691-11df-97a5-7038c432aabf',NULL),(16854,2395,1109,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c1773ee7-1691-11df-97a5-7038c432aabf',NULL),(16855,2395,1110,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c177408e-1691-11df-97a5-7038c432aabf',NULL),(16856,2395,1111,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c1774258-1691-11df-97a5-7038c432aabf',NULL),(16857,2395,1255,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c17743d1-1691-11df-97a5-7038c432aabf',NULL),(16858,2395,1277,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c1774556-1691-11df-97a5-7038c432aabf',NULL),(16859,2395,1261,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c17746d2-1691-11df-97a5-7038c432aabf',NULL),(16860,2395,1265,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c1774858-1691-11df-97a5-7038c432aabf',NULL),(16861,2395,1268,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c17749d0-1691-11df-97a5-7038c432aabf',NULL),(16862,2395,1272,1373,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:16:30',0,1,NULL,NULL,NULL,'c1774b4d-1691-11df-97a5-7038c432aabf',NULL),(16863,2392,1246,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c1774cce-1691-11df-97a5-7038c432aabf',NULL),(16864,2392,5282,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c1774e4a-1691-11df-97a5-7038c432aabf',NULL),(16865,2392,6096,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c1774fc7-1691-11df-97a5-7038c432aabf',NULL),(16866,2392,5272,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c1775144-1691-11df-97a5-7038c432aabf',NULL),(16867,2392,1146,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c17752c5-1691-11df-97a5-7038c432aabf',NULL),(16868,2392,1154,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c1775446-1691-11df-97a5-7038c432aabf',NULL),(16869,2392,1192,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c17755be-1691-11df-97a5-7038c432aabf',NULL),(16870,2392,1155,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c177573f-1691-11df-97a5-7038c432aabf',NULL),(16871,2392,1164,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c17758b7-1691-11df-97a5-7038c432aabf',NULL),(16872,2392,1156,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c1775a38-1691-11df-97a5-7038c432aabf',NULL),(16873,2392,5092,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c1775bb9-1691-11df-97a5-7038c432aabf',NULL),(16874,2392,5086,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c1775d2d-1691-11df-97a5-7038c432aabf',NULL),(16875,2392,5087,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c1775eae-1691-11df-97a5-7038c432aabf',NULL),(16876,2392,5085,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c1776027-1691-11df-97a5-7038c432aabf',NULL),(16877,2392,5088,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c177619f-1691-11df-97a5-7038c432aabf',NULL),(16878,2392,5089,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c177638b-1691-11df-97a5-7038c432aabf',NULL),(16879,2392,5356,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c1776521-1691-11df-97a5-7038c432aabf',NULL),(16880,2392,1248,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c17766c0-1691-11df-97a5-7038c432aabf',NULL),(16881,2392,12,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c1776857-1691-11df-97a5-7038c432aabf',NULL),(16882,2392,5096,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c17769ed-1691-11df-97a5-7038c432aabf',NULL),(16883,2392,1088,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c1776bae-1691-11df-97a5-7038c432aabf',NULL),(16884,2392,1088,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c1776d2f-1691-11df-97a5-7038c432aabf',NULL),(16885,2392,1088,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c1776eb0-1691-11df-97a5-7038c432aabf',NULL),(16886,2392,1112,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c17779f7-1691-11df-97a5-7038c432aabf',NULL),(16887,2392,1109,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c1777b74-1691-11df-97a5-7038c432aabf',NULL),(16888,2392,1110,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c1777cec-1691-11df-97a5-7038c432aabf',NULL),(16889,2392,1111,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c1777e6d-1691-11df-97a5-7038c432aabf',NULL),(16890,2392,1255,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c1777fee-1691-11df-97a5-7038c432aabf',NULL),(16891,2392,1277,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c177816b-1691-11df-97a5-7038c432aabf',NULL),(16892,2392,1261,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c17782f0-1691-11df-97a5-7038c432aabf',NULL),(16893,2392,1265,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c1778471-1691-11df-97a5-7038c432aabf',NULL),(16894,2392,1268,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c17785f2-1691-11df-97a5-7038c432aabf',NULL),(16895,2392,1272,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c1778777-1691-11df-97a5-7038c432aabf',NULL),(16896,3497,1246,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c17788f8-1691-11df-97a5-7038c432aabf',NULL),(16897,3497,5282,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c1778af5-1691-11df-97a5-7038c432aabf',NULL),(16898,3497,6096,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c1778c83-1691-11df-97a5-7038c432aabf',NULL),(16899,3497,1154,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c1778e19-1691-11df-97a5-7038c432aabf',NULL),(16900,3497,1192,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c1778fb4-1691-11df-97a5-7038c432aabf',NULL),(16901,3497,1155,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c177914a-1691-11df-97a5-7038c432aabf',NULL),(16902,3497,1164,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c1779303-1691-11df-97a5-7038c432aabf',NULL),(16903,3497,1156,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c1779480-1691-11df-97a5-7038c432aabf',NULL),(16904,3497,6065,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c1779605-1691-11df-97a5-7038c432aabf',NULL),(16905,3497,5092,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c1779781-1691-11df-97a5-7038c432aabf',NULL),(16906,3497,5086,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c1779907-1691-11df-97a5-7038c432aabf',NULL),(16907,3497,5087,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c1779a8c-1691-11df-97a5-7038c432aabf',NULL),(16908,3497,5085,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c1779c09-1691-11df-97a5-7038c432aabf',NULL),(16909,3497,5088,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c1779d8a-1691-11df-97a5-7038c432aabf',NULL),(16910,3497,5089,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c1779f02-1691-11df-97a5-7038c432aabf',NULL),(16911,3497,5356,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c177a07f-1691-11df-97a5-7038c432aabf',NULL),(16912,3497,1248,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c177a204-1691-11df-97a5-7038c432aabf',NULL),(16913,3497,5096,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c177a392-1691-11df-97a5-7038c432aabf',NULL),(16914,3497,1088,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c177a517-1691-11df-97a5-7038c432aabf',NULL),(16915,3497,1088,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c177a67a-1691-11df-97a5-7038c432aabf',NULL),(16916,3497,1088,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c177a7e5-1691-11df-97a5-7038c432aabf',NULL),(16917,3497,1112,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c177a951-1691-11df-97a5-7038c432aabf',NULL),(16918,3497,1109,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c177aab8-1691-11df-97a5-7038c432aabf',NULL),(16919,3497,1110,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c177ac24-1691-11df-97a5-7038c432aabf',NULL),(16920,3497,1111,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c177ad8f-1691-11df-97a5-7038c432aabf',NULL),(16921,3497,1255,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c177aef7-1691-11df-97a5-7038c432aabf',NULL),(16922,3497,1277,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c177b05a-1691-11df-97a5-7038c432aabf',NULL),(16923,3497,1261,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c177c18b-1691-11df-97a5-7038c432aabf',NULL),(16924,3497,1265,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c177c310-1691-11df-97a5-7038c432aabf',NULL),(16925,3497,1268,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c177c484-1691-11df-97a5-7038c432aabf',NULL),(16926,3497,1271,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c177c623-1691-11df-97a5-7038c432aabf',NULL),(16927,3497,1271,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c177c9e6-1691-11df-97a5-7038c432aabf',NULL),(16928,3497,1271,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c177cb5a-1691-11df-97a5-7038c432aabf',NULL),(16929,3497,1272,1385,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:26:11',0,1,NULL,NULL,NULL,'c177dd99-1691-11df-97a5-7038c432aabf',NULL),(16930,2837,1246,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c177e03c-1691-11df-97a5-7038c432aabf',NULL),(16931,2837,5282,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c177e275-1691-11df-97a5-7038c432aabf',NULL),(16932,2837,6096,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c177e4a6-1691-11df-97a5-7038c432aabf',NULL),(16933,2837,1154,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c177f4e3-1691-11df-97a5-7038c432aabf',NULL),(16934,2837,1192,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c177f718-1691-11df-97a5-7038c432aabf',NULL),(16935,2837,6077,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c177faa7-1691-11df-97a5-7038c432aabf',NULL),(16936,2837,5092,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c1780e04-1691-11df-97a5-7038c432aabf',NULL),(16937,2837,5086,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c1781041-1691-11df-97a5-7038c432aabf',NULL),(16938,2837,5087,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c178207b-1691-11df-97a5-7038c432aabf',NULL),(16939,2837,5085,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c17831b0-1691-11df-97a5-7038c432aabf',NULL),(16940,2837,5088,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c17853fe-1691-11df-97a5-7038c432aabf',NULL),(16941,2837,5089,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.5,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c17855bf-1691-11df-97a5-7038c432aabf',NULL),(16942,2837,5356,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c1785733-1691-11df-97a5-7038c432aabf',NULL),(16943,2837,1248,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c17858b4-1691-11df-97a5-7038c432aabf',NULL),(16944,2837,5096,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c1785a30-1691-11df-97a5-7038c432aabf',NULL),(16945,2837,6042,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c1785bb1-1691-11df-97a5-7038c432aabf',NULL),(16946,2837,1112,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c1785d26-1691-11df-97a5-7038c432aabf',NULL),(16947,2837,1109,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c1785ea2-1691-11df-97a5-7038c432aabf',NULL),(16948,2837,1110,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c178601b-1691-11df-97a5-7038c432aabf',NULL),(16949,2837,1111,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c178619c-1691-11df-97a5-7038c432aabf',NULL),(16950,2837,1255,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c1786314-1691-11df-97a5-7038c432aabf',NULL),(16951,2837,1277,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c1786488-1691-11df-97a5-7038c432aabf',NULL),(16952,2837,1261,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c1786605-1691-11df-97a5-7038c432aabf',NULL),(16953,2837,1265,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c1786779-1691-11df-97a5-7038c432aabf',NULL),(16954,2837,1268,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c17868f1-1691-11df-97a5-7038c432aabf',NULL),(16955,2837,1272,1386,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:25:02',0,1,NULL,NULL,NULL,'c1786a65-1691-11df-97a5-7038c432aabf',NULL),(16956,1149,1246,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c1786be6-1691-11df-97a5-7038c432aabf',NULL),(16957,1149,5282,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c1786d5f-1691-11df-97a5-7038c432aabf',NULL),(16958,1149,6096,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c1786ed3-1691-11df-97a5-7038c432aabf',NULL),(16959,1149,1154,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c1787054-1691-11df-97a5-7038c432aabf',NULL),(16960,1149,1192,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c17871cc-1691-11df-97a5-7038c432aabf',NULL),(16961,1149,1155,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c1787349-1691-11df-97a5-7038c432aabf',NULL),(16962,1149,1164,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c1787535-1691-11df-97a5-7038c432aabf',NULL),(16963,1149,1156,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c17876c3-1691-11df-97a5-7038c432aabf',NULL),(16964,1149,5092,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c1787850-1691-11df-97a5-7038c432aabf',NULL),(16965,1149,5086,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c17879d6-1691-11df-97a5-7038c432aabf',NULL),(16966,1149,5087,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c1787b68-1691-11df-97a5-7038c432aabf',NULL),(16967,1149,5085,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c1787d25-1691-11df-97a5-7038c432aabf',NULL),(16968,1149,5088,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c1787e9d-1691-11df-97a5-7038c432aabf',NULL),(16969,1149,5089,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c178801a-1691-11df-97a5-7038c432aabf',NULL),(16970,1149,5356,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c178818e-1691-11df-97a5-7038c432aabf',NULL),(16971,1149,1248,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c178830a-1691-11df-97a5-7038c432aabf',NULL),(16972,1149,5096,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c1788487-1691-11df-97a5-7038c432aabf',NULL),(16973,1149,1088,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c17885ff-1691-11df-97a5-7038c432aabf',NULL),(16974,1149,1088,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c178877c-1691-11df-97a5-7038c432aabf',NULL),(16975,1149,1088,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c17888f0-1691-11df-97a5-7038c432aabf',NULL),(16976,1149,1112,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c1788a6d-1691-11df-97a5-7038c432aabf',NULL),(16977,1149,1109,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c1788be1-1691-11df-97a5-7038c432aabf',NULL),(16978,1149,1110,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c1788d59-1691-11df-97a5-7038c432aabf',NULL),(16979,1149,1111,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c1788ed2-1691-11df-97a5-7038c432aabf',NULL),(16980,1149,1255,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c1789046-1691-11df-97a5-7038c432aabf',NULL),(16981,1149,1277,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c17891c3-1691-11df-97a5-7038c432aabf',NULL),(16982,1149,1261,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c1789337-1691-11df-97a5-7038c432aabf',NULL),(16983,1149,1265,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c17894b3-1691-11df-97a5-7038c432aabf',NULL),(16984,1149,1268,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c178962c-1691-11df-97a5-7038c432aabf',NULL),(16985,1149,1272,1389,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:29:31',0,1,NULL,NULL,NULL,'c17897a4-1691-11df-97a5-7038c432aabf',NULL),(16986,3255,1246,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178991d-1691-11df-97a5-7038c432aabf',NULL),(16987,3255,5282,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c1789a91-1691-11df-97a5-7038c432aabf',NULL),(16988,3255,6096,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c1789c74-1691-11df-97a5-7038c432aabf',NULL),(16989,3255,1154,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c1789dfe-1691-11df-97a5-7038c432aabf',NULL),(16990,3255,1192,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c1789f8b-1691-11df-97a5-7038c432aabf',NULL),(16991,3255,1155,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178a11e-1691-11df-97a5-7038c432aabf',NULL),(16992,3255,1164,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178a2a7-1691-11df-97a5-7038c432aabf',NULL),(16993,3255,1156,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178a460-1691-11df-97a5-7038c432aabf',NULL),(16994,3255,5092,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178a5d4-1691-11df-97a5-7038c432aabf',NULL),(16995,3255,5086,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178a755-1691-11df-97a5-7038c432aabf',NULL),(16996,3255,5087,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178a8d1-1691-11df-97a5-7038c432aabf',NULL),(16997,3255,5085,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178aa4a-1691-11df-97a5-7038c432aabf',NULL),(16998,3255,5088,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178abc2-1691-11df-97a5-7038c432aabf',NULL),(16999,3255,5089,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178ad36-1691-11df-97a5-7038c432aabf',NULL),(17000,3255,5356,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178aeb3-1691-11df-97a5-7038c432aabf',NULL),(17001,3255,1248,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178b02b-1691-11df-97a5-7038c432aabf',NULL),(17002,3255,5096,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178b1a8-1691-11df-97a5-7038c432aabf',NULL),(17003,3255,1088,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178b325-1691-11df-97a5-7038c432aabf',NULL),(17004,3255,1088,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178b499-1691-11df-97a5-7038c432aabf',NULL),(17005,3255,1088,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178b61a-1691-11df-97a5-7038c432aabf',NULL),(17006,3255,1112,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178b78e-1691-11df-97a5-7038c432aabf',NULL),(17007,3255,1109,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178b90b-1691-11df-97a5-7038c432aabf',NULL),(17008,3255,1110,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178c49f-1691-11df-97a5-7038c432aabf',NULL),(17009,3255,1111,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178c628-1691-11df-97a5-7038c432aabf',NULL),(17010,3255,1255,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178c7b6-1691-11df-97a5-7038c432aabf',NULL),(17011,3255,1277,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178c948-1691-11df-97a5-7038c432aabf',NULL),(17012,3255,1261,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178cb05-1691-11df-97a5-7038c432aabf',NULL),(17013,3255,1265,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178cc86-1691-11df-97a5-7038c432aabf',NULL),(17014,3255,1268,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178cdfa-1691-11df-97a5-7038c432aabf',NULL),(17015,3255,1272,1392,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:31:58',0,1,NULL,NULL,NULL,'c178cf77-1691-11df-97a5-7038c432aabf',NULL),(17016,3629,1246,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c178d0ef-1691-11df-97a5-7038c432aabf',NULL),(17017,3629,5282,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c178d279-1691-11df-97a5-7038c432aabf',NULL),(17018,3629,6096,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c178d4f6-1691-11df-97a5-7038c432aabf',NULL),(17019,3629,5272,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c178d75e-1691-11df-97a5-7038c432aabf',NULL),(17020,3629,1146,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c178da28-1691-11df-97a5-7038c432aabf',NULL),(17021,3629,1279,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c178de40-1691-11df-97a5-7038c432aabf',NULL),(17022,3629,1154,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c178e0f1-1691-11df-97a5-7038c432aabf',NULL),(17023,3629,1192,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c178e3b3-1691-11df-97a5-7038c432aabf',NULL),(17024,3629,1155,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c178e638-1691-11df-97a5-7038c432aabf',NULL),(17025,3629,1164,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c178e8b6-1691-11df-97a5-7038c432aabf',NULL),(17026,3629,1156,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c178ec27-1691-11df-97a5-7038c432aabf',NULL),(17027,3629,5092,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c178eed7-1691-11df-97a5-7038c432aabf',NULL),(17028,3629,5086,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c178f1aa-1691-11df-97a5-7038c432aabf',NULL),(17029,3629,5087,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c178f423-1691-11df-97a5-7038c432aabf',NULL),(17030,3629,5085,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c178f6a5-1691-11df-97a5-7038c432aabf',NULL),(17031,3629,5088,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c178f922-1691-11df-97a5-7038c432aabf',NULL),(17032,3629,5089,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c178fba4-1691-11df-97a5-7038c432aabf',NULL),(17033,3629,5356,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c178fd1c-1691-11df-97a5-7038c432aabf',NULL),(17034,3629,1248,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c178fe9d-1691-11df-97a5-7038c432aabf',NULL),(17035,3629,952,1395,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c179001e-1691-11df-97a5-7038c432aabf',NULL),(17036,3629,21,1395,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c179019b-1691-11df-97a5-7038c432aabf',NULL),(17037,3629,851,1395,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c1790318-1691-11df-97a5-7038c432aabf',NULL),(17038,3629,729,1395,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,152000,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c1790490-1691-11df-97a5-7038c432aabf',NULL),(17039,3629,678,1395,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c179060d-1691-11df-97a5-7038c432aabf',NULL),(17040,3629,5096,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c1790785-1691-11df-97a5-7038c432aabf',NULL),(17041,3629,1088,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c1790906-1691-11df-97a5-7038c432aabf',NULL),(17042,3629,1088,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c1790a87-1691-11df-97a5-7038c432aabf',NULL),(17043,3629,1088,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c1790bfb-1691-11df-97a5-7038c432aabf',NULL),(17044,3629,1112,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c1790d7c-1691-11df-97a5-7038c432aabf',NULL),(17045,3629,1109,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c1790ef4-1691-11df-97a5-7038c432aabf',NULL),(17046,3629,1110,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c17910c7-1691-11df-97a5-7038c432aabf',NULL),(17047,3629,1111,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c179125d-1691-11df-97a5-7038c432aabf',NULL),(17048,3629,1255,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c17913e7-1691-11df-97a5-7038c432aabf',NULL),(17049,3629,1277,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c1791579-1691-11df-97a5-7038c432aabf',NULL),(17050,3629,1261,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c1791706-1691-11df-97a5-7038c432aabf',NULL),(17051,3629,1265,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c17918cc-1691-11df-97a5-7038c432aabf',NULL),(17052,3629,1268,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c1791a44-1691-11df-97a5-7038c432aabf',NULL),(17053,3629,1271,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c1791bc1-1691-11df-97a5-7038c432aabf',NULL),(17054,3629,1272,1395,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:37:31',0,1,NULL,NULL,NULL,'c1791d3e-1691-11df-97a5-7038c432aabf',NULL),(17055,2914,1246,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c1791eb6-1691-11df-97a5-7038c432aabf',NULL),(17056,2914,5282,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c1792033-1691-11df-97a5-7038c432aabf',NULL),(17057,2914,6096,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c17921a7-1691-11df-97a5-7038c432aabf',NULL),(17058,2914,5272,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c1792323-1691-11df-97a5-7038c432aabf',NULL),(17059,2914,1154,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c17924a0-1691-11df-97a5-7038c432aabf',NULL),(17060,2914,1192,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c1792618-1691-11df-97a5-7038c432aabf',NULL),(17061,2914,1156,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c1792795-1691-11df-97a5-7038c432aabf',NULL),(17062,2914,5092,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c1792912-1691-11df-97a5-7038c432aabf',NULL),(17063,2914,5086,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c1792a8f-1691-11df-97a5-7038c432aabf',NULL),(17064,2914,5087,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c1792c07-1691-11df-97a5-7038c432aabf',NULL),(17065,2914,5085,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c1792d7f-1691-11df-97a5-7038c432aabf',NULL),(17066,2914,5088,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c179303d-1691-11df-97a5-7038c432aabf',NULL),(17067,2914,5089,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c17931b9-1691-11df-97a5-7038c432aabf',NULL),(17068,2914,5356,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c1793336-1691-11df-97a5-7038c432aabf',NULL),(17069,2914,1248,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c17934b3-1691-11df-97a5-7038c432aabf',NULL),(17070,2914,5096,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c1793627-1691-11df-97a5-7038c432aabf',NULL),(17071,2914,6042,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c1793806-1691-11df-97a5-7038c432aabf',NULL),(17072,2914,6042,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c1793998-1691-11df-97a5-7038c432aabf',NULL),(17073,2914,1112,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c1793b2a-1691-11df-97a5-7038c432aabf',NULL),(17074,2914,1109,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c1793cbc-1691-11df-97a5-7038c432aabf',NULL),(17075,2914,1110,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c1793e4a-1691-11df-97a5-7038c432aabf',NULL),(17076,2914,1111,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c179400b-1691-11df-97a5-7038c432aabf',NULL),(17077,2914,1255,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c179417f-1691-11df-97a5-7038c432aabf',NULL),(17078,2914,1277,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c17942fc-1691-11df-97a5-7038c432aabf',NULL),(17079,2914,1261,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c1794474-1691-11df-97a5-7038c432aabf',NULL),(17080,2914,1265,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c17945f5-1691-11df-97a5-7038c432aabf',NULL),(17081,2914,1268,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c179476e-1691-11df-97a5-7038c432aabf',NULL),(17082,2914,1272,1396,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:40:42',0,1,NULL,NULL,NULL,'c17948e6-1691-11df-97a5-7038c432aabf',NULL),(17083,1957,1246,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c1794a63-1691-11df-97a5-7038c432aabf',NULL),(17084,1957,5282,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c1794bdb-1691-11df-97a5-7038c432aabf',NULL),(17085,1957,6096,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c1794d58-1691-11df-97a5-7038c432aabf',NULL),(17086,1957,5272,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c1794ed5-1691-11df-97a5-7038c432aabf',NULL),(17087,1957,1146,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c1795051-1691-11df-97a5-7038c432aabf',NULL),(17088,1957,1154,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c17951d6-1691-11df-97a5-7038c432aabf',NULL),(17089,1957,1192,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c1795353-1691-11df-97a5-7038c432aabf',NULL),(17090,1957,1155,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c17954d8-1691-11df-97a5-7038c432aabf',NULL),(17091,1957,1164,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c1795659-1691-11df-97a5-7038c432aabf',NULL),(17092,1957,1156,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c17957da-1691-11df-97a5-7038c432aabf',NULL),(17093,1957,6065,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c179595b-1691-11df-97a5-7038c432aabf',NULL),(17094,1957,5092,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c1796686-1691-11df-97a5-7038c432aabf',NULL),(17095,1957,5086,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c1796807-1691-11df-97a5-7038c432aabf',NULL),(17096,1957,5087,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c179697f-1691-11df-97a5-7038c432aabf',NULL),(17097,1957,5085,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c1796afc-1691-11df-97a5-7038c432aabf',NULL),(17098,1957,5088,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c1796c78-1691-11df-97a5-7038c432aabf',NULL),(17099,1957,5089,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c1796df5-1691-11df-97a5-7038c432aabf',NULL),(17100,1957,5497,1398,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c1796f7a-1691-11df-97a5-7038c432aabf',NULL),(17101,1957,730,1398,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c17970f7-1691-11df-97a5-7038c432aabf',NULL),(17102,1957,853,1398,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,404,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c1797278-1691-11df-97a5-7038c432aabf',NULL),(17103,1957,5096,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c17973f9-1691-11df-97a5-7038c432aabf',NULL),(17104,1957,1088,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c179757a-1691-11df-97a5-7038c432aabf',NULL),(17105,1957,1088,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c17976fb-1691-11df-97a5-7038c432aabf',NULL),(17106,1957,1088,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c1797873-1691-11df-97a5-7038c432aabf',NULL),(17107,1957,1112,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c17979f4-1691-11df-97a5-7038c432aabf',NULL),(17108,1957,1109,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c1797b75-1691-11df-97a5-7038c432aabf',NULL),(17109,1957,1110,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c1797cf2-1691-11df-97a5-7038c432aabf',NULL),(17110,1957,1111,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c1797e73-1691-11df-97a5-7038c432aabf',NULL),(17111,1957,1255,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c1797fef-1691-11df-97a5-7038c432aabf',NULL),(17112,1957,1277,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c1798170-1691-11df-97a5-7038c432aabf',NULL),(17113,1957,1261,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c17982e9-1691-11df-97a5-7038c432aabf',NULL),(17114,1957,1262,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c179846e-1691-11df-97a5-7038c432aabf',NULL),(17115,1957,1265,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c1798651-1691-11df-97a5-7038c432aabf',NULL),(17116,1957,1268,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c17987e8-1691-11df-97a5-7038c432aabf',NULL),(17117,1957,1271,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c179897a-1691-11df-97a5-7038c432aabf',NULL),(17118,1957,1272,1398,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:36',0,1,NULL,NULL,NULL,'c1798b0c-1691-11df-97a5-7038c432aabf',NULL),(17119,5042,1246,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c1798ca2-1691-11df-97a5-7038c432aabf',NULL),(17120,5042,5282,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c1798e5b-1691-11df-97a5-7038c432aabf',NULL),(17121,5042,6096,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c1798fe9-1691-11df-97a5-7038c432aabf',NULL),(17122,5042,5272,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c1799165-1691-11df-97a5-7038c432aabf',NULL),(17123,5042,1146,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c17992c8-1691-11df-97a5-7038c432aabf',NULL),(17124,5042,1154,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c179942b-1691-11df-97a5-7038c432aabf',NULL),(17125,5042,1192,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c1799586-1691-11df-97a5-7038c432aabf',NULL),(17126,5042,1155,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c17996e9-1691-11df-97a5-7038c432aabf',NULL),(17127,5042,1164,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c179984c-1691-11df-97a5-7038c432aabf',NULL),(17128,5042,1156,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c17999aa-1691-11df-97a5-7038c432aabf',NULL),(17129,5042,1165,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c1799b09-1691-11df-97a5-7038c432aabf',NULL),(17130,5042,5092,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c1799c64-1691-11df-97a5-7038c432aabf',NULL),(17131,5042,5086,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c179abf6-1691-11df-97a5-7038c432aabf',NULL),(17132,5042,5087,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c179adbc-1691-11df-97a5-7038c432aabf',NULL),(17133,5042,5085,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c179af2b-1691-11df-97a5-7038c432aabf',NULL),(17134,5042,5088,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c179b2ff-1691-11df-97a5-7038c432aabf',NULL),(17135,5042,5089,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c179b4b3-1691-11df-97a5-7038c432aabf',NULL),(17136,5042,5356,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c179b61f-1691-11df-97a5-7038c432aabf',NULL),(17137,5042,1248,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c179c7d0-1691-11df-97a5-7038c432aabf',NULL),(17138,5042,5096,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c179c933-1691-11df-97a5-7038c432aabf',NULL),(17139,5042,6042,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c179cb71-1691-11df-97a5-7038c432aabf',NULL),(17140,5042,1088,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c179cdff-1691-11df-97a5-7038c432aabf',NULL),(17141,5042,1088,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c179defd-1691-11df-97a5-7038c432aabf',NULL),(17142,5042,1088,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c179e129-1691-11df-97a5-7038c432aabf',NULL),(17143,5042,1112,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c179e4c1-1691-11df-97a5-7038c432aabf',NULL),(17144,5042,1109,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c179f744-1691-11df-97a5-7038c432aabf',NULL),(17145,5042,1110,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c179f974-1691-11df-97a5-7038c432aabf',NULL),(17146,5042,1111,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c17a0abf-1691-11df-97a5-7038c432aabf',NULL),(17147,5042,1255,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c17a1b12-1691-11df-97a5-7038c432aabf',NULL),(17148,5042,1277,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c17a2c66-1691-11df-97a5-7038c432aabf',NULL),(17149,5042,1261,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c17a5074-1691-11df-97a5-7038c432aabf',NULL),(17150,5042,1265,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c17a5235-1691-11df-97a5-7038c432aabf',NULL),(17151,5042,1268,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c17a53a5-1691-11df-97a5-7038c432aabf',NULL),(17152,5042,1272,1400,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:44:33',0,1,NULL,NULL,NULL,'c17a5522-1691-11df-97a5-7038c432aabf',NULL),(17153,1142,1246,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a569a-1691-11df-97a5-7038c432aabf',NULL),(17154,1142,5282,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a580e-1691-11df-97a5-7038c432aabf',NULL),(17155,1142,6096,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a5987-1691-11df-97a5-7038c432aabf',NULL),(17156,1142,5272,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a5aff-1691-11df-97a5-7038c432aabf',NULL),(17157,1142,1154,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a5c77-1691-11df-97a5-7038c432aabf',NULL),(17158,1142,1192,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a5e92-1691-11df-97a5-7038c432aabf',NULL),(17159,1142,1155,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a6006-1691-11df-97a5-7038c432aabf',NULL),(17160,1142,1164,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a617b-1691-11df-97a5-7038c432aabf',NULL),(17161,1142,1156,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a62ef-1691-11df-97a5-7038c432aabf',NULL),(17162,1142,5092,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a6463-1691-11df-97a5-7038c432aabf',NULL),(17163,1142,5086,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a65db-1691-11df-97a5-7038c432aabf',NULL),(17164,1142,5087,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a674f-1691-11df-97a5-7038c432aabf',NULL),(17165,1142,5085,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a68c3-1691-11df-97a5-7038c432aabf',NULL),(17166,1142,5088,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a6a33-1691-11df-97a5-7038c432aabf',NULL),(17167,1142,5089,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a6ba7-1691-11df-97a5-7038c432aabf',NULL),(17168,1142,5356,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a6d20-1691-11df-97a5-7038c432aabf',NULL),(17169,1142,1248,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a6e90-1691-11df-97a5-7038c432aabf',NULL),(17170,1142,5096,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a7062-1691-11df-97a5-7038c432aabf',NULL),(17171,1142,1088,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a71eb-1691-11df-97a5-7038c432aabf',NULL),(17172,1142,1088,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a7379-1691-11df-97a5-7038c432aabf',NULL),(17173,1142,1088,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a7507-1691-11df-97a5-7038c432aabf',NULL),(17174,1142,1112,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a768c-1691-11df-97a5-7038c432aabf',NULL),(17175,1142,1109,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a7849-1691-11df-97a5-7038c432aabf',NULL),(17176,1142,1110,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a79bd-1691-11df-97a5-7038c432aabf',NULL),(17177,1142,1111,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a7b2d-1691-11df-97a5-7038c432aabf',NULL),(17178,1142,1255,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a7c9d-1691-11df-97a5-7038c432aabf',NULL),(17179,1142,1277,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a7e15-1691-11df-97a5-7038c432aabf',NULL),(17180,1142,1261,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a7f8e-1691-11df-97a5-7038c432aabf',NULL),(17181,1142,1265,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a80fe-1691-11df-97a5-7038c432aabf',NULL),(17182,1142,1268,1402,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:50:47',0,1,NULL,NULL,NULL,'c17a8272-1691-11df-97a5-7038c432aabf',NULL),(17183,2760,1246,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17a83e2-1691-11df-97a5-7038c432aabf',NULL),(17184,2760,5282,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17a8556-1691-11df-97a5-7038c432aabf',NULL),(17185,2760,6096,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17a86ca-1691-11df-97a5-7038c432aabf',NULL),(17186,2760,5272,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17a883a-1691-11df-97a5-7038c432aabf',NULL),(17187,2760,1154,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17a89b2-1691-11df-97a5-7038c432aabf',NULL),(17188,2760,1192,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17a8b22-1691-11df-97a5-7038c432aabf',NULL),(17189,2760,1156,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17a8c9a-1691-11df-97a5-7038c432aabf',NULL),(17190,2760,5092,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17a8e06-1691-11df-97a5-7038c432aabf',NULL),(17191,2760,5086,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17a8f7e-1691-11df-97a5-7038c432aabf',NULL),(17192,2760,5087,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17a90f7-1691-11df-97a5-7038c432aabf',NULL),(17193,2760,5085,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17a9267-1691-11df-97a5-7038c432aabf',NULL),(17194,2760,5088,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17a93df-1691-11df-97a5-7038c432aabf',NULL),(17195,2760,5089,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17a954f-1691-11df-97a5-7038c432aabf',NULL),(17196,2760,5356,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17a9718-1691-11df-97a5-7038c432aabf',NULL),(17197,2760,1248,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17a98a2-1691-11df-97a5-7038c432aabf',NULL),(17198,2760,5096,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17a9a27-1691-11df-97a5-7038c432aabf',NULL),(17199,2760,6042,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17a9bb1-1691-11df-97a5-7038c432aabf',NULL),(17200,2760,1112,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17a9d36-1691-11df-97a5-7038c432aabf',NULL),(17201,2760,1109,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17a9ec4-1691-11df-97a5-7038c432aabf',NULL),(17202,2760,1110,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17aa074-1691-11df-97a5-7038c432aabf',NULL),(17203,2760,1111,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17aa1e4-1691-11df-97a5-7038c432aabf',NULL),(17204,2760,1255,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17aa35c-1691-11df-97a5-7038c432aabf',NULL),(17205,2760,1277,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17aa4cc-1691-11df-97a5-7038c432aabf',NULL),(17206,2760,1261,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17aa640-1691-11df-97a5-7038c432aabf',NULL),(17207,2760,1265,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17aa7b0-1691-11df-97a5-7038c432aabf',NULL),(17208,2760,1268,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17aa928-1691-11df-97a5-7038c432aabf',NULL),(17209,2760,1272,1404,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:39',0,1,NULL,NULL,NULL,'c17aaa9c-1691-11df-97a5-7038c432aabf',NULL),(17210,2174,1246,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17aac0c-1691-11df-97a5-7038c432aabf',NULL),(17211,2174,5282,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17aad80-1691-11df-97a5-7038c432aabf',NULL),(17212,2174,6096,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17aaef0-1691-11df-97a5-7038c432aabf',NULL),(17213,2174,5272,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17ab064-1691-11df-97a5-7038c432aabf',NULL),(17214,2174,1146,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17ab1dd-1691-11df-97a5-7038c432aabf',NULL),(17215,2174,1154,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17ab34c-1691-11df-97a5-7038c432aabf',NULL),(17216,2174,1192,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17ab4c1-1691-11df-97a5-7038c432aabf',NULL),(17217,2174,1155,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17ac050-1691-11df-97a5-7038c432aabf',NULL),(17218,2174,1164,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17ac1de-1691-11df-97a5-7038c432aabf',NULL),(17219,2174,1156,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17ac35f-1691-11df-97a5-7038c432aabf',NULL),(17220,2174,6065,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17ac4e9-1691-11df-97a5-7038c432aabf',NULL),(17221,2174,5092,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17ac6a1-1691-11df-97a5-7038c432aabf',NULL),(17222,2174,5086,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17ac811-1691-11df-97a5-7038c432aabf',NULL),(17223,2174,5087,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17ac985-1691-11df-97a5-7038c432aabf',NULL),(17224,2174,5085,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17acafe-1691-11df-97a5-7038c432aabf',NULL),(17225,2174,5088,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17acc7f-1691-11df-97a5-7038c432aabf',NULL),(17226,2174,5089,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17acee7-1691-11df-97a5-7038c432aabf',NULL),(17227,2174,5356,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17ad142-1691-11df-97a5-7038c432aabf',NULL),(17228,2174,1248,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17ad3a1-1691-11df-97a5-7038c432aabf',NULL),(17229,2174,5096,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17ad6f0-1691-11df-97a5-7038c432aabf',NULL),(17230,2174,1088,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17ad969-1691-11df-97a5-7038c432aabf',NULL),(17231,2174,1088,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17adbe2-1691-11df-97a5-7038c432aabf',NULL),(17232,2174,1088,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17ade53-1691-11df-97a5-7038c432aabf',NULL),(17233,2174,1112,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17ae0c3-1691-11df-97a5-7038c432aabf',NULL),(17234,2174,1109,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17ae32b-1691-11df-97a5-7038c432aabf',NULL),(17235,2174,1110,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17ae5fe-1691-11df-97a5-7038c432aabf',NULL),(17236,2174,1111,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17ae890-1691-11df-97a5-7038c432aabf',NULL),(17237,2174,1255,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17aeb16-1691-11df-97a5-7038c432aabf',NULL),(17238,2174,1277,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17aedd8-1691-11df-97a5-7038c432aabf',NULL),(17239,2174,1261,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17af040-1691-11df-97a5-7038c432aabf',NULL),(17240,2174,1265,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17af2b1-1691-11df-97a5-7038c432aabf',NULL),(17241,2174,1268,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17af514-1691-11df-97a5-7038c432aabf',NULL),(17242,2174,1272,1405,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:51:58',0,1,NULL,NULL,NULL,'c17af780-1691-11df-97a5-7038c432aabf',NULL),(17243,659,1246,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17af8fd-1691-11df-97a5-7038c432aabf',NULL),(17244,659,5282,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17afa71-1691-11df-97a5-7038c432aabf',NULL),(17245,659,6096,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17afbea-1691-11df-97a5-7038c432aabf',NULL),(17246,659,5272,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17afd5e-1691-11df-97a5-7038c432aabf',NULL),(17247,659,1154,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17afeda-1691-11df-97a5-7038c432aabf',NULL),(17248,659,1192,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17b0053-1691-11df-97a5-7038c432aabf',NULL),(17249,659,1156,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17b01c3-1691-11df-97a5-7038c432aabf',NULL),(17250,659,5092,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17b033f-1691-11df-97a5-7038c432aabf',NULL),(17251,659,5086,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17b04af-1691-11df-97a5-7038c432aabf',NULL),(17252,659,5087,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17b0623-1691-11df-97a5-7038c432aabf',NULL),(17253,659,5085,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17b079c-1691-11df-97a5-7038c432aabf',NULL),(17254,659,5088,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17b0910-1691-11df-97a5-7038c432aabf',NULL),(17255,659,5089,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17b0a84-1691-11df-97a5-7038c432aabf',NULL),(17256,659,5356,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17b0c49-1691-11df-97a5-7038c432aabf',NULL),(17257,659,1248,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17b0ddb-1691-11df-97a5-7038c432aabf',NULL),(17258,659,5096,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17b0f65-1691-11df-97a5-7038c432aabf',NULL),(17259,659,6042,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17b10ee-1691-11df-97a5-7038c432aabf',NULL),(17260,659,6042,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17b127c-1691-11df-97a5-7038c432aabf',NULL),(17261,659,1112,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17b1439-1691-11df-97a5-7038c432aabf',NULL),(17262,659,1109,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17b15b1-1691-11df-97a5-7038c432aabf',NULL),(17263,659,1110,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17b1721-1691-11df-97a5-7038c432aabf',NULL),(17264,659,1111,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17b189a-1691-11df-97a5-7038c432aabf',NULL),(17265,659,1255,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17b1a12-1691-11df-97a5-7038c432aabf',NULL),(17266,659,1277,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17b1b82-1691-11df-97a5-7038c432aabf',NULL),(17267,659,1261,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17b1cfa-1691-11df-97a5-7038c432aabf',NULL),(17268,659,1265,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17b1e6e-1691-11df-97a5-7038c432aabf',NULL),(17269,659,1268,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17b1fe7-1691-11df-97a5-7038c432aabf',NULL),(17270,659,1272,1407,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:54:51',0,1,NULL,NULL,NULL,'c17b215b-1691-11df-97a5-7038c432aabf',NULL),(17271,1111,1246,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b22d3-1691-11df-97a5-7038c432aabf',NULL),(17272,1111,5282,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b2450-1691-11df-97a5-7038c432aabf',NULL),(17273,1111,6096,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b25c0-1691-11df-97a5-7038c432aabf',NULL),(17274,1111,1154,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b2738-1691-11df-97a5-7038c432aabf',NULL),(17275,1111,1192,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b28ac-1691-11df-97a5-7038c432aabf',NULL),(17276,1111,1155,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b2a21-1691-11df-97a5-7038c432aabf',NULL),(17277,1111,1164,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b2b95-1691-11df-97a5-7038c432aabf',NULL),(17278,1111,1156,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b2d09-1691-11df-97a5-7038c432aabf',NULL),(17279,1111,6065,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b2e86-1691-11df-97a5-7038c432aabf',NULL),(17280,1111,5092,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b2ffa-1691-11df-97a5-7038c432aabf',NULL),(17281,1111,5086,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b316e-1691-11df-97a5-7038c432aabf',NULL),(17282,1111,5087,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b32e6-1691-11df-97a5-7038c432aabf',NULL),(17283,1111,5085,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b34c5-1691-11df-97a5-7038c432aabf',NULL),(17284,1111,5088,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b364f-1691-11df-97a5-7038c432aabf',NULL),(17285,1111,5089,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b37d8-1691-11df-97a5-7038c432aabf',NULL),(17286,1111,5356,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b3962-1691-11df-97a5-7038c432aabf',NULL),(17287,1111,1248,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b3af0-1691-11df-97a5-7038c432aabf',NULL),(17288,1111,5497,1411,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b3ca0-1691-11df-97a5-7038c432aabf',NULL),(17289,1111,730,1411,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b3e14-1691-11df-97a5-7038c432aabf',NULL),(17290,1111,853,1411,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,499,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b3f84-1691-11df-97a5-7038c432aabf',NULL),(17291,1111,5096,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b40fc-1691-11df-97a5-7038c432aabf',NULL),(17292,1111,1088,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b426c-1691-11df-97a5-7038c432aabf',NULL),(17293,1111,1088,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b43e0-1691-11df-97a5-7038c432aabf',NULL),(17294,1111,1088,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b4558-1691-11df-97a5-7038c432aabf',NULL),(17295,1111,1112,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b46cc-1691-11df-97a5-7038c432aabf',NULL),(17296,1111,1109,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b4845-1691-11df-97a5-7038c432aabf',NULL),(17297,1111,1110,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b49bd-1691-11df-97a5-7038c432aabf',NULL),(17298,1111,1111,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b4b3a-1691-11df-97a5-7038c432aabf',NULL),(17299,1111,1255,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b4cb2-1691-11df-97a5-7038c432aabf',NULL),(17300,1111,1277,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b4e2f-1691-11df-97a5-7038c432aabf',NULL),(17301,1111,1261,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b4fa7-1691-11df-97a5-7038c432aabf',NULL),(17302,1111,1265,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b511b-1691-11df-97a5-7038c432aabf',NULL),(17303,1111,1268,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b5de4-1691-11df-97a5-7038c432aabf',NULL),(17304,1111,1272,1411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:59:15',0,1,NULL,NULL,NULL,'c17b5f6d-1691-11df-97a5-7038c432aabf',NULL),(17305,3425,1246,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b60f7-1691-11df-97a5-7038c432aabf',NULL),(17306,3425,5282,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b62c0-1691-11df-97a5-7038c432aabf',NULL),(17307,3425,6096,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b6439-1691-11df-97a5-7038c432aabf',NULL),(17308,3425,1154,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b65b5-1691-11df-97a5-7038c432aabf',NULL),(17309,3425,1192,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b672e-1691-11df-97a5-7038c432aabf',NULL),(17310,3425,1155,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b68aa-1691-11df-97a5-7038c432aabf',NULL),(17311,3425,1164,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b6a27-1691-11df-97a5-7038c432aabf',NULL),(17312,3425,1156,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b6ba0-1691-11df-97a5-7038c432aabf',NULL),(17313,3425,6065,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b6d21-1691-11df-97a5-7038c432aabf',NULL),(17314,3425,5092,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b6e95-1691-11df-97a5-7038c432aabf',NULL),(17315,3425,5086,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b7011-1691-11df-97a5-7038c432aabf',NULL),(17316,3425,5087,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b7192-1691-11df-97a5-7038c432aabf',NULL),(17317,3425,5085,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b7302-1691-11df-97a5-7038c432aabf',NULL),(17318,3425,5088,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b747f-1691-11df-97a5-7038c432aabf',NULL),(17319,3425,5089,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b75f3-1691-11df-97a5-7038c432aabf',NULL),(17320,3425,5356,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b7770-1691-11df-97a5-7038c432aabf',NULL),(17321,3425,1248,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b78e8-1691-11df-97a5-7038c432aabf',NULL),(17322,3425,952,1412,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4320,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b7a65-1691-11df-97a5-7038c432aabf',NULL),(17323,3425,5497,1412,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b7be6-1691-11df-97a5-7038c432aabf',NULL),(17324,3425,730,1412,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b7d5a-1691-11df-97a5-7038c432aabf',NULL),(17325,3425,853,1412,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3280,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b7edb-1691-11df-97a5-7038c432aabf',NULL),(17326,3425,21,1412,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b8053-1691-11df-97a5-7038c432aabf',NULL),(17327,3425,851,1412,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b8232-1691-11df-97a5-7038c432aabf',NULL),(17328,3425,729,1412,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,338000,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b83d5-1691-11df-97a5-7038c432aabf',NULL),(17329,3425,654,1412,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.2,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b855f-1691-11df-97a5-7038c432aabf',NULL),(17330,3425,678,1412,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9800,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b86d3-1691-11df-97a5-7038c432aabf',NULL),(17331,3425,5096,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b8847-1691-11df-97a5-7038c432aabf',NULL),(17332,3425,1088,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b89ef-1691-11df-97a5-7038c432aabf',NULL),(17333,3425,1088,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b8b56-1691-11df-97a5-7038c432aabf',NULL),(17334,3425,1088,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b8cb9-1691-11df-97a5-7038c432aabf',NULL),(17335,3425,1112,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b8e20-1691-11df-97a5-7038c432aabf',NULL),(17336,3425,1109,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b8f7f-1691-11df-97a5-7038c432aabf',NULL),(17337,3425,1110,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17b90e6-1691-11df-97a5-7038c432aabf',NULL),(17338,3425,1111,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17ba08a-1691-11df-97a5-7038c432aabf',NULL),(17339,3425,1255,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17ba1f1-1691-11df-97a5-7038c432aabf',NULL),(17340,3425,1277,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17ba354-1691-11df-97a5-7038c432aabf',NULL),(17341,3425,1261,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17ba4b3-1691-11df-97a5-7038c432aabf',NULL),(17342,3425,1265,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17ba8be-1691-11df-97a5-7038c432aabf',NULL),(17343,3425,1268,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17baa43-1691-11df-97a5-7038c432aabf',NULL),(17344,3425,1272,1412,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:01:15',0,1,NULL,NULL,NULL,'c17bbc60-1691-11df-97a5-7038c432aabf',NULL),(17345,302,1246,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17bbeaa-1691-11df-97a5-7038c432aabf',NULL),(17346,302,5282,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17bc0cd-1691-11df-97a5-7038c432aabf',NULL),(17347,302,6096,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17bc2f9-1691-11df-97a5-7038c432aabf',NULL),(17348,302,1154,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17bd3de-1691-11df-97a5-7038c432aabf',NULL),(17349,302,1192,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17bd628-1691-11df-97a5-7038c432aabf',NULL),(17350,302,1164,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17bd9fb-1691-11df-97a5-7038c432aabf',NULL),(17351,302,1156,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17bec6d-1691-11df-97a5-7038c432aabf',NULL),(17352,302,5092,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17bee99-1691-11df-97a5-7038c432aabf',NULL),(17353,302,5086,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17bffc2-1691-11df-97a5-7038c432aabf',NULL),(17354,302,5087,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17c1000-1691-11df-97a5-7038c432aabf',NULL),(17355,302,5085,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17c366d-1691-11df-97a5-7038c432aabf',NULL),(17356,302,5088,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17c37ea-1691-11df-97a5-7038c432aabf',NULL),(17357,302,5089,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17c3956-1691-11df-97a5-7038c432aabf',NULL),(17358,302,5356,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17c3ad2-1691-11df-97a5-7038c432aabf',NULL),(17359,302,1248,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17c3c46-1691-11df-97a5-7038c432aabf',NULL),(17360,302,5096,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17c3dc3-1691-11df-97a5-7038c432aabf',NULL),(17361,302,1088,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17c3f3b-1691-11df-97a5-7038c432aabf',NULL),(17362,302,1088,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17c40ab-1691-11df-97a5-7038c432aabf',NULL),(17363,302,1088,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17c4224-1691-11df-97a5-7038c432aabf',NULL),(17364,302,1112,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17c439c-1691-11df-97a5-7038c432aabf',NULL),(17365,302,1109,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17c4573-1691-11df-97a5-7038c432aabf',NULL),(17366,302,1110,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17c46f8-1691-11df-97a5-7038c432aabf',NULL),(17367,302,1111,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17c4886-1691-11df-97a5-7038c432aabf',NULL),(17368,302,1255,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17c4a0f-1691-11df-97a5-7038c432aabf',NULL),(17369,302,1277,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17c4b94-1691-11df-97a5-7038c432aabf',NULL),(17370,302,1261,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17c4d55-1691-11df-97a5-7038c432aabf',NULL),(17371,302,1265,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17c4ec5-1691-11df-97a5-7038c432aabf',NULL),(17372,302,1268,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17c5042-1691-11df-97a5-7038c432aabf',NULL),(17373,302,1272,1415,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:03:33',0,1,NULL,NULL,NULL,'c17c51b6-1691-11df-97a5-7038c432aabf',NULL),(17374,489,1246,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c532a-1691-11df-97a5-7038c432aabf',NULL),(17375,489,5282,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c54a3-1691-11df-97a5-7038c432aabf',NULL),(17376,489,6096,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c5617-1691-11df-97a5-7038c432aabf',NULL),(17377,489,5272,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c578b-1691-11df-97a5-7038c432aabf',NULL),(17378,489,1146,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c58ff-1691-11df-97a5-7038c432aabf',NULL),(17379,489,1154,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c5ac9-1691-11df-97a5-7038c432aabf',NULL),(17380,489,1192,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c5c56-1691-11df-97a5-7038c432aabf',NULL),(17381,489,1164,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c5de0-1691-11df-97a5-7038c432aabf',NULL),(17382,489,1156,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c603b-1691-11df-97a5-7038c432aabf',NULL),(17383,489,5092,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c61cd-1691-11df-97a5-7038c432aabf',NULL),(17384,489,5086,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c6393-1691-11df-97a5-7038c432aabf',NULL),(17385,489,5087,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c650b-1691-11df-97a5-7038c432aabf',NULL),(17386,489,5085,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c667b-1691-11df-97a5-7038c432aabf',NULL),(17387,489,5088,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.9,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c67f7-1691-11df-97a5-7038c432aabf',NULL),(17388,489,5089,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c6967-1691-11df-97a5-7038c432aabf',NULL),(17389,489,5356,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c6ae0-1691-11df-97a5-7038c432aabf',NULL),(17390,489,1248,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c6cb2-1691-11df-97a5-7038c432aabf',NULL),(17391,489,5096,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c6e40-1691-11df-97a5-7038c432aabf',NULL),(17392,489,6042,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c6fce-1691-11df-97a5-7038c432aabf',NULL),(17393,489,1088,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c7153-1691-11df-97a5-7038c432aabf',NULL),(17394,489,1088,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c72e1-1691-11df-97a5-7038c432aabf',NULL),(17395,489,1088,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c7495-1691-11df-97a5-7038c432aabf',NULL),(17396,489,1112,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c760d-1691-11df-97a5-7038c432aabf',NULL),(17397,489,1109,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c7786-1691-11df-97a5-7038c432aabf',NULL),(17398,489,1110,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c78fa-1691-11df-97a5-7038c432aabf',NULL),(17399,489,1111,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c7a76-1691-11df-97a5-7038c432aabf',NULL),(17400,489,1255,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c7beb-1691-11df-97a5-7038c432aabf',NULL),(17401,489,1277,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c7d5f-1691-11df-97a5-7038c432aabf',NULL),(17402,489,1261,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c7ed3-1691-11df-97a5-7038c432aabf',NULL),(17403,489,1265,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c804f-1691-11df-97a5-7038c432aabf',NULL),(17404,489,1268,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c81c8-1691-11df-97a5-7038c432aabf',NULL),(17405,489,1272,1417,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:05:48',0,1,NULL,NULL,NULL,'c17c8338-1691-11df-97a5-7038c432aabf',NULL),(17406,2330,1246,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17c84b4-1691-11df-97a5-7038c432aabf',NULL),(17407,2330,5282,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17c8629-1691-11df-97a5-7038c432aabf',NULL),(17408,2330,6096,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17c87a1-1691-11df-97a5-7038c432aabf',NULL),(17409,2330,1154,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17c8919-1691-11df-97a5-7038c432aabf',NULL),(17410,2330,1192,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17c8a89-1691-11df-97a5-7038c432aabf',NULL),(17411,2330,1155,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17c8bfd-1691-11df-97a5-7038c432aabf',NULL),(17412,2330,1164,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17c8d6d-1691-11df-97a5-7038c432aabf',NULL),(17413,2330,1156,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17c8ee6-1691-11df-97a5-7038c432aabf',NULL),(17414,2330,5092,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17c905a-1691-11df-97a5-7038c432aabf',NULL),(17415,2330,5086,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17c91d2-1691-11df-97a5-7038c432aabf',NULL),(17416,2330,5087,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17c93b1-1691-11df-97a5-7038c432aabf',NULL),(17417,2330,5085,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17c9536-1691-11df-97a5-7038c432aabf',NULL),(17418,2330,5088,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17c96c4-1691-11df-97a5-7038c432aabf',NULL),(17419,2330,5089,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17c9852-1691-11df-97a5-7038c432aabf',NULL),(17420,2330,5356,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17c99db-1691-11df-97a5-7038c432aabf',NULL),(17421,2330,1248,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17c9b69-1691-11df-97a5-7038c432aabf',NULL),(17422,2330,952,1418,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2620,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17c9d15-1691-11df-97a5-7038c432aabf',NULL),(17423,2330,5497,1418,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,514,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17ca81c-1691-11df-97a5-7038c432aabf',NULL),(17424,2330,730,1418,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17ca990-1691-11df-97a5-7038c432aabf',NULL),(17425,2330,853,1418,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1012,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17caafc-1691-11df-97a5-7038c432aabf',NULL),(17426,2330,21,1418,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17cac74-1691-11df-97a5-7038c432aabf',NULL),(17427,2330,851,1418,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17cade4-1691-11df-97a5-7038c432aabf',NULL),(17428,2330,729,1418,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,433000,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17caf5c-1691-11df-97a5-7038c432aabf',NULL),(17429,2330,654,1418,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17cb0cc-1691-11df-97a5-7038c432aabf',NULL),(17430,2330,678,1418,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17cb240-1691-11df-97a5-7038c432aabf',NULL),(17431,2330,5096,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17cb3b9-1691-11df-97a5-7038c432aabf',NULL),(17432,2330,6042,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17cb53a-1691-11df-97a5-7038c432aabf',NULL),(17433,2330,1088,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17cb7aa-1691-11df-97a5-7038c432aabf',NULL),(17434,2330,1088,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17cba63-1691-11df-97a5-7038c432aabf',NULL),(17435,2330,1088,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17cbce5-1691-11df-97a5-7038c432aabf',NULL),(17436,2330,1112,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17cc052-1691-11df-97a5-7038c432aabf',NULL),(17437,2330,1109,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17cc30f-1691-11df-97a5-7038c432aabf',NULL),(17438,2330,1110,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17cc58d-1691-11df-97a5-7038c432aabf',NULL),(17439,2330,1111,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17cc7fd-1691-11df-97a5-7038c432aabf',NULL),(17440,2330,1255,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17cca6e-1691-11df-97a5-7038c432aabf',NULL),(17441,2330,1277,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17cccda-1691-11df-97a5-7038c432aabf',NULL),(17442,2330,1261,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17ccf4e-1691-11df-97a5-7038c432aabf',NULL),(17443,2330,1265,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17cd1bf-1691-11df-97a5-7038c432aabf',NULL),(17444,2330,1268,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17cd42b-1691-11df-97a5-7038c432aabf',NULL),(17445,2330,1272,1418,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:06:38',0,1,NULL,NULL,NULL,'c17cd69c-1691-11df-97a5-7038c432aabf',NULL),(17446,2708,1246,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17cd910-1691-11df-97a5-7038c432aabf',NULL),(17447,2708,5282,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17cdb85-1691-11df-97a5-7038c432aabf',NULL),(17448,2708,6096,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17cddf6-1691-11df-97a5-7038c432aabf',NULL),(17449,2708,5272,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17cdf6e-1691-11df-97a5-7038c432aabf',NULL),(17450,2708,1146,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17ce13c-1691-11df-97a5-7038c432aabf',NULL),(17451,2708,1154,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17ce2ca-1691-11df-97a5-7038c432aabf',NULL),(17452,2708,1192,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17ce458-1691-11df-97a5-7038c432aabf',NULL),(17453,2708,1155,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17ce5dd-1691-11df-97a5-7038c432aabf',NULL),(17454,2708,1164,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17ce76f-1691-11df-97a5-7038c432aabf',NULL),(17455,2708,1156,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17ce930-1691-11df-97a5-7038c432aabf',NULL),(17456,2708,5092,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17ceaa8-1691-11df-97a5-7038c432aabf',NULL),(17457,2708,5086,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17cec21-1691-11df-97a5-7038c432aabf',NULL),(17458,2708,5087,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17ced95-1691-11df-97a5-7038c432aabf',NULL),(17459,2708,5085,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17cef0d-1691-11df-97a5-7038c432aabf',NULL),(17460,2708,5088,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17cf086-1691-11df-97a5-7038c432aabf',NULL),(17461,2708,5089,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17cf1f6-1691-11df-97a5-7038c432aabf',NULL),(17462,2708,5356,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17cf372-1691-11df-97a5-7038c432aabf',NULL),(17463,2708,1248,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17cf4e6-1691-11df-97a5-7038c432aabf',NULL),(17464,2708,5096,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17cf65f-1691-11df-97a5-7038c432aabf',NULL),(17465,2708,6042,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17cf7d7-1691-11df-97a5-7038c432aabf',NULL),(17466,2708,1088,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17cf950-1691-11df-97a5-7038c432aabf',NULL),(17467,2708,1088,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17cfac8-1691-11df-97a5-7038c432aabf',NULL),(17468,2708,1088,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17cfc40-1691-11df-97a5-7038c432aabf',NULL),(17469,2708,1112,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17cfdb9-1691-11df-97a5-7038c432aabf',NULL),(17470,2708,1109,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17cff2d-1691-11df-97a5-7038c432aabf',NULL),(17471,2708,1110,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17d00a5-1691-11df-97a5-7038c432aabf',NULL),(17472,2708,1111,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17d021e-1691-11df-97a5-7038c432aabf',NULL),(17473,2708,1255,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17d0392-1691-11df-97a5-7038c432aabf',NULL),(17474,2708,1277,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17d050a-1691-11df-97a5-7038c432aabf',NULL),(17475,2708,1261,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17d067e-1691-11df-97a5-7038c432aabf',NULL),(17476,2708,1265,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17d084c-1691-11df-97a5-7038c432aabf',NULL),(17477,2708,1268,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17d09d6-1691-11df-97a5-7038c432aabf',NULL),(17478,2708,1271,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17d0b5f-1691-11df-97a5-7038c432aabf',NULL),(17479,2708,1271,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17d0ced-1691-11df-97a5-7038c432aabf',NULL),(17480,2708,1271,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17d0e72-1691-11df-97a5-7038c432aabf',NULL),(17481,2708,1272,1420,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:08:30',0,1,NULL,NULL,NULL,'c17d1033-1691-11df-97a5-7038c432aabf',NULL),(17482,2944,1246,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d11a8-1691-11df-97a5-7038c432aabf',NULL),(17483,2944,5282,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d1324-1691-11df-97a5-7038c432aabf',NULL),(17484,2944,6096,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d1498-1691-11df-97a5-7038c432aabf',NULL),(17485,2944,1154,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d160d-1691-11df-97a5-7038c432aabf',NULL),(17486,2944,1192,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d1789-1691-11df-97a5-7038c432aabf',NULL),(17487,2944,1155,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d18fd-1691-11df-97a5-7038c432aabf',NULL),(17488,2944,1164,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d1a76-1691-11df-97a5-7038c432aabf',NULL),(17489,2944,1156,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d1bea-1691-11df-97a5-7038c432aabf',NULL),(17490,2944,5092,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d1d67-1691-11df-97a5-7038c432aabf',NULL),(17491,2944,5086,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d1edf-1691-11df-97a5-7038c432aabf',NULL),(17492,2944,5087,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d2053-1691-11df-97a5-7038c432aabf',NULL),(17493,2944,5085,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d21cb-1691-11df-97a5-7038c432aabf',NULL),(17494,2944,5088,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d2340-1691-11df-97a5-7038c432aabf',NULL),(17495,2944,5089,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d24b4-1691-11df-97a5-7038c432aabf',NULL),(17496,2944,5356,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d2628-1691-11df-97a5-7038c432aabf',NULL),(17497,2944,1248,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d279c-1691-11df-97a5-7038c432aabf',NULL),(17498,2944,5096,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d2914-1691-11df-97a5-7038c432aabf',NULL),(17499,2944,1088,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d2a88-1691-11df-97a5-7038c432aabf',NULL),(17500,2944,1088,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d2c01-1691-11df-97a5-7038c432aabf',NULL),(17501,2944,1088,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d2d79-1691-11df-97a5-7038c432aabf',NULL),(17502,2944,1112,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d2f43-1691-11df-97a5-7038c432aabf',NULL),(17503,2944,1109,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d30d9-1691-11df-97a5-7038c432aabf',NULL),(17504,2944,1110,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d3267-1691-11df-97a5-7038c432aabf',NULL),(17505,2944,1111,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d33f5-1691-11df-97a5-7038c432aabf',NULL),(17506,2944,1255,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d3583-1691-11df-97a5-7038c432aabf',NULL),(17507,2944,1277,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d3748-1691-11df-97a5-7038c432aabf',NULL),(17508,2944,1261,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d38c0-1691-11df-97a5-7038c432aabf',NULL),(17509,2944,1265,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d3a39-1691-11df-97a5-7038c432aabf',NULL),(17510,2944,1268,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d4566-1691-11df-97a5-7038c432aabf',NULL),(17511,2944,1271,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d46d6-1691-11df-97a5-7038c432aabf',NULL),(17512,2944,1271,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d484a-1691-11df-97a5-7038c432aabf',NULL),(17513,2944,1271,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d49c3-1691-11df-97a5-7038c432aabf',NULL),(17514,2944,1272,1421,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:10:43',0,1,NULL,NULL,NULL,'c17d4b3b-1691-11df-97a5-7038c432aabf',NULL),(17515,2642,5282,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL,NULL,'c17d4cbc-1691-11df-97a5-7038c432aabf',NULL),(17516,2642,6096,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL,NULL,'c17d4e30-1691-11df-97a5-7038c432aabf',NULL),(17517,2642,1154,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL,NULL,'c17d4fad-1691-11df-97a5-7038c432aabf',NULL),(17518,2642,1192,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL,NULL,'c17d526f-1691-11df-97a5-7038c432aabf',NULL),(17519,2642,5092,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL,NULL,'c17d53eb-1691-11df-97a5-7038c432aabf',NULL),(17520,2642,5086,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL,NULL,'c17d5568-1691-11df-97a5-7038c432aabf',NULL),(17521,2642,5087,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL,NULL,'c17d5743-1691-11df-97a5-7038c432aabf',NULL),(17522,2642,5085,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL,NULL,'c17d58d1-1691-11df-97a5-7038c432aabf',NULL),(17523,2642,5088,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL,NULL,'c17d5a63-1691-11df-97a5-7038c432aabf',NULL),(17524,2642,5089,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL,NULL,'c17d5bec-1691-11df-97a5-7038c432aabf',NULL),(17525,2642,5497,1425,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,398,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL,NULL,'c17d5d7a-1691-11df-97a5-7038c432aabf',NULL),(17526,2642,730,1425,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL,NULL,'c17d5f33-1691-11df-97a5-7038c432aabf',NULL),(17527,2642,853,1425,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,564,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL,NULL,'c17d60ab-1691-11df-97a5-7038c432aabf',NULL),(17528,2642,5096,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL,NULL,'c17d6228-1691-11df-97a5-7038c432aabf',NULL),(17529,2642,1112,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL,NULL,'c17d63a0-1691-11df-97a5-7038c432aabf',NULL),(17530,2642,1109,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL,NULL,'c17d6521-1691-11df-97a5-7038c432aabf',NULL),(17531,2642,1110,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL,NULL,'c17d6695-1691-11df-97a5-7038c432aabf',NULL),(17532,2642,1111,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL,NULL,'c17d6812-1691-11df-97a5-7038c432aabf',NULL),(17533,2642,1255,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL,NULL,'c17d698a-1691-11df-97a5-7038c432aabf',NULL),(17534,2642,1277,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL,NULL,'c17d6b03-1691-11df-97a5-7038c432aabf',NULL),(17535,2642,1261,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL,NULL,'c17d6c84-1691-11df-97a5-7038c432aabf',NULL),(17536,2642,1265,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL,NULL,'c17d6e09-1691-11df-97a5-7038c432aabf',NULL),(17537,2642,1268,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL,NULL,'c17d6f8a-1691-11df-97a5-7038c432aabf',NULL),(17538,2642,1272,1425,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:14:53',0,1,NULL,NULL,NULL,'c17d70e8-1691-11df-97a5-7038c432aabf',NULL),(17539,501,1246,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17d7250-1691-11df-97a5-7038c432aabf',NULL),(17540,501,5282,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17d73b7-1691-11df-97a5-7038c432aabf',NULL),(17541,501,6096,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17d751a-1691-11df-97a5-7038c432aabf',NULL),(17542,501,5272,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17d7686-1691-11df-97a5-7038c432aabf',NULL),(17543,501,1146,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17d77e9-1691-11df-97a5-7038c432aabf',NULL),(17544,501,1154,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17d794c-1691-11df-97a5-7038c432aabf',NULL),(17545,501,1192,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17d7ab3-1691-11df-97a5-7038c432aabf',NULL),(17546,501,1155,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17d8fda-1691-11df-97a5-7038c432aabf',NULL),(17547,501,1164,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17d914a-1691-11df-97a5-7038c432aabf',NULL),(17548,501,1156,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17d92ad-1691-11df-97a5-7038c432aabf',NULL),(17549,501,5092,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17d9651-1691-11df-97a5-7038c432aabf',NULL),(17550,501,5086,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17d97ca-1691-11df-97a5-7038c432aabf',NULL),(17551,501,5087,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17d9935-1691-11df-97a5-7038c432aabf',NULL),(17552,501,5085,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17d9ab2-1691-11df-97a5-7038c432aabf',NULL),(17553,501,5088,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17dad35-1691-11df-97a5-7038c432aabf',NULL),(17554,501,5089,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17daf7b-1691-11df-97a5-7038c432aabf',NULL),(17555,501,5356,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17db1b4-1691-11df-97a5-7038c432aabf',NULL),(17556,501,1248,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17db3e4-1691-11df-97a5-7038c432aabf',NULL),(17557,501,5096,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17dc43b-1691-11df-97a5-7038c432aabf',NULL),(17558,501,6042,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17dc7d7-1691-11df-97a5-7038c432aabf',NULL),(17559,501,1088,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17dca21-1691-11df-97a5-7038c432aabf',NULL),(17560,501,1088,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17ddd8b-1691-11df-97a5-7038c432aabf',NULL),(17561,501,1088,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17ddfc0-1691-11df-97a5-7038c432aabf',NULL),(17562,501,1112,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17df035-1691-11df-97a5-7038c432aabf',NULL),(17563,501,1109,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17e0184-1691-11df-97a5-7038c432aabf',NULL),(17564,501,1110,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17e2814-1691-11df-97a5-7038c432aabf',NULL),(17565,501,1111,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17e2995-1691-11df-97a5-7038c432aabf',NULL),(17566,501,1255,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17e2b09-1691-11df-97a5-7038c432aabf',NULL),(17567,501,1277,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17e2c82-1691-11df-97a5-7038c432aabf',NULL),(17568,501,1261,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17e2e03-1691-11df-97a5-7038c432aabf',NULL),(17569,501,1265,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17e2f7b-1691-11df-97a5-7038c432aabf',NULL),(17570,501,1268,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17e30f8-1691-11df-97a5-7038c432aabf',NULL),(17571,501,1272,1426,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:15:36',0,1,NULL,NULL,NULL,'c17e3270-1691-11df-97a5-7038c432aabf',NULL),(17572,3148,1246,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e33ed-1691-11df-97a5-7038c432aabf',NULL),(17573,3148,5282,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e3565-1691-11df-97a5-7038c432aabf',NULL),(17574,3148,6096,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e36de-1691-11df-97a5-7038c432aabf',NULL),(17575,3148,5272,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e385a-1691-11df-97a5-7038c432aabf',NULL),(17576,3148,1154,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e39cf-1691-11df-97a5-7038c432aabf',NULL),(17577,3148,1192,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e3b47-1691-11df-97a5-7038c432aabf',NULL),(17578,3148,1155,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e3cc4-1691-11df-97a5-7038c432aabf',NULL),(17579,3148,1164,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e3e3c-1691-11df-97a5-7038c432aabf',NULL),(17580,3148,1156,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e3fb9-1691-11df-97a5-7038c432aabf',NULL),(17581,3148,6065,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e4194-1691-11df-97a5-7038c432aabf',NULL),(17582,3148,1165,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e4321-1691-11df-97a5-7038c432aabf',NULL),(17583,3148,5092,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e44af-1691-11df-97a5-7038c432aabf',NULL),(17584,3148,5086,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e4641-1691-11df-97a5-7038c432aabf',NULL),(17585,3148,5087,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e47cf-1691-11df-97a5-7038c432aabf',NULL),(17586,3148,5085,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e497f-1691-11df-97a5-7038c432aabf',NULL),(17587,3148,5088,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e4afc-1691-11df-97a5-7038c432aabf',NULL),(17588,3148,5089,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e4c70-1691-11df-97a5-7038c432aabf',NULL),(17589,3148,5356,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e4de8-1691-11df-97a5-7038c432aabf',NULL),(17590,3148,1248,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e4f61-1691-11df-97a5-7038c432aabf',NULL),(17591,3148,5096,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e50d5-1691-11df-97a5-7038c432aabf',NULL),(17592,3148,1088,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e5251-1691-11df-97a5-7038c432aabf',NULL),(17593,3148,1088,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e53c5-1691-11df-97a5-7038c432aabf',NULL),(17594,3148,1088,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e5542-1691-11df-97a5-7038c432aabf',NULL),(17595,3148,1112,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e56c3-1691-11df-97a5-7038c432aabf',NULL),(17596,3148,1109,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e5837-1691-11df-97a5-7038c432aabf',NULL),(17597,3148,1110,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e59b0-1691-11df-97a5-7038c432aabf',NULL),(17598,3148,1111,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e5b24-1691-11df-97a5-7038c432aabf',NULL),(17599,3148,1255,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e5ca0-1691-11df-97a5-7038c432aabf',NULL),(17600,3148,1277,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e5e15-1691-11df-97a5-7038c432aabf',NULL),(17601,3148,1261,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e5f8d-1691-11df-97a5-7038c432aabf',NULL),(17602,3148,1265,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e610a-1691-11df-97a5-7038c432aabf',NULL),(17603,3148,1268,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e627e-1691-11df-97a5-7038c432aabf',NULL),(17604,3148,1272,1430,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:19:36',0,1,NULL,NULL,NULL,'c17e63f6-1691-11df-97a5-7038c432aabf',NULL),(17605,3750,1246,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e656a-1691-11df-97a5-7038c432aabf',NULL),(17606,3750,5282,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e66e3-1691-11df-97a5-7038c432aabf',NULL),(17607,3750,6096,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e68bd-1691-11df-97a5-7038c432aabf',NULL),(17608,3750,5272,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e6a50-1691-11df-97a5-7038c432aabf',NULL),(17609,3750,1154,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e6bd9-1691-11df-97a5-7038c432aabf',NULL),(17610,3750,1192,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e6d63-1691-11df-97a5-7038c432aabf',NULL),(17611,3750,1155,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e6ef0-1691-11df-97a5-7038c432aabf',NULL),(17612,3750,1164,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e70a5-1691-11df-97a5-7038c432aabf',NULL),(17613,3750,1156,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e721d-1691-11df-97a5-7038c432aabf',NULL),(17614,3750,6065,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e7395-1691-11df-97a5-7038c432aabf',NULL),(17615,3750,5092,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e750e-1691-11df-97a5-7038c432aabf',NULL),(17616,3750,5086,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e768b-1691-11df-97a5-7038c432aabf',NULL),(17617,3750,5087,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e77fa-1691-11df-97a5-7038c432aabf',NULL),(17618,3750,5085,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e797b-1691-11df-97a5-7038c432aabf',NULL),(17619,3750,5088,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e7af8-1691-11df-97a5-7038c432aabf',NULL),(17620,3750,5089,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e7c6c-1691-11df-97a5-7038c432aabf',NULL),(17621,3750,952,1432,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1670,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e7de5-1691-11df-97a5-7038c432aabf',NULL),(17622,3750,5497,1432,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e7f59-1691-11df-97a5-7038c432aabf',NULL),(17623,3750,730,1432,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e80d1-1691-11df-97a5-7038c432aabf',NULL),(17624,3750,853,1432,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e8245-1691-11df-97a5-7038c432aabf',NULL),(17625,3750,21,1432,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e83be-1691-11df-97a5-7038c432aabf',NULL),(17626,3750,851,1432,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e8536-1691-11df-97a5-7038c432aabf',NULL),(17627,3750,729,1432,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,417000,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e86ae-1691-11df-97a5-7038c432aabf',NULL),(17628,3750,654,1432,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e8827-1691-11df-97a5-7038c432aabf',NULL),(17629,3750,678,1432,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9900,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e899b-1691-11df-97a5-7038c432aabf',NULL),(17630,3750,5096,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e8b13-1691-11df-97a5-7038c432aabf',NULL),(17631,3750,6042,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e9712-1691-11df-97a5-7038c432aabf',NULL),(17632,3750,1088,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e9887-1691-11df-97a5-7038c432aabf',NULL),(17633,3750,1088,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e99f6-1691-11df-97a5-7038c432aabf',NULL),(17634,3750,1088,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e9b6b-1691-11df-97a5-7038c432aabf',NULL),(17635,3750,1112,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e9ce7-1691-11df-97a5-7038c432aabf',NULL),(17636,3750,1109,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e9e60-1691-11df-97a5-7038c432aabf',NULL),(17637,3750,1110,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17e9fd4-1691-11df-97a5-7038c432aabf',NULL),(17638,3750,1111,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17ea150-1691-11df-97a5-7038c432aabf',NULL),(17639,3750,1255,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17ea2c5-1691-11df-97a5-7038c432aabf',NULL),(17640,3750,1277,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17ea44a-1691-11df-97a5-7038c432aabf',NULL),(17641,3750,1261,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17ea6ba-1691-11df-97a5-7038c432aabf',NULL),(17642,3750,1262,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17ea922-1691-11df-97a5-7038c432aabf',NULL),(17643,3750,1265,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17eab8a-1691-11df-97a5-7038c432aabf',NULL),(17644,3750,1268,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17eaec4-1691-11df-97a5-7038c432aabf',NULL),(17645,3750,1272,1432,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:21:41',0,1,NULL,NULL,NULL,'c17eb149-1691-11df-97a5-7038c432aabf',NULL),(17646,250,1246,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17eb3c3-1691-11df-97a5-7038c432aabf',NULL),(17647,250,5282,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17eb6a6-1691-11df-97a5-7038c432aabf',NULL),(17648,250,6096,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17eb946-1691-11df-97a5-7038c432aabf',NULL),(17649,250,5272,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17ebbdd-1691-11df-97a5-7038c432aabf',NULL),(17650,250,1146,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17ebeac-1691-11df-97a5-7038c432aabf',NULL),(17651,250,1154,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17ec129-1691-11df-97a5-7038c432aabf',NULL),(17652,250,1192,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17ec39e-1691-11df-97a5-7038c432aabf',NULL),(17653,250,1156,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17ec61b-1691-11df-97a5-7038c432aabf',NULL),(17654,250,5092,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17ec898-1691-11df-97a5-7038c432aabf',NULL),(17655,250,5086,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17ecb16-1691-11df-97a5-7038c432aabf',NULL),(17656,250,5087,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17ecd86-1691-11df-97a5-7038c432aabf',NULL),(17657,250,5085,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17ecfff-1691-11df-97a5-7038c432aabf',NULL),(17658,250,5088,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17ed274-1691-11df-97a5-7038c432aabf',NULL),(17659,250,5089,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17ed3f1-1691-11df-97a5-7038c432aabf',NULL),(17660,250,5356,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17ed56d-1691-11df-97a5-7038c432aabf',NULL),(17661,250,1248,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17ed6e6-1691-11df-97a5-7038c432aabf',NULL),(17662,250,5096,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17ed867-1691-11df-97a5-7038c432aabf',NULL),(17663,250,6042,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17ed9db-1691-11df-97a5-7038c432aabf',NULL),(17664,250,1112,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17edb57-1691-11df-97a5-7038c432aabf',NULL),(17665,250,1109,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17edd66-1691-11df-97a5-7038c432aabf',NULL),(17666,250,1110,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17edf00-1691-11df-97a5-7038c432aabf',NULL),(17667,250,1111,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17ee092-1691-11df-97a5-7038c432aabf',NULL),(17668,250,1255,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17ee21c-1691-11df-97a5-7038c432aabf',NULL),(17669,250,1277,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17ee3ae-1691-11df-97a5-7038c432aabf',NULL),(17670,250,1261,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17ee566-1691-11df-97a5-7038c432aabf',NULL),(17671,250,1265,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17ee6e3-1691-11df-97a5-7038c432aabf',NULL),(17672,250,1268,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17ee8ad-1691-11df-97a5-7038c432aabf',NULL),(17673,250,1272,1434,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:25:12',0,1,NULL,NULL,NULL,'c17eea3a-1691-11df-97a5-7038c432aabf',NULL),(17674,3357,1246,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17eebd1-1691-11df-97a5-7038c432aabf',NULL),(17675,3357,5282,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17eed5f-1691-11df-97a5-7038c432aabf',NULL),(17676,3357,6096,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17eeef1-1691-11df-97a5-7038c432aabf',NULL),(17677,3357,5272,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17ef083-1691-11df-97a5-7038c432aabf',NULL),(17678,3357,1146,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17ef248-1691-11df-97a5-7038c432aabf',NULL),(17679,3357,1154,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17ef3c5-1691-11df-97a5-7038c432aabf',NULL),(17680,3357,1192,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17ef535-1691-11df-97a5-7038c432aabf',NULL),(17681,3357,1155,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17ef6ad-1691-11df-97a5-7038c432aabf',NULL),(17682,3357,1164,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17ef821-1691-11df-97a5-7038c432aabf',NULL),(17683,3357,1156,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17ef99e-1691-11df-97a5-7038c432aabf',NULL),(17684,3357,5092,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17efb1b-1691-11df-97a5-7038c432aabf',NULL),(17685,3357,5086,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17efc8f-1691-11df-97a5-7038c432aabf',NULL),(17686,3357,5087,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17efe0b-1691-11df-97a5-7038c432aabf',NULL),(17687,3357,5085,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17eff7f-1691-11df-97a5-7038c432aabf',NULL),(17688,3357,5088,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17f00f4-1691-11df-97a5-7038c432aabf',NULL),(17689,3357,5089,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17f0270-1691-11df-97a5-7038c432aabf',NULL),(17690,3357,5356,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17f0442-1691-11df-97a5-7038c432aabf',NULL),(17691,3357,1248,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17f05d5-1691-11df-97a5-7038c432aabf',NULL),(17692,3357,5096,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17f075e-1691-11df-97a5-7038c432aabf',NULL),(17693,3357,1088,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17f08ec-1691-11df-97a5-7038c432aabf',NULL),(17694,3357,1088,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17f0a7a-1691-11df-97a5-7038c432aabf',NULL),(17695,3357,1088,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17f0c3b-1691-11df-97a5-7038c432aabf',NULL),(17696,3357,1112,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17f0db3-1691-11df-97a5-7038c432aabf',NULL),(17697,3357,1109,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17f0f27-1691-11df-97a5-7038c432aabf',NULL),(17698,3357,1110,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17f10a0-1691-11df-97a5-7038c432aabf',NULL),(17699,3357,1111,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17f1218-1691-11df-97a5-7038c432aabf',NULL),(17700,3357,1255,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17f1395-1691-11df-97a5-7038c432aabf',NULL),(17701,3357,1277,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17f150d-1691-11df-97a5-7038c432aabf',NULL),(17702,3357,1261,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17f1686-1691-11df-97a5-7038c432aabf',NULL),(17703,3357,1265,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17f17fe-1691-11df-97a5-7038c432aabf',NULL),(17704,3357,1268,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17f1972-1691-11df-97a5-7038c432aabf',NULL),(17705,3357,1271,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17f1aef-1691-11df-97a5-7038c432aabf',NULL),(17706,3357,1272,1437,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:28:40',0,1,NULL,NULL,NULL,'c17f1c63-1691-11df-97a5-7038c432aabf',NULL),(17707,3233,1246,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f1de0-1691-11df-97a5-7038c432aabf',NULL),(17708,3233,5282,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f1f5c-1691-11df-97a5-7038c432aabf',NULL),(17709,3233,6096,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f20d0-1691-11df-97a5-7038c432aabf',NULL),(17710,3233,5272,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f224d-1691-11df-97a5-7038c432aabf',NULL),(17711,3233,1146,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f23c1-1691-11df-97a5-7038c432aabf',NULL),(17712,3233,1154,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f2542-1691-11df-97a5-7038c432aabf',NULL),(17713,3233,1192,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f26c3-1691-11df-97a5-7038c432aabf',NULL),(17714,3233,1155,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f283c-1691-11df-97a5-7038c432aabf',NULL),(17715,3233,1164,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f29b8-1691-11df-97a5-7038c432aabf',NULL),(17716,3233,1156,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f2b8a-1691-11df-97a5-7038c432aabf',NULL),(17717,3233,5092,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f2d21-1691-11df-97a5-7038c432aabf',NULL),(17718,3233,5086,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f38bd-1691-11df-97a5-7038c432aabf',NULL),(17719,3233,5087,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f3a32-1691-11df-97a5-7038c432aabf',NULL),(17720,3233,5085,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f3ba1-1691-11df-97a5-7038c432aabf',NULL),(17721,3233,5088,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f3d1e-1691-11df-97a5-7038c432aabf',NULL),(17722,3233,5089,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f3e9b-1691-11df-97a5-7038c432aabf',NULL),(17723,3233,5096,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f4017-1691-11df-97a5-7038c432aabf',NULL),(17724,3233,1088,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f4190-1691-11df-97a5-7038c432aabf',NULL),(17725,3233,1088,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f4311-1691-11df-97a5-7038c432aabf',NULL),(17726,3233,1088,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f448e-1691-11df-97a5-7038c432aabf',NULL),(17727,3233,1112,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f460e-1691-11df-97a5-7038c432aabf',NULL),(17728,3233,1109,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f478b-1691-11df-97a5-7038c432aabf',NULL),(17729,3233,1110,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f4904-1691-11df-97a5-7038c432aabf',NULL),(17730,3233,1111,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f4a80-1691-11df-97a5-7038c432aabf',NULL),(17731,3233,1255,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f4bf9-1691-11df-97a5-7038c432aabf',NULL),(17732,3233,1277,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f4d7a-1691-11df-97a5-7038c432aabf',NULL),(17733,3233,1261,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f4ef6-1691-11df-97a5-7038c432aabf',NULL),(17734,3233,1265,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f506f-1691-11df-97a5-7038c432aabf',NULL),(17735,3233,1268,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f5245-1691-11df-97a5-7038c432aabf',NULL),(17736,3233,1272,1439,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:30:55',0,1,NULL,NULL,NULL,'c17f53d7-1691-11df-97a5-7038c432aabf',NULL),(17737,2106,1246,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f556e-1691-11df-97a5-7038c432aabf',NULL),(17738,2106,5282,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f56fb-1691-11df-97a5-7038c432aabf',NULL),(17739,2106,6096,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f5892-1691-11df-97a5-7038c432aabf',NULL),(17740,2106,5272,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f5a60-1691-11df-97a5-7038c432aabf',NULL),(17741,2106,1146,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f5bdc-1691-11df-97a5-7038c432aabf',NULL),(17742,2106,1154,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f5d5d-1691-11df-97a5-7038c432aabf',NULL),(17743,2106,1192,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f5ee7-1691-11df-97a5-7038c432aabf',NULL),(17744,2106,1155,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f6068-1691-11df-97a5-7038c432aabf',NULL),(17745,2106,1164,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f61c6-1691-11df-97a5-7038c432aabf',NULL),(17746,2106,1156,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f632e-1691-11df-97a5-7038c432aabf',NULL),(17747,2106,5092,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f6499-1691-11df-97a5-7038c432aabf',NULL),(17748,2106,5086,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f65fc-1691-11df-97a5-7038c432aabf',NULL),(17749,2106,5087,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f6764-1691-11df-97a5-7038c432aabf',NULL),(17750,2106,5085,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f68c7-1691-11df-97a5-7038c432aabf',NULL),(17751,2106,5088,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f6a2e-1691-11df-97a5-7038c432aabf',NULL),(17752,2106,5089,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f6b91-1691-11df-97a5-7038c432aabf',NULL),(17753,2106,5356,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f7b64-1691-11df-97a5-7038c432aabf',NULL),(17754,2106,1248,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f7ce5-1691-11df-97a5-7038c432aabf',NULL),(17755,2106,5096,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f7e5d-1691-11df-97a5-7038c432aabf',NULL),(17756,2106,1088,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f826c-1691-11df-97a5-7038c432aabf',NULL),(17757,2106,1088,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f83e0-1691-11df-97a5-7038c432aabf',NULL),(17758,2106,1088,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f8550-1691-11df-97a5-7038c432aabf',NULL),(17759,2106,1112,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f96cf-1691-11df-97a5-7038c432aabf',NULL),(17760,2106,1109,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f991d-1691-11df-97a5-7038c432aabf',NULL),(17761,2106,1110,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f9b4d-1691-11df-97a5-7038c432aabf',NULL),(17762,2106,1111,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17f9d86-1691-11df-97a5-7038c432aabf',NULL),(17763,2106,1255,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17faed5-1691-11df-97a5-7038c432aabf',NULL),(17764,2106,1277,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17fb276-1691-11df-97a5-7038c432aabf',NULL),(17765,2106,1261,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17fb4bb-1691-11df-97a5-7038c432aabf',NULL),(17766,2106,1265,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17fc7a1-1691-11df-97a5-7038c432aabf',NULL),(17767,2106,1268,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17fc9fc-1691-11df-97a5-7038c432aabf',NULL),(17768,2106,1272,1441,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:32:37',0,1,NULL,NULL,NULL,'c17fdad8-1691-11df-97a5-7038c432aabf',NULL),(17769,1472,1246,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c17feb3c-1691-11df-97a5-7038c432aabf',NULL),(17770,1472,5282,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c18012ea-1691-11df-97a5-7038c432aabf',NULL),(17771,1472,6096,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1801467-1691-11df-97a5-7038c432aabf',NULL),(17772,1472,1084,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c180163d-1691-11df-97a5-7038c432aabf',NULL),(17773,1472,5272,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c18017d8-1691-11df-97a5-7038c432aabf',NULL),(17774,1472,1146,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1801966-1691-11df-97a5-7038c432aabf',NULL),(17775,1472,1279,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1801af8-1691-11df-97a5-7038c432aabf',NULL),(17776,1472,1154,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1801c86-1691-11df-97a5-7038c432aabf',NULL),(17777,1472,1192,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1801e43-1691-11df-97a5-7038c432aabf',NULL),(17778,1472,1155,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1801fb7-1691-11df-97a5-7038c432aabf',NULL),(17779,1472,1164,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1802133-1691-11df-97a5-7038c432aabf',NULL),(17780,1472,1156,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c18022b4-1691-11df-97a5-7038c432aabf',NULL),(17781,1472,5092,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1802428-1691-11df-97a5-7038c432aabf',NULL),(17782,1472,5086,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c18025a5-1691-11df-97a5-7038c432aabf',NULL),(17783,1472,5087,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1802719-1691-11df-97a5-7038c432aabf',NULL),(17784,1472,5085,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1802896-1691-11df-97a5-7038c432aabf',NULL),(17785,1472,5088,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1802a17-1691-11df-97a5-7038c432aabf',NULL),(17786,1472,5089,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1802b8f-1691-11df-97a5-7038c432aabf',NULL),(17787,1472,952,1447,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1510,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1802d0c-1691-11df-97a5-7038c432aabf',NULL),(17788,1472,5497,1447,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1802e84-1691-11df-97a5-7038c432aabf',NULL),(17789,1472,730,1447,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1803001-1691-11df-97a5-7038c432aabf',NULL),(17790,1472,853,1447,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,614,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1803179-1691-11df-97a5-7038c432aabf',NULL),(17791,1472,21,1447,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c18032f6-1691-11df-97a5-7038c432aabf',NULL),(17792,1472,851,1447,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c180346f-1691-11df-97a5-7038c432aabf',NULL),(17793,1472,729,1447,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,361000,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c18035e3-1691-11df-97a5-7038c432aabf',NULL),(17794,1472,654,1447,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c180375f-1691-11df-97a5-7038c432aabf',NULL),(17795,1472,678,1447,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c18038d8-1691-11df-97a5-7038c432aabf',NULL),(17796,1472,5096,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1803a54-1691-11df-97a5-7038c432aabf',NULL),(17797,1472,1088,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1803bd1-1691-11df-97a5-7038c432aabf',NULL),(17798,1472,1088,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1803db0-1691-11df-97a5-7038c432aabf',NULL),(17799,1472,1088,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1803f42-1691-11df-97a5-7038c432aabf',NULL),(17800,1472,1112,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c18040cc-1691-11df-97a5-7038c432aabf',NULL),(17801,1472,1109,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c180425e-1691-11df-97a5-7038c432aabf',NULL),(17802,1472,1110,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c18043ec-1691-11df-97a5-7038c432aabf',NULL),(17803,1472,1111,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c18045a4-1691-11df-97a5-7038c432aabf',NULL),(17804,1472,1255,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c180471d-1691-11df-97a5-7038c432aabf',NULL),(17805,1472,1277,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1804895-1691-11df-97a5-7038c432aabf',NULL),(17806,1472,1261,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1804a12-1691-11df-97a5-7038c432aabf',NULL),(17807,1472,1265,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1804b8a-1691-11df-97a5-7038c432aabf',NULL),(17808,1472,1268,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1804d02-1691-11df-97a5-7038c432aabf',NULL),(17809,1472,1272,1447,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:36:56',0,1,NULL,NULL,NULL,'c1804e7b-1691-11df-97a5-7038c432aabf',NULL),(17810,2597,1246,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c1804ff8-1691-11df-97a5-7038c432aabf',NULL),(17811,2597,5282,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c1805170-1691-11df-97a5-7038c432aabf',NULL),(17812,2597,6096,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c18052e8-1691-11df-97a5-7038c432aabf',NULL),(17813,2597,5272,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c1805465-1691-11df-97a5-7038c432aabf',NULL),(17814,2597,1146,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c18055dd-1691-11df-97a5-7038c432aabf',NULL),(17815,2597,1154,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c180575e-1691-11df-97a5-7038c432aabf',NULL),(17816,2597,1192,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c18058d7-1691-11df-97a5-7038c432aabf',NULL),(17817,2597,1155,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c1805a4b-1691-11df-97a5-7038c432aabf',NULL),(17818,2597,1164,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c1805bc8-1691-11df-97a5-7038c432aabf',NULL),(17819,2597,1156,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c1805d3c-1691-11df-97a5-7038c432aabf',NULL),(17820,2597,6065,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c1805eb4-1691-11df-97a5-7038c432aabf',NULL),(17821,2597,5092,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c1806031-1691-11df-97a5-7038c432aabf',NULL),(17822,2597,5086,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c18061a9-1691-11df-97a5-7038c432aabf',NULL),(17823,2597,5087,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c1806326-1691-11df-97a5-7038c432aabf',NULL),(17824,2597,5085,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c1806516-1691-11df-97a5-7038c432aabf',NULL),(17825,2597,5088,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c18066a4-1691-11df-97a5-7038c432aabf',NULL),(17826,2597,5089,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c180682d-1691-11df-97a5-7038c432aabf',NULL),(17827,2597,5356,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c18069bb-1691-11df-97a5-7038c432aabf',NULL),(17828,2597,1248,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c1806b85-1691-11df-97a5-7038c432aabf',NULL),(17829,2597,5096,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c1806cfd-1691-11df-97a5-7038c432aabf',NULL),(17830,2597,6042,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c1806e7a-1691-11df-97a5-7038c432aabf',NULL),(17831,2597,1088,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c1806ff2-1691-11df-97a5-7038c432aabf',NULL),(17832,2597,1088,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c180716f-1691-11df-97a5-7038c432aabf',NULL),(17833,2597,1088,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c18072ec-1691-11df-97a5-7038c432aabf',NULL),(17834,2597,1112,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c1807464-1691-11df-97a5-7038c432aabf',NULL),(17835,2597,1109,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c18075e1-1691-11df-97a5-7038c432aabf',NULL),(17836,2597,1110,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c1807755-1691-11df-97a5-7038c432aabf',NULL),(17837,2597,1111,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c18078d2-1691-11df-97a5-7038c432aabf',NULL),(17838,2597,1255,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c18083d9-1691-11df-97a5-7038c432aabf',NULL),(17839,2597,1277,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c180854d-1691-11df-97a5-7038c432aabf',NULL),(17840,2597,1261,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c18086c1-1691-11df-97a5-7038c432aabf',NULL),(17841,2597,1265,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c1808839-1691-11df-97a5-7038c432aabf',NULL),(17842,2597,1268,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c18089b6-1691-11df-97a5-7038c432aabf',NULL),(17843,2597,1272,1449,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:38:37',0,1,NULL,NULL,NULL,'c1808b99-1691-11df-97a5-7038c432aabf',NULL),(17844,3683,1246,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c1808d27-1691-11df-97a5-7038c432aabf',NULL),(17845,3683,5282,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c1808eb5-1691-11df-97a5-7038c432aabf',NULL),(17846,3683,6096,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c1809043-1691-11df-97a5-7038c432aabf',NULL),(17847,3683,1154,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c18091e1-1691-11df-97a5-7038c432aabf',NULL),(17848,3683,1192,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180948a-1691-11df-97a5-7038c432aabf',NULL),(17849,3683,1155,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c18096f6-1691-11df-97a5-7038c432aabf',NULL),(17850,3683,1164,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180995e-1691-11df-97a5-7038c432aabf',NULL),(17851,3683,1156,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c1809ca0-1691-11df-97a5-7038c432aabf',NULL),(17852,3683,6065,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c1809f2a-1691-11df-97a5-7038c432aabf',NULL),(17853,3683,5092,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180a1b0-1691-11df-97a5-7038c432aabf',NULL),(17854,3683,5086,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180a436-1691-11df-97a5-7038c432aabf',NULL),(17855,3683,5087,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180a6aa-1691-11df-97a5-7038c432aabf',NULL),(17856,3683,5085,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180a923-1691-11df-97a5-7038c432aabf',NULL),(17857,3683,5088,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180aba1-1691-11df-97a5-7038c432aabf',NULL),(17858,3683,5089,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180ae16-1691-11df-97a5-7038c432aabf',NULL),(17859,3683,5356,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180b08f-1691-11df-97a5-7038c432aabf',NULL),(17860,3683,1248,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180b37b-1691-11df-97a5-7038c432aabf',NULL),(17861,3683,952,1450,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1570,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180b616-1691-11df-97a5-7038c432aabf',NULL),(17862,3683,5497,1450,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180b8b6-1691-11df-97a5-7038c432aabf',NULL),(17863,3683,730,1450,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180bb6b-1691-11df-97a5-7038c432aabf',NULL),(17864,3683,853,1450,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,808,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180bde0-1691-11df-97a5-7038c432aabf',NULL),(17865,3683,21,1450,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180bf5c-1691-11df-97a5-7038c432aabf',NULL),(17866,3683,851,1450,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180c0d9-1691-11df-97a5-7038c432aabf',NULL),(17867,3683,729,1450,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225000,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180c251-1691-11df-97a5-7038c432aabf',NULL),(17868,3683,678,1450,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180c3ca-1691-11df-97a5-7038c432aabf',NULL),(17869,3683,5096,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180c54b-1691-11df-97a5-7038c432aabf',NULL),(17870,3683,1088,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180c6bf-1691-11df-97a5-7038c432aabf',NULL),(17871,3683,1088,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180c83b-1691-11df-97a5-7038c432aabf',NULL),(17872,3683,1088,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180c9b8-1691-11df-97a5-7038c432aabf',NULL),(17873,3683,1112,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180cb2c-1691-11df-97a5-7038c432aabf',NULL),(17874,3683,1109,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180cca9-1691-11df-97a5-7038c432aabf',NULL),(17875,3683,1110,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180ce1d-1691-11df-97a5-7038c432aabf',NULL),(17876,3683,1111,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180cf95-1691-11df-97a5-7038c432aabf',NULL),(17877,3683,1255,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c180d10e-1691-11df-97a5-7038c432aabf',NULL),(17878,3683,1277,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c197bc71-1691-11df-97a5-7038c432aabf',NULL),(17879,3683,1261,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c197c448-1691-11df-97a5-7038c432aabf',NULL),(17880,3683,1265,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c197c9d8-1691-11df-97a5-7038c432aabf',NULL),(17881,3683,1268,1450,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:39:46',0,1,NULL,NULL,NULL,'c197cf31-1691-11df-97a5-7038c432aabf',NULL),(17882,1044,1246,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c197d46b-1691-11df-97a5-7038c432aabf',NULL),(17883,1044,5282,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c197d9a6-1691-11df-97a5-7038c432aabf',NULL),(17884,1044,6096,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c197defb-1691-11df-97a5-7038c432aabf',NULL),(17885,1044,1154,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c197e49c-1691-11df-97a5-7038c432aabf',NULL),(17886,1044,1192,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c197e98e-1691-11df-97a5-7038c432aabf',NULL),(17887,1044,1155,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c197ee38-1691-11df-97a5-7038c432aabf',NULL),(17888,1044,1164,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c197f2f6-1691-11df-97a5-7038c432aabf',NULL),(17889,1044,1156,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c197f7a4-1691-11df-97a5-7038c432aabf',NULL),(17890,1044,5092,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c197fc52-1691-11df-97a5-7038c432aabf',NULL),(17891,1044,5086,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c19800ff-1691-11df-97a5-7038c432aabf',NULL),(17892,1044,5087,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c19805a4-1691-11df-97a5-7038c432aabf',NULL),(17893,1044,5085,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c1980a56-1691-11df-97a5-7038c432aabf',NULL),(17894,1044,5088,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c1980f80-1691-11df-97a5-7038c432aabf',NULL),(17895,1044,5089,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.5,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c1981436-1691-11df-97a5-7038c432aabf',NULL),(17896,1044,952,1453,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3470,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c19818e8-1691-11df-97a5-7038c432aabf',NULL),(17897,1044,5497,1453,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,544,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c1981d9a-1691-11df-97a5-7038c432aabf',NULL),(17898,1044,730,1453,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c198232f-1691-11df-97a5-7038c432aabf',NULL),(17899,1044,853,1453,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c19827d4-1691-11df-97a5-7038c432aabf',NULL),(17900,1044,21,1453,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.3,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c1982c79-1691-11df-97a5-7038c432aabf',NULL),(17901,1044,851,1453,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c198311a-1691-11df-97a5-7038c432aabf',NULL),(17902,1044,729,1453,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40200,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c19835e5-1691-11df-97a5-7038c432aabf',NULL),(17903,1044,654,1453,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.5,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c1983a8e-1691-11df-97a5-7038c432aabf',NULL),(17904,1044,678,1453,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c1983f2b-1691-11df-97a5-7038c432aabf',NULL),(17905,1044,5096,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c19843dd-1691-11df-97a5-7038c432aabf',NULL),(17906,1044,1088,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c198487e-1691-11df-97a5-7038c432aabf',NULL),(17907,1044,1088,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c1984d27-1691-11df-97a5-7038c432aabf',NULL),(17908,1044,1088,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c19851e6-1691-11df-97a5-7038c432aabf',NULL),(17909,1044,1112,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c198568b-1691-11df-97a5-7038c432aabf',NULL),(17910,1044,1109,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c1985b4a-1691-11df-97a5-7038c432aabf',NULL),(17911,1044,1110,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c1985fe6-1691-11df-97a5-7038c432aabf',NULL),(17912,1044,1111,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c198648b-1691-11df-97a5-7038c432aabf',NULL),(17913,1044,1255,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c198692c-1691-11df-97a5-7038c432aabf',NULL),(17914,1044,1277,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c1986dda-1691-11df-97a5-7038c432aabf',NULL),(17915,1044,1261,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c1987283-1691-11df-97a5-7038c432aabf',NULL),(17916,1044,1265,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c1987728-1691-11df-97a5-7038c432aabf',NULL),(17917,1044,1268,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c1987bd6-1691-11df-97a5-7038c432aabf',NULL),(17918,1044,1272,1453,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:42:56',0,1,NULL,NULL,NULL,'c19880b3-1691-11df-97a5-7038c432aabf',NULL),(17919,1411,1246,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c1988587-1691-11df-97a5-7038c432aabf',NULL),(17920,1411,5282,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c1988a4e-1691-11df-97a5-7038c432aabf',NULL),(17921,1411,6096,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c1988efc-1691-11df-97a5-7038c432aabf',NULL),(17922,1411,5272,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c19894ea-1691-11df-97a5-7038c432aabf',NULL),(17923,1411,1146,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c1989998-1691-11df-97a5-7038c432aabf',NULL),(17924,1411,1154,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c198cef1-1691-11df-97a5-7038c432aabf',NULL),(17925,1411,1192,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c198d3b4-1691-11df-97a5-7038c432aabf',NULL),(17926,1411,1155,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c198d83b-1691-11df-97a5-7038c432aabf',NULL),(17927,1411,1164,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c198dd07-1691-11df-97a5-7038c432aabf',NULL),(17928,1411,1156,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c198e1b4-1691-11df-97a5-7038c432aabf',NULL),(17929,1411,6077,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c198e66b-1691-11df-97a5-7038c432aabf',NULL),(17930,1411,5092,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c198eb21-1691-11df-97a5-7038c432aabf',NULL),(17931,1411,5086,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c198efca-1691-11df-97a5-7038c432aabf',NULL),(17932,1411,5087,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c198f478-1691-11df-97a5-7038c432aabf',NULL),(17933,1411,5085,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c19911b5-1691-11df-97a5-7038c432aabf',NULL),(17934,1411,5088,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c19916e7-1691-11df-97a5-7038c432aabf',NULL),(17935,1411,5089,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c1991b95-1691-11df-97a5-7038c432aabf',NULL),(17936,1411,5356,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c199206d-1691-11df-97a5-7038c432aabf',NULL),(17937,1411,1248,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c1992539-1691-11df-97a5-7038c432aabf',NULL),(17938,1411,5096,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c19929ef-1691-11df-97a5-7038c432aabf',NULL),(17939,1411,1088,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c1992eb2-1691-11df-97a5-7038c432aabf',NULL),(17940,1411,1088,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c19934e1-1691-11df-97a5-7038c432aabf',NULL),(17941,1411,1088,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c19939b9-1691-11df-97a5-7038c432aabf',NULL),(17942,1411,1112,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c1993e85-1691-11df-97a5-7038c432aabf',NULL),(17943,1411,1109,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c199434c-1691-11df-97a5-7038c432aabf',NULL),(17944,1411,1110,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c19947fe-1691-11df-97a5-7038c432aabf',NULL),(17945,1411,1111,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c1994ca7-1691-11df-97a5-7038c432aabf',NULL),(17946,1411,1111,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c199515e-1691-11df-97a5-7038c432aabf',NULL),(17947,1411,1255,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c1995603-1691-11df-97a5-7038c432aabf',NULL),(17948,1411,1277,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c1995ac1-1691-11df-97a5-7038c432aabf',NULL),(17949,1411,1261,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c1995f78-1691-11df-97a5-7038c432aabf',NULL),(17950,1411,1265,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c1996461-1691-11df-97a5-7038c432aabf',NULL),(17951,1411,1268,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c19968fe-1691-11df-97a5-7038c432aabf',NULL),(17952,1411,1271,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c1996d5a-1691-11df-97a5-7038c432aabf',NULL),(17953,1411,1271,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c19971ae-1691-11df-97a5-7038c432aabf',NULL),(17954,1411,1271,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c1997606-1691-11df-97a5-7038c432aabf',NULL),(17955,1411,1272,1459,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 10:49:57',0,1,NULL,NULL,NULL,'c1997a4d-1691-11df-97a5-7038c432aabf',NULL),(17956,3605,1246,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c1997ea9-1691-11df-97a5-7038c432aabf',NULL),(17957,3605,5282,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c19982f5-1691-11df-97a5-7038c432aabf',NULL),(17958,3605,6096,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c1998744-1691-11df-97a5-7038c432aabf',NULL),(17959,3605,5272,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c1998b7e-1691-11df-97a5-7038c432aabf',NULL),(17960,3605,1146,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c199bd15-1691-11df-97a5-7038c432aabf',NULL),(17961,3605,1154,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c199c17a-1691-11df-97a5-7038c432aabf',NULL),(17962,3605,1192,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c199c5b9-1691-11df-97a5-7038c432aabf',NULL),(17963,3605,1155,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c199cfe1-1691-11df-97a5-7038c432aabf',NULL),(17964,3605,1164,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c199d44f-1691-11df-97a5-7038c432aabf',NULL),(17965,3605,1156,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c199d8af-1691-11df-97a5-7038c432aabf',NULL),(17966,3605,5092,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c199dd48-1691-11df-97a5-7038c432aabf',NULL),(17967,3605,5086,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c19a1628-1691-11df-97a5-7038c432aabf',NULL),(17968,3605,5087,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c19a1d79-1691-11df-97a5-7038c432aabf',NULL),(17969,3605,5085,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c19a244e-1691-11df-97a5-7038c432aabf',NULL),(17970,3605,5088,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c19a3112-1691-11df-97a5-7038c432aabf',NULL),(17971,3605,5089,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c19a68a4-1691-11df-97a5-7038c432aabf',NULL),(17972,3605,5356,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c19a6e68-1691-11df-97a5-7038c432aabf',NULL),(17973,3605,1248,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c19a71f3-1691-11df-97a5-7038c432aabf',NULL),(17974,3605,5096,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c19a900a-1691-11df-97a5-7038c432aabf',NULL),(17975,3605,1088,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c19a93bc-1691-11df-97a5-7038c432aabf',NULL),(17976,3605,1088,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c19aadfb-1691-11df-97a5-7038c432aabf',NULL),(17977,3605,1088,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c19ac7ea-1691-11df-97a5-7038c432aabf',NULL),(17978,3605,1112,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c19b06f0-1691-11df-97a5-7038c432aabf',NULL),(17979,3605,1109,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c19b0946-1691-11df-97a5-7038c432aabf',NULL),(17980,3605,1110,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c19b0b88-1691-11df-97a5-7038c432aabf',NULL),(17981,3605,1111,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c19b0dd6-1691-11df-97a5-7038c432aabf',NULL),(17982,3605,1255,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c19b102d-1691-11df-97a5-7038c432aabf',NULL),(17983,3605,1277,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c19b1277-1691-11df-97a5-7038c432aabf',NULL),(17984,3605,1261,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c19b14bd-1691-11df-97a5-7038c432aabf',NULL),(17985,3605,1265,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c19b170b-1691-11df-97a5-7038c432aabf',NULL),(17986,3605,1268,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c19b1988-1691-11df-97a5-7038c432aabf',NULL),(17987,3605,1272,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c19b1bd2-1691-11df-97a5-7038c432aabf',NULL),(17988,3080,1246,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b1e18-1691-11df-97a5-7038c432aabf',NULL),(17989,3080,5282,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b206a-1691-11df-97a5-7038c432aabf',NULL),(17990,3080,6096,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b22b4-1691-11df-97a5-7038c432aabf',NULL),(17991,3080,5272,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b24fa-1691-11df-97a5-7038c432aabf',NULL),(17992,3080,1146,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b2748-1691-11df-97a5-7038c432aabf',NULL),(17993,3080,1154,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b298e-1691-11df-97a5-7038c432aabf',NULL),(17994,3080,1164,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b2bdc-1691-11df-97a5-7038c432aabf',NULL),(17995,3080,1156,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b2e2b-1691-11df-97a5-7038c432aabf',NULL),(17996,3080,6065,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b306c-1691-11df-97a5-7038c432aabf',NULL),(17997,3080,5092,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b32ba-1691-11df-97a5-7038c432aabf',NULL),(17998,3080,5086,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b3500-1691-11df-97a5-7038c432aabf',NULL),(17999,3080,5087,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b3746-1691-11df-97a5-7038c432aabf',NULL),(18000,3080,5085,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b3994-1691-11df-97a5-7038c432aabf',NULL),(18001,3080,5088,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b3bd1-1691-11df-97a5-7038c432aabf',NULL),(18002,3080,5089,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b3e1f-1691-11df-97a5-7038c432aabf',NULL),(18003,3080,5356,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b4148-1691-11df-97a5-7038c432aabf',NULL),(18004,3080,1248,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b43b8-1691-11df-97a5-7038c432aabf',NULL),(18005,3080,5096,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b460f-1691-11df-97a5-7038c432aabf',NULL),(18006,3080,1088,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b485d-1691-11df-97a5-7038c432aabf',NULL),(18007,3080,1088,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b4ab0-1691-11df-97a5-7038c432aabf',NULL),(18008,3080,1088,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b4cfa-1691-11df-97a5-7038c432aabf',NULL),(18009,3080,1112,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b4f4c-1691-11df-97a5-7038c432aabf',NULL),(18010,3080,1109,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b5196-1691-11df-97a5-7038c432aabf',NULL),(18011,3080,1110,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b53e0-1691-11df-97a5-7038c432aabf',NULL),(18012,3080,1111,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b5633-1691-11df-97a5-7038c432aabf',NULL),(18013,3080,1255,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b5874-1691-11df-97a5-7038c432aabf',NULL),(18014,3080,1277,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b5abe-1691-11df-97a5-7038c432aabf',NULL),(18015,3080,1261,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b5d04-1691-11df-97a5-7038c432aabf',NULL),(18016,3080,1265,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b5f52-1691-11df-97a5-7038c432aabf',NULL),(18017,3080,1268,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b619c-1691-11df-97a5-7038c432aabf',NULL),(18018,3080,1272,1464,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:26:03',0,1,NULL,NULL,NULL,'c19b63eb-1691-11df-97a5-7038c432aabf',NULL),(18019,2722,1246,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b6646-1691-11df-97a5-7038c432aabf',NULL),(18020,2722,5282,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b688b-1691-11df-97a5-7038c432aabf',NULL),(18021,2722,6096,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b6ada-1691-11df-97a5-7038c432aabf',NULL),(18022,2722,5272,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b6d1f-1691-11df-97a5-7038c432aabf',NULL),(18023,2722,1146,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b6f6e-1691-11df-97a5-7038c432aabf',NULL),(18024,2722,1154,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b71bc-1691-11df-97a5-7038c432aabf',NULL),(18025,2722,1192,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b7402-1691-11df-97a5-7038c432aabf',NULL),(18026,2722,1155,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b764c-1691-11df-97a5-7038c432aabf',NULL),(18027,2722,1164,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b7891-1691-11df-97a5-7038c432aabf',NULL),(18028,2722,1156,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b7ae0-1691-11df-97a5-7038c432aabf',NULL),(18029,2722,6065,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b7d32-1691-11df-97a5-7038c432aabf',NULL),(18030,2722,5092,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b7f78-1691-11df-97a5-7038c432aabf',NULL),(18031,2722,5086,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b8298-1691-11df-97a5-7038c432aabf',NULL),(18032,2722,5087,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b84ef-1691-11df-97a5-7038c432aabf',NULL),(18033,2722,5085,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b873d-1691-11df-97a5-7038c432aabf',NULL),(18034,2722,5088,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b8983-1691-11df-97a5-7038c432aabf',NULL),(18035,2722,5089,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b8bd1-1691-11df-97a5-7038c432aabf',NULL),(18036,2722,5356,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b8e41-1691-11df-97a5-7038c432aabf',NULL),(18037,2722,1248,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b9098-1691-11df-97a5-7038c432aabf',NULL),(18038,2722,5096,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b92eb-1691-11df-97a5-7038c432aabf',NULL),(18039,2722,6042,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,6031,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b9530-1691-11df-97a5-7038c432aabf',NULL),(18040,2722,1088,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b977f-1691-11df-97a5-7038c432aabf',NULL),(18041,2722,1088,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b99d5-1691-11df-97a5-7038c432aabf',NULL),(18042,2722,1088,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b9c1b-1691-11df-97a5-7038c432aabf',NULL),(18043,2722,1112,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19b9e69-1691-11df-97a5-7038c432aabf',NULL),(18044,2722,1109,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19ba0b3-1691-11df-97a5-7038c432aabf',NULL),(18045,2722,1110,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19ba302-1691-11df-97a5-7038c432aabf',NULL),(18046,2722,1111,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19bb4b3-1691-11df-97a5-7038c432aabf',NULL),(18047,2722,1255,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19bb6fd-1691-11df-97a5-7038c432aabf',NULL),(18048,2722,1277,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19bb943-1691-11df-97a5-7038c432aabf',NULL),(18049,2722,1261,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19bbb8d-1691-11df-97a5-7038c432aabf',NULL),(18050,2722,1265,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19bbde0-1691-11df-97a5-7038c432aabf',NULL),(18051,2722,1268,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19bc025-1691-11df-97a5-7038c432aabf',NULL),(18052,2722,1272,1467,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:31:00',0,1,NULL,NULL,NULL,'c19bc274-1691-11df-97a5-7038c432aabf',NULL),(18053,2902,1246,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19bc4c6-1691-11df-97a5-7038c432aabf',NULL),(18054,2902,5282,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19bc76e-1691-11df-97a5-7038c432aabf',NULL),(18055,2902,6096,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19bcb53-1691-11df-97a5-7038c432aabf',NULL),(18056,2902,5272,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19bcf0d-1691-11df-97a5-7038c432aabf',NULL),(18057,2902,1146,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19bd329-1691-11df-97a5-7038c432aabf',NULL),(18058,2902,1154,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19bd864-1691-11df-97a5-7038c432aabf',NULL),(18059,2902,1192,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19bdc80-1691-11df-97a5-7038c432aabf',NULL),(18060,2902,1156,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19be064-1691-11df-97a5-7038c432aabf',NULL),(18061,2902,5092,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19be492-1691-11df-97a5-7038c432aabf',NULL),(18062,2902,5086,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19be888-1691-11df-97a5-7038c432aabf',NULL),(18063,2902,5087,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19bec64-1691-11df-97a5-7038c432aabf',NULL),(18064,2902,5085,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19bf077-1691-11df-97a5-7038c432aabf',NULL),(18065,2902,5088,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19bf460-1691-11df-97a5-7038c432aabf',NULL),(18066,2902,5089,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19bf827-1691-11df-97a5-7038c432aabf',NULL),(18067,2902,5356,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19bfbff-1691-11df-97a5-7038c432aabf',NULL),(18068,2902,1248,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19bffce-1691-11df-97a5-7038c432aabf',NULL),(18069,2902,5096,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19c0499-1691-11df-97a5-7038c432aabf',NULL),(18070,2902,6042,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19c0871-1691-11df-97a5-7038c432aabf',NULL),(18071,2902,1112,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19c0c45-1691-11df-97a5-7038c432aabf',NULL),(18072,2902,1109,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19c0e9b-1691-11df-97a5-7038c432aabf',NULL),(18073,2902,1110,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19c10ea-1691-11df-97a5-7038c432aabf',NULL),(18074,2902,1111,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19c1334-1691-11df-97a5-7038c432aabf',NULL),(18075,2902,1255,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19c1586-1691-11df-97a5-7038c432aabf',NULL),(18076,2902,1277,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19c17cc-1691-11df-97a5-7038c432aabf',NULL),(18077,2902,1261,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19c1a1f-1691-11df-97a5-7038c432aabf',NULL),(18078,2902,1265,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19c1c68-1691-11df-97a5-7038c432aabf',NULL),(18079,2902,1268,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19c1eb7-1691-11df-97a5-7038c432aabf',NULL),(18080,2902,1271,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19c2116-1691-11df-97a5-7038c432aabf',NULL),(18081,2902,1272,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c19c2364-1691-11df-97a5-7038c432aabf',NULL),(18082,1014,1246,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c25b7-1691-11df-97a5-7038c432aabf',NULL),(18083,1014,5282,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c2801-1691-11df-97a5-7038c432aabf',NULL),(18084,1014,5272,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c2a7a-1691-11df-97a5-7038c432aabf',NULL),(18085,1014,1146,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c2cc4-1691-11df-97a5-7038c432aabf',NULL),(18086,1014,1154,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c2f17-1691-11df-97a5-7038c432aabf',NULL),(18087,1014,1192,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c3160-1691-11df-97a5-7038c432aabf',NULL),(18088,1014,1156,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c33aa-1691-11df-97a5-7038c432aabf',NULL),(18089,1014,5092,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c3601-1691-11df-97a5-7038c432aabf',NULL),(18090,1014,5086,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c3847-1691-11df-97a5-7038c432aabf',NULL),(18091,1014,5087,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c3a9a-1691-11df-97a5-7038c432aabf',NULL),(18092,1014,5085,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c3cec-1691-11df-97a5-7038c432aabf',NULL),(18093,1014,5088,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c3f32-1691-11df-97a5-7038c432aabf',NULL),(18094,1014,5089,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c417c-1691-11df-97a5-7038c432aabf',NULL),(18095,1014,5356,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c43c2-1691-11df-97a5-7038c432aabf',NULL),(18096,1014,1248,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c4618-1691-11df-97a5-7038c432aabf',NULL),(18097,1014,5497,1473,NULL,'2005-12-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,404,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c4867-1691-11df-97a5-7038c432aabf',NULL),(18098,1014,730,1473,NULL,'2005-12-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c4ab1-1691-11df-97a5-7038c432aabf',NULL),(18099,1014,853,1473,NULL,'2005-12-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1183,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c4cff-1691-11df-97a5-7038c432aabf',NULL),(18100,1014,5096,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c4f45-1691-11df-97a5-7038c432aabf',NULL),(18101,1014,6042,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c51d3-1691-11df-97a5-7038c432aabf',NULL),(18102,1014,1112,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c541d-1691-11df-97a5-7038c432aabf',NULL),(18103,1014,1109,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c566b-1691-11df-97a5-7038c432aabf',NULL),(18104,1014,1110,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c58be-1691-11df-97a5-7038c432aabf',NULL),(18105,1014,1111,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c5b08-1691-11df-97a5-7038c432aabf',NULL),(18106,1014,1255,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c5d52-1691-11df-97a5-7038c432aabf',NULL),(18107,1014,1277,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c5f97-1691-11df-97a5-7038c432aabf',NULL),(18108,1014,1261,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c61ea-1691-11df-97a5-7038c432aabf',NULL),(18109,1014,1265,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c6438-1691-11df-97a5-7038c432aabf',NULL),(18110,1014,1268,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c667e-1691-11df-97a5-7038c432aabf',NULL),(18111,1014,1272,1473,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:38:01',0,1,NULL,NULL,NULL,'c19c68cc-1691-11df-97a5-7038c432aabf',NULL),(18112,2027,1246,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19c6b12-1691-11df-97a5-7038c432aabf',NULL),(18113,2027,5282,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19c6d69-1691-11df-97a5-7038c432aabf',NULL),(18114,2027,6096,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19c6faf-1691-11df-97a5-7038c432aabf',NULL),(18115,2027,5272,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19c7201-1691-11df-97a5-7038c432aabf',NULL),(18116,2027,1146,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19c7454-1691-11df-97a5-7038c432aabf',NULL),(18117,2027,1154,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19c7699-1691-11df-97a5-7038c432aabf',NULL),(18118,2027,1192,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19c78f4-1691-11df-97a5-7038c432aabf',NULL),(18119,2027,1164,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19c7b3a-1691-11df-97a5-7038c432aabf',NULL),(18120,2027,1156,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19c7dda-1691-11df-97a5-7038c432aabf',NULL),(18121,2027,5092,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19c8035-1691-11df-97a5-7038c432aabf',NULL),(18122,2027,5086,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19c827f-1691-11df-97a5-7038c432aabf',NULL),(18123,2027,5087,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19c84cd-1691-11df-97a5-7038c432aabf',NULL),(18124,2027,5085,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19c8713-1691-11df-97a5-7038c432aabf',NULL),(18125,2027,5088,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19c8961-1691-11df-97a5-7038c432aabf',NULL),(18126,2027,5089,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19c8baf-1691-11df-97a5-7038c432aabf',NULL),(18127,2027,5356,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19c8e0a-1691-11df-97a5-7038c432aabf',NULL),(18128,2027,1248,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19c9065-1691-11df-97a5-7038c432aabf',NULL),(18129,2027,5096,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19c92af-1691-11df-97a5-7038c432aabf',NULL),(18130,2027,1088,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19c9502-1691-11df-97a5-7038c432aabf',NULL),(18131,2027,1088,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19c9750-1691-11df-97a5-7038c432aabf',NULL),(18132,2027,1088,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19caa25-1691-11df-97a5-7038c432aabf',NULL),(18133,2027,1112,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19cac7c-1691-11df-97a5-7038c432aabf',NULL),(18134,2027,1109,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19caeb9-1691-11df-97a5-7038c432aabf',NULL),(18135,2027,1110,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19cb114-1691-11df-97a5-7038c432aabf',NULL),(18136,2027,1111,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19cb35e-1691-11df-97a5-7038c432aabf',NULL),(18137,2027,1255,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19cb5b9-1691-11df-97a5-7038c432aabf',NULL),(18138,2027,1277,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19cb810-1691-11df-97a5-7038c432aabf',NULL),(18139,2027,1261,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19cba5a-1691-11df-97a5-7038c432aabf',NULL),(18140,2027,1265,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19cbcb1-1691-11df-97a5-7038c432aabf',NULL),(18141,2027,1268,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19cbeff-1691-11df-97a5-7038c432aabf',NULL),(18142,2027,1272,1480,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:41:11',0,1,NULL,NULL,NULL,'c19cc151-1691-11df-97a5-7038c432aabf',NULL),(18143,2236,1246,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19cc3a8-1691-11df-97a5-7038c432aabf',NULL),(18144,2236,5282,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19cc608-1691-11df-97a5-7038c432aabf',NULL),(18145,2236,6096,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19cc85e-1691-11df-97a5-7038c432aabf',NULL),(18146,2236,5272,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19ccab1-1691-11df-97a5-7038c432aabf',NULL),(18147,2236,1146,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19ccd08-1691-11df-97a5-7038c432aabf',NULL),(18148,2236,1154,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19ccf4d-1691-11df-97a5-7038c432aabf',NULL),(18149,2236,1192,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19cd1a9-1691-11df-97a5-7038c432aabf',NULL),(18150,2236,1155,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19cd3f7-1691-11df-97a5-7038c432aabf',NULL),(18151,2236,1164,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19cd645-1691-11df-97a5-7038c432aabf',NULL),(18152,2236,1156,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19cd8a0-1691-11df-97a5-7038c432aabf',NULL),(18153,2236,5092,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19cdaf3-1691-11df-97a5-7038c432aabf',NULL),(18154,2236,5086,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19cdd52-1691-11df-97a5-7038c432aabf',NULL),(18155,2236,5087,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19cdfad-1691-11df-97a5-7038c432aabf',NULL),(18156,2236,5085,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19ce255-1691-11df-97a5-7038c432aabf',NULL),(18157,2236,5088,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19ce4db-1691-11df-97a5-7038c432aabf',NULL),(18158,2236,5089,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19ce78c-1691-11df-97a5-7038c432aabf',NULL),(18159,2236,5356,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19ce9c9-1691-11df-97a5-7038c432aabf',NULL),(18160,2236,1248,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19cec0a-1691-11df-97a5-7038c432aabf',NULL),(18161,2236,952,1481,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2310,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19cee36-1691-11df-97a5-7038c432aabf',NULL),(18162,2236,5497,1481,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,486,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19cf067-1691-11df-97a5-7038c432aabf',NULL),(18163,2236,730,1481,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19cf29b-1691-11df-97a5-7038c432aabf',NULL),(18164,2236,853,1481,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1133,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19cf4d0-1691-11df-97a5-7038c432aabf',NULL),(18165,2236,21,1481,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19cf700-1691-11df-97a5-7038c432aabf',NULL),(18166,2236,851,1481,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19cf928-1691-11df-97a5-7038c432aabf',NULL),(18167,2236,729,1481,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,357000,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19d11eb-1691-11df-97a5-7038c432aabf',NULL),(18168,2236,654,1481,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.6,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19d1618-1691-11df-97a5-7038c432aabf',NULL),(18169,2236,678,1481,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19d185a-1691-11df-97a5-7038c432aabf',NULL),(18170,2236,5096,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19d1e0c-1691-11df-97a5-7038c432aabf',NULL),(18171,2236,1088,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19d204e-1691-11df-97a5-7038c432aabf',NULL),(18172,2236,1088,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19d2293-1691-11df-97a5-7038c432aabf',NULL),(18173,2236,1088,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19d3f1d-1691-11df-97a5-7038c432aabf',NULL),(18174,2236,1112,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19d4353-1691-11df-97a5-7038c432aabf',NULL),(18175,2236,1109,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19d46d9-1691-11df-97a5-7038c432aabf',NULL),(18176,2236,1110,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19d4a42-1691-11df-97a5-7038c432aabf',NULL),(18177,2236,1111,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19d6441-1691-11df-97a5-7038c432aabf',NULL),(18178,2236,1255,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19d69f4-1691-11df-97a5-7038c432aabf',NULL),(18179,2236,1277,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19d6d76-1691-11df-97a5-7038c432aabf',NULL),(18180,2236,1261,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19d8ad6-1691-11df-97a5-7038c432aabf',NULL),(18181,2236,1265,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19d8e4b-1691-11df-97a5-7038c432aabf',NULL),(18182,2236,1268,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19da842-1691-11df-97a5-7038c432aabf',NULL),(18183,2236,1272,1481,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:42:30',0,1,NULL,NULL,NULL,'c19dc24a-1691-11df-97a5-7038c432aabf',NULL),(18184,1270,1246,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e0125-1691-11df-97a5-7038c432aabf',NULL),(18185,1270,5282,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e0389-1691-11df-97a5-7038c432aabf',NULL),(18186,1270,6096,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e05cf-1691-11df-97a5-7038c432aabf',NULL),(18187,1270,5272,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e0821-1691-11df-97a5-7038c432aabf',NULL),(18188,1270,1146,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e0a78-1691-11df-97a5-7038c432aabf',NULL),(18189,1270,1154,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e0cc6-1691-11df-97a5-7038c432aabf',NULL),(18190,1270,1192,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e0f19-1691-11df-97a5-7038c432aabf',NULL),(18191,1270,1156,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e1163-1691-11df-97a5-7038c432aabf',NULL),(18192,1270,5092,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e13ba-1691-11df-97a5-7038c432aabf',NULL),(18193,1270,5086,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e160c-1691-11df-97a5-7038c432aabf',NULL),(18194,1270,5087,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e1852-1691-11df-97a5-7038c432aabf',NULL),(18195,1270,5085,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e1aa0-1691-11df-97a5-7038c432aabf',NULL),(18196,1270,5088,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e1cea-1691-11df-97a5-7038c432aabf',NULL),(18197,1270,5089,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e1f3d-1691-11df-97a5-7038c432aabf',NULL),(18198,1270,5356,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e218b-1691-11df-97a5-7038c432aabf',NULL),(18199,1270,1248,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e23d5-1691-11df-97a5-7038c432aabf',NULL),(18200,1270,952,1482,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2390,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e2639-1691-11df-97a5-7038c432aabf',NULL),(18201,1270,5497,1482,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1200,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e287e-1691-11df-97a5-7038c432aabf',NULL),(18202,1270,730,1482,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e2acd-1691-11df-97a5-7038c432aabf',NULL),(18203,1270,853,1482,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,556,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e2d1b-1691-11df-97a5-7038c432aabf',NULL),(18204,1270,21,1482,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e2f65-1691-11df-97a5-7038c432aabf',NULL),(18205,1270,851,1482,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e31b7-1691-11df-97a5-7038c432aabf',NULL),(18206,1270,729,1482,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157000,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e33f4-1691-11df-97a5-7038c432aabf',NULL),(18207,1270,790,1482,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.3,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e3647-1691-11df-97a5-7038c432aabf',NULL),(18208,1270,654,1482,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e388d-1691-11df-97a5-7038c432aabf',NULL),(18209,1270,678,1482,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e3adb-1691-11df-97a5-7038c432aabf',NULL),(18210,1270,5096,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e3d2e-1691-11df-97a5-7038c432aabf',NULL),(18211,1270,1285,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e3f78-1691-11df-97a5-7038c432aabf',NULL),(18212,1270,1112,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e41ca-1691-11df-97a5-7038c432aabf',NULL),(18213,1270,1109,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e4414-1691-11df-97a5-7038c432aabf',NULL),(18214,1270,1110,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e4662-1691-11df-97a5-7038c432aabf',NULL),(18215,1270,1111,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e48b5-1691-11df-97a5-7038c432aabf',NULL),(18216,1270,1255,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e4aff-1691-11df-97a5-7038c432aabf',NULL),(18217,1270,1277,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e4d5e-1691-11df-97a5-7038c432aabf',NULL),(18218,1270,1261,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e4fa0-1691-11df-97a5-7038c432aabf',NULL),(18219,1270,1265,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e51ee-1691-11df-97a5-7038c432aabf',NULL),(18220,1270,1268,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e5434-1691-11df-97a5-7038c432aabf',NULL),(18221,1270,1272,1482,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:00',0,1,NULL,NULL,NULL,'c19e5682-1691-11df-97a5-7038c432aabf',NULL),(18222,1035,1246,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e58d9-1691-11df-97a5-7038c432aabf',NULL),(18223,1035,5282,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e5b2b-1691-11df-97a5-7038c432aabf',NULL),(18224,1035,6096,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e5d86-1691-11df-97a5-7038c432aabf',NULL),(18225,1035,1154,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e5fd0-1691-11df-97a5-7038c432aabf',NULL),(18226,1035,1192,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e6227-1691-11df-97a5-7038c432aabf',NULL),(18227,1035,1155,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e65b2-1691-11df-97a5-7038c432aabf',NULL),(18228,1035,1164,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e6809-1691-11df-97a5-7038c432aabf',NULL),(18229,1035,1156,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e6a6c-1691-11df-97a5-7038c432aabf',NULL),(18230,1035,6077,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e6cb6-1691-11df-97a5-7038c432aabf',NULL),(18231,1035,5092,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e6f7c-1691-11df-97a5-7038c432aabf',NULL),(18232,1035,5086,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e71d3-1691-11df-97a5-7038c432aabf',NULL),(18233,1035,5087,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e7433-1691-11df-97a5-7038c432aabf',NULL),(18234,1035,5085,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e7793-1691-11df-97a5-7038c432aabf',NULL),(18235,1035,5088,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e79e9-1691-11df-97a5-7038c432aabf',NULL),(18236,1035,5089,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e7c40-1691-11df-97a5-7038c432aabf',NULL),(18237,1035,5356,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e7e8f-1691-11df-97a5-7038c432aabf',NULL),(18238,1035,1248,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e80e5-1691-11df-97a5-7038c432aabf',NULL),(18239,1035,5096,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e8340-1691-11df-97a5-7038c432aabf',NULL),(18240,1035,1088,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e8593-1691-11df-97a5-7038c432aabf',NULL),(18241,1035,1088,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e87ea-1691-11df-97a5-7038c432aabf',NULL),(18242,1035,1088,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e8a38-1691-11df-97a5-7038c432aabf',NULL),(18243,1035,1112,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e8c8b-1691-11df-97a5-7038c432aabf',NULL),(18244,1035,1109,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e8ed9-1691-11df-97a5-7038c432aabf',NULL),(18245,1035,1110,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e9123-1691-11df-97a5-7038c432aabf',NULL),(18246,1035,1111,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e9371-1691-11df-97a5-7038c432aabf',NULL),(18247,1035,1255,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e95bb-1691-11df-97a5-7038c432aabf',NULL),(18248,1035,1277,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e980e-1691-11df-97a5-7038c432aabf',NULL),(18249,1035,1261,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e9a7a-1691-11df-97a5-7038c432aabf',NULL),(18250,1035,1265,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e9cd1-1691-11df-97a5-7038c432aabf',NULL),(18251,1035,1268,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19e9f1f-1691-11df-97a5-7038c432aabf',NULL),(18252,1035,1272,1484,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:44:47',0,1,NULL,NULL,NULL,'c19eb126-1691-11df-97a5-7038c432aabf',NULL),(18253,322,1246,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19eb370-1691-11df-97a5-7038c432aabf',NULL),(18254,322,5282,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19eb5ad-1691-11df-97a5-7038c432aabf',NULL),(18255,322,6096,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19eb804-1691-11df-97a5-7038c432aabf',NULL),(18256,322,5272,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19eba52-1691-11df-97a5-7038c432aabf',NULL),(18257,322,1146,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19ebc98-1691-11df-97a5-7038c432aabf',NULL),(18258,322,1154,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19ebede-1691-11df-97a5-7038c432aabf',NULL),(18259,322,1192,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19ec128-1691-11df-97a5-7038c432aabf',NULL),(18260,322,1156,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19ec387-1691-11df-97a5-7038c432aabf',NULL),(18261,322,5092,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19ec5f3-1691-11df-97a5-7038c432aabf',NULL),(18262,322,5086,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19ec9e9-1691-11df-97a5-7038c432aabf',NULL),(18263,322,5087,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19ece63-1691-11df-97a5-7038c432aabf',NULL),(18264,322,5085,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19ed219-1691-11df-97a5-7038c432aabf',NULL),(18265,322,5088,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19ed7a9-1691-11df-97a5-7038c432aabf',NULL),(18266,322,5089,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19edb97-1691-11df-97a5-7038c432aabf',NULL),(18267,322,5356,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19edf77-1691-11df-97a5-7038c432aabf',NULL),(18268,322,1248,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19ee368-1691-11df-97a5-7038c432aabf',NULL),(18269,322,5096,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19ee73c-1691-11df-97a5-7038c432aabf',NULL),(18270,322,1112,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19eebd4-1691-11df-97a5-7038c432aabf',NULL),(18271,322,1109,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19eef9b-1691-11df-97a5-7038c432aabf',NULL),(18272,322,1110,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19ef22d-1691-11df-97a5-7038c432aabf',NULL),(18273,322,1111,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19ef4da-1691-11df-97a5-7038c432aabf',NULL),(18274,322,1255,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19ef74a-1691-11df-97a5-7038c432aabf',NULL),(18275,322,1277,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19efa4c-1691-11df-97a5-7038c432aabf',NULL),(18276,322,1261,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19efcc1-1691-11df-97a5-7038c432aabf',NULL),(18277,322,1265,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19eff2d-1691-11df-97a5-7038c432aabf',NULL),(18278,322,1268,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19f0199-1691-11df-97a5-7038c432aabf',NULL),(18279,322,1271,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19f0312-1691-11df-97a5-7038c432aabf',NULL),(18280,322,1272,1486,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:49:01',0,1,NULL,NULL,NULL,'c19f048a-1691-11df-97a5-7038c432aabf',NULL),(18281,3319,1246,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f05fa-1691-11df-97a5-7038c432aabf',NULL),(18282,3319,5282,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f0777-1691-11df-97a5-7038c432aabf',NULL),(18283,3319,6096,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f08e7-1691-11df-97a5-7038c432aabf',NULL),(18284,3319,5272,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f0a5f-1691-11df-97a5-7038c432aabf',NULL),(18285,3319,1146,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f0bd7-1691-11df-97a5-7038c432aabf',NULL),(18286,3319,1154,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f0d4b-1691-11df-97a5-7038c432aabf',NULL),(18287,3319,1192,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f0ecc-1691-11df-97a5-7038c432aabf',NULL),(18288,3319,1155,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f10a7-1691-11df-97a5-7038c432aabf',NULL),(18289,3319,1164,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f1235-1691-11df-97a5-7038c432aabf',NULL),(18290,3319,1156,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f13c3-1691-11df-97a5-7038c432aabf',NULL),(18291,3319,6065,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f1548-1691-11df-97a5-7038c432aabf',NULL),(18292,3319,5092,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f16d6-1691-11df-97a5-7038c432aabf',NULL),(18293,3319,5086,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f188a-1691-11df-97a5-7038c432aabf',NULL),(18294,3319,5087,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f19fe-1691-11df-97a5-7038c432aabf',NULL),(18295,3319,5085,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f1b7b-1691-11df-97a5-7038c432aabf',NULL),(18296,3319,5088,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f1cef-1691-11df-97a5-7038c432aabf',NULL),(18297,3319,5089,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f1e63-1691-11df-97a5-7038c432aabf',NULL),(18298,3319,5356,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f1fdc-1691-11df-97a5-7038c432aabf',NULL),(18299,3319,1248,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f2154-1691-11df-97a5-7038c432aabf',NULL),(18300,3319,5096,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f22c8-1691-11df-97a5-7038c432aabf',NULL),(18301,3319,1088,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f243c-1691-11df-97a5-7038c432aabf',NULL),(18302,3319,1088,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f25b9-1691-11df-97a5-7038c432aabf',NULL),(18303,3319,1088,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f2731-1691-11df-97a5-7038c432aabf',NULL),(18304,3319,1112,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f293f-1691-11df-97a5-7038c432aabf',NULL),(18305,3319,1109,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f2ab3-1691-11df-97a5-7038c432aabf',NULL),(18306,3319,1110,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f2c2c-1691-11df-97a5-7038c432aabf',NULL),(18307,3319,1111,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f2da4-1691-11df-97a5-7038c432aabf',NULL),(18308,3319,1255,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f2f14-1691-11df-97a5-7038c432aabf',NULL),(18309,3319,1277,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f3088-1691-11df-97a5-7038c432aabf',NULL),(18310,3319,1261,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f3201-1691-11df-97a5-7038c432aabf',NULL),(18311,3319,1265,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f3379-1691-11df-97a5-7038c432aabf',NULL),(18312,3319,1268,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f34e9-1691-11df-97a5-7038c432aabf',NULL),(18313,3319,1272,1489,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:52:50',0,1,NULL,NULL,NULL,'c19f36b7-1691-11df-97a5-7038c432aabf',NULL),(18314,487,1246,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f384d-1691-11df-97a5-7038c432aabf',NULL),(18315,487,5282,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f39db-1691-11df-97a5-7038c432aabf',NULL),(18316,487,6096,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f3b69-1691-11df-97a5-7038c432aabf',NULL),(18317,487,5272,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f3cee-1691-11df-97a5-7038c432aabf',NULL),(18318,487,1146,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f3ec0-1691-11df-97a5-7038c432aabf',NULL),(18319,487,1154,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f408a-1691-11df-97a5-7038c432aabf',NULL),(18320,487,1192,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f4218-1691-11df-97a5-7038c432aabf',NULL),(18321,487,1155,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f43aa-1691-11df-97a5-7038c432aabf',NULL),(18322,487,1164,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f4538-1691-11df-97a5-7038c432aabf',NULL),(18323,487,1156,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f46ca-1691-11df-97a5-7038c432aabf',NULL),(18324,487,5092,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f4857-1691-11df-97a5-7038c432aabf',NULL),(18325,487,5086,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f49e9-1691-11df-97a5-7038c432aabf',NULL),(18326,487,5087,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f4b73-1691-11df-97a5-7038c432aabf',NULL),(18327,487,5085,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f4d27-1691-11df-97a5-7038c432aabf',NULL),(18328,487,5088,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f4e9b-1691-11df-97a5-7038c432aabf',NULL),(18329,487,5089,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f5010-1691-11df-97a5-7038c432aabf',NULL),(18330,487,5356,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f5188-1691-11df-97a5-7038c432aabf',NULL),(18331,487,1248,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f5305-1691-11df-97a5-7038c432aabf',NULL),(18332,487,5096,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f5479-1691-11df-97a5-7038c432aabf',NULL),(18333,487,1088,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f55fa-1691-11df-97a5-7038c432aabf',NULL),(18334,487,1088,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f5776-1691-11df-97a5-7038c432aabf',NULL),(18335,487,1088,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f58f3-1691-11df-97a5-7038c432aabf',NULL),(18336,487,1112,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f5a74-1691-11df-97a5-7038c432aabf',NULL),(18337,487,1109,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f5c7e-1691-11df-97a5-7038c432aabf',NULL),(18338,487,1110,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f5e6e-1691-11df-97a5-7038c432aabf',NULL),(18339,487,1111,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f6a65-1691-11df-97a5-7038c432aabf',NULL),(18340,487,1255,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f6bf2-1691-11df-97a5-7038c432aabf',NULL),(18341,487,1277,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f6da2-1691-11df-97a5-7038c432aabf',NULL),(18342,487,1261,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f6f1f-1691-11df-97a5-7038c432aabf',NULL),(18343,487,1265,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f7097-1691-11df-97a5-7038c432aabf',NULL),(18344,487,1268,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f7214-1691-11df-97a5-7038c432aabf',NULL),(18345,487,1272,1490,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:53:40',0,1,NULL,NULL,NULL,'c19f73ef-1691-11df-97a5-7038c432aabf',NULL),(18346,1612,1246,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f7581-1691-11df-97a5-7038c432aabf',NULL),(18347,1612,5282,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f7713-1691-11df-97a5-7038c432aabf',NULL),(18348,1612,6096,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f78a5-1691-11df-97a5-7038c432aabf',NULL),(18349,1612,5272,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f7a33-1691-11df-97a5-7038c432aabf',NULL),(18350,1612,1146,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f7beb-1691-11df-97a5-7038c432aabf',NULL),(18351,1612,1154,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f7d64-1691-11df-97a5-7038c432aabf',NULL),(18352,1612,1192,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f7ee0-1691-11df-97a5-7038c432aabf',NULL),(18353,1612,1155,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f805d-1691-11df-97a5-7038c432aabf',NULL),(18354,1612,1164,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f81d1-1691-11df-97a5-7038c432aabf',NULL),(18355,1612,1156,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f8357-1691-11df-97a5-7038c432aabf',NULL),(18356,1612,5092,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f8529-1691-11df-97a5-7038c432aabf',NULL),(18357,1612,5086,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f86bb-1691-11df-97a5-7038c432aabf',NULL),(18358,1612,5087,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f884d-1691-11df-97a5-7038c432aabf',NULL),(18359,1612,5085,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f8a70-1691-11df-97a5-7038c432aabf',NULL),(18360,1612,5088,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f8c07-1691-11df-97a5-7038c432aabf',NULL),(18361,1612,5089,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f8dbb-1691-11df-97a5-7038c432aabf',NULL),(18362,1612,5356,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f8f40-1691-11df-97a5-7038c432aabf',NULL),(18363,1612,952,1492,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3330,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f90bd-1691-11df-97a5-7038c432aabf',NULL),(18364,1612,5497,1492,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,354,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f924f-1691-11df-97a5-7038c432aabf',NULL),(18365,1612,730,1492,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f93d0-1691-11df-97a5-7038c432aabf',NULL),(18366,1612,853,1492,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1078,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f952f-1691-11df-97a5-7038c432aabf',NULL),(18367,1612,21,1492,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f9692-1691-11df-97a5-7038c432aabf',NULL),(18368,1612,851,1492,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f97f5-1691-11df-97a5-7038c432aabf',NULL),(18369,1612,729,1492,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,241000,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f995c-1691-11df-97a5-7038c432aabf',NULL),(18370,1612,790,1492,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.57,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f9ac3-1691-11df-97a5-7038c432aabf',NULL),(18371,1612,654,1492,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.7,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f9c26-1691-11df-97a5-7038c432aabf',NULL),(18372,1612,678,1492,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f9d8e-1691-11df-97a5-7038c432aabf',NULL),(18373,1612,5096,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19f9ef1-1691-11df-97a5-7038c432aabf',NULL),(18374,1612,1088,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19fafc8-1691-11df-97a5-7038c432aabf',NULL),(18375,1612,1088,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19fb145-1691-11df-97a5-7038c432aabf',NULL),(18376,1612,1088,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19fb2b9-1691-11df-97a5-7038c432aabf',NULL),(18377,1612,1112,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19fb744-1691-11df-97a5-7038c432aabf',NULL),(18378,1612,1109,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19fb8bd-1691-11df-97a5-7038c432aabf',NULL),(18379,1612,1110,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19fba2d-1691-11df-97a5-7038c432aabf',NULL),(18380,1612,1255,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19fbba5-1691-11df-97a5-7038c432aabf',NULL),(18381,1612,1277,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19fcd79-1691-11df-97a5-7038c432aabf',NULL),(18382,1612,1261,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19fcffa-1691-11df-97a5-7038c432aabf',NULL),(18383,1612,1265,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19fd249-1691-11df-97a5-7038c432aabf',NULL),(18384,1612,1268,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19fd50a-1691-11df-97a5-7038c432aabf',NULL),(18385,1612,1272,1492,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:48:14',0,1,NULL,NULL,NULL,'c19fe62b-1691-11df-97a5-7038c432aabf',NULL),(18386,2172,1246,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c19fe9cb-1691-11df-97a5-7038c432aabf',NULL),(18387,2172,5282,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c19fec19-1691-11df-97a5-7038c432aabf',NULL),(18388,2172,6096,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c19fff3b-1691-11df-97a5-7038c432aabf',NULL),(18389,2172,1154,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a00189-1691-11df-97a5-7038c432aabf',NULL),(18390,2172,1192,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a013f2-1691-11df-97a5-7038c432aabf',NULL),(18391,2172,1155,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a026e9-1691-11df-97a5-7038c432aabf',NULL),(18392,2172,1164,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a04b56-1691-11df-97a5-7038c432aabf',NULL),(18393,2172,1156,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a04cf9-1691-11df-97a5-7038c432aabf',NULL),(18394,2172,5092,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a04e7e-1691-11df-97a5-7038c432aabf',NULL),(18395,2172,5086,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a05048-1691-11df-97a5-7038c432aabf',NULL),(18396,2172,5087,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a051c0-1691-11df-97a5-7038c432aabf',NULL),(18397,2172,5085,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a0533d-1691-11df-97a5-7038c432aabf',NULL),(18398,2172,5088,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a054be-1691-11df-97a5-7038c432aabf',NULL),(18399,2172,5089,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a05636-1691-11df-97a5-7038c432aabf',NULL),(18400,2172,5356,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a057af-1691-11df-97a5-7038c432aabf',NULL),(18401,2172,1248,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a05927-1691-11df-97a5-7038c432aabf',NULL),(18402,2172,5096,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a05aa4-1691-11df-97a5-7038c432aabf',NULL),(18403,2172,1088,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a05c20-1691-11df-97a5-7038c432aabf',NULL),(18404,2172,1088,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a05d94-1691-11df-97a5-7038c432aabf',NULL),(18405,2172,1088,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a05f11-1691-11df-97a5-7038c432aabf',NULL),(18406,2172,1112,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a0608a-1691-11df-97a5-7038c432aabf',NULL),(18407,2172,1109,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a0620b-1691-11df-97a5-7038c432aabf',NULL),(18408,2172,1110,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a0637f-1691-11df-97a5-7038c432aabf',NULL),(18409,2172,1111,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a064fb-1691-11df-97a5-7038c432aabf',NULL),(18410,2172,1255,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a06678-1691-11df-97a5-7038c432aabf',NULL),(18411,2172,1277,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a067ec-1691-11df-97a5-7038c432aabf',NULL),(18412,2172,1261,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a06969-1691-11df-97a5-7038c432aabf',NULL),(18413,2172,1265,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a06add-1691-11df-97a5-7038c432aabf',NULL),(18414,2172,1268,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a06c5a-1691-11df-97a5-7038c432aabf',NULL),(18415,2172,1272,1493,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:55:31',0,1,NULL,NULL,NULL,'c1a06dd2-1691-11df-97a5-7038c432aabf',NULL),(18416,3035,1246,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a06fad-1691-11df-97a5-7038c432aabf',NULL),(18417,3035,5282,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a0713f-1691-11df-97a5-7038c432aabf',NULL),(18418,3035,6096,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a072cd-1691-11df-97a5-7038c432aabf',NULL),(18419,3035,5272,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a0745f-1691-11df-97a5-7038c432aabf',NULL),(18420,3035,1146,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a075ec-1691-11df-97a5-7038c432aabf',NULL),(18421,3035,1154,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a077a9-1691-11df-97a5-7038c432aabf',NULL),(18422,3035,1192,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a07a5a-1691-11df-97a5-7038c432aabf',NULL),(18423,3035,1155,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a07bd2-1691-11df-97a5-7038c432aabf',NULL),(18424,3035,1164,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a07d4f-1691-11df-97a5-7038c432aabf',NULL),(18425,3035,1156,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a07ec7-1691-11df-97a5-7038c432aabf',NULL),(18426,3035,5092,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a08040-1691-11df-97a5-7038c432aabf',NULL),(18427,3035,5086,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a081bd-1691-11df-97a5-7038c432aabf',NULL),(18428,3035,5087,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a08331-1691-11df-97a5-7038c432aabf',NULL),(18429,3035,5085,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a084a9-1691-11df-97a5-7038c432aabf',NULL),(18430,3035,5088,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a08621-1691-11df-97a5-7038c432aabf',NULL),(18431,3035,5089,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a0879a-1691-11df-97a5-7038c432aabf',NULL),(18432,3035,5356,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a0891b-1691-11df-97a5-7038c432aabf',NULL),(18433,3035,1248,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a08a97-1691-11df-97a5-7038c432aabf',NULL),(18434,3035,5096,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a08c18-1691-11df-97a5-7038c432aabf',NULL),(18435,3035,1088,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a08d95-1691-11df-97a5-7038c432aabf',NULL),(18436,3035,1088,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a08f09-1691-11df-97a5-7038c432aabf',NULL),(18437,3035,1088,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a09082-1691-11df-97a5-7038c432aabf',NULL),(18438,3035,1112,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a091f6-1691-11df-97a5-7038c432aabf',NULL),(18439,3035,1109,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a0936e-1691-11df-97a5-7038c432aabf',NULL),(18440,3035,1110,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a094e2-1691-11df-97a5-7038c432aabf',NULL),(18441,3035,1111,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a096bd-1691-11df-97a5-7038c432aabf',NULL),(18442,3035,1255,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a0984b-1691-11df-97a5-7038c432aabf',NULL),(18443,3035,1277,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a099d4-1691-11df-97a5-7038c432aabf',NULL),(18444,3035,1261,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a09b62-1691-11df-97a5-7038c432aabf',NULL),(18445,3035,1265,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a09cec-1691-11df-97a5-7038c432aabf',NULL),(18446,3035,1268,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a09ea9-1691-11df-97a5-7038c432aabf',NULL),(18447,3035,1272,1494,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:58:27',0,1,NULL,NULL,NULL,'c1a0a01d-1691-11df-97a5-7038c432aabf',NULL),(18448,3760,1246,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0a195-1691-11df-97a5-7038c432aabf',NULL),(18449,3760,5282,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0a30d-1691-11df-97a5-7038c432aabf',NULL),(18450,3760,6096,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0a482-1691-11df-97a5-7038c432aabf',NULL),(18451,3760,5272,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0a5fe-1691-11df-97a5-7038c432aabf',NULL),(18452,3760,1146,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0a772-1691-11df-97a5-7038c432aabf',NULL),(18453,3760,1154,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0a8e6-1691-11df-97a5-7038c432aabf',NULL),(18454,3760,1192,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0aa63-1691-11df-97a5-7038c432aabf',NULL),(18455,3760,1155,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0abd7-1691-11df-97a5-7038c432aabf',NULL),(18456,3760,1164,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0ad50-1691-11df-97a5-7038c432aabf',NULL),(18457,3760,1156,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0aec4-1691-11df-97a5-7038c432aabf',NULL),(18458,3760,6065,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0b03c-1691-11df-97a5-7038c432aabf',NULL),(18459,3760,5092,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0b1b5-1691-11df-97a5-7038c432aabf',NULL),(18460,3760,5086,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0be12-1691-11df-97a5-7038c432aabf',NULL),(18461,3760,5087,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0bf9b-1691-11df-97a5-7038c432aabf',NULL),(18462,3760,5085,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0c11c-1691-11df-97a5-7038c432aabf',NULL),(18463,3760,5088,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0c2ae-1691-11df-97a5-7038c432aabf',NULL),(18464,3760,5089,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0c43c-1691-11df-97a5-7038c432aabf',NULL),(18465,3760,5356,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0c5ec-1691-11df-97a5-7038c432aabf',NULL),(18466,3760,1248,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0c769-1691-11df-97a5-7038c432aabf',NULL),(18467,3760,5096,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0c8e1-1691-11df-97a5-7038c432aabf',NULL),(18468,3760,1088,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0ca6b-1691-11df-97a5-7038c432aabf',NULL),(18469,3760,1088,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0ccec-1691-11df-97a5-7038c432aabf',NULL),(18470,3760,1088,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0cf50-1691-11df-97a5-7038c432aabf',NULL),(18471,3760,1112,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0d1b8-1691-11df-97a5-7038c432aabf',NULL),(18472,3760,1109,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0d51c-1691-11df-97a5-7038c432aabf',NULL),(18473,3760,1110,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0d7a2-1691-11df-97a5-7038c432aabf',NULL),(18474,3760,1111,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0da1f-1691-11df-97a5-7038c432aabf',NULL),(18475,3760,1255,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0dca5-1691-11df-97a5-7038c432aabf',NULL),(18476,3760,1277,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0df1e-1691-11df-97a5-7038c432aabf',NULL),(18477,3760,1261,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0e197-1691-11df-97a5-7038c432aabf',NULL),(18478,3760,1265,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0e46a-1691-11df-97a5-7038c432aabf',NULL),(18479,3760,1268,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0e705-1691-11df-97a5-7038c432aabf',NULL),(18480,3760,1271,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0e9a1-1691-11df-97a5-7038c432aabf',NULL),(18481,3760,1271,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0ec6f-1691-11df-97a5-7038c432aabf',NULL),(18482,3760,1271,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0eeed-1691-11df-97a5-7038c432aabf',NULL),(18483,3760,1271,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0f166-1691-11df-97a5-7038c432aabf',NULL),(18484,3760,1272,1496,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:04:19',0,1,NULL,NULL,NULL,'c1a0f3da-1691-11df-97a5-7038c432aabf',NULL),(18485,3646,5282,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a0f653-1691-11df-97a5-7038c432aabf',NULL),(18486,3646,6096,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a0f7cc-1691-11df-97a5-7038c432aabf',NULL),(18487,3646,1154,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a0f94d-1691-11df-97a5-7038c432aabf',NULL),(18488,3646,1192,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a0fac9-1691-11df-97a5-7038c432aabf',NULL),(18489,3646,1155,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a0fc42-1691-11df-97a5-7038c432aabf',NULL),(18490,3646,1164,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a0fdc3-1691-11df-97a5-7038c432aabf',NULL),(18491,3646,1156,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a0ff3b-1691-11df-97a5-7038c432aabf',NULL),(18492,3646,5092,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a100b4-1691-11df-97a5-7038c432aabf',NULL),(18493,3646,5086,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a1022c-1691-11df-97a5-7038c432aabf',NULL),(18494,3646,5087,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a103a9-1691-11df-97a5-7038c432aabf',NULL),(18495,3646,5085,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a10525-1691-11df-97a5-7038c432aabf',NULL),(18496,3646,5088,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a1069a-1691-11df-97a5-7038c432aabf',NULL),(18497,3646,5089,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a10816-1691-11df-97a5-7038c432aabf',NULL),(18498,3646,5356,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a1098a-1691-11df-97a5-7038c432aabf',NULL),(18499,3646,1248,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a10b5d-1691-11df-97a5-7038c432aabf',NULL),(18500,3646,5096,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a10cf7-1691-11df-97a5-7038c432aabf',NULL),(18501,3646,1088,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a10e81-1691-11df-97a5-7038c432aabf',NULL),(18502,3646,1088,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a11017-1691-11df-97a5-7038c432aabf',NULL),(18503,3646,1088,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a111a1-1691-11df-97a5-7038c432aabf',NULL),(18504,3646,1112,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a1136a-1691-11df-97a5-7038c432aabf',NULL),(18505,3646,1109,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a114e3-1691-11df-97a5-7038c432aabf',NULL),(18506,3646,1110,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a1165b-1691-11df-97a5-7038c432aabf',NULL),(18507,3646,1111,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a117d8-1691-11df-97a5-7038c432aabf',NULL),(18508,3646,1255,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a1194c-1691-11df-97a5-7038c432aabf',NULL),(18509,3646,1277,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a11ac8-1691-11df-97a5-7038c432aabf',NULL),(18510,3646,1261,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a11c3d-1691-11df-97a5-7038c432aabf',NULL),(18511,3646,1265,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a11db5-1691-11df-97a5-7038c432aabf',NULL),(18512,3646,1268,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a11f32-1691-11df-97a5-7038c432aabf',NULL),(18513,3646,1272,1498,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:08:19',0,1,NULL,NULL,NULL,'c1a120a6-1691-11df-97a5-7038c432aabf',NULL),(18514,1151,1246,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a12223-1691-11df-97a5-7038c432aabf',NULL),(18515,1151,5282,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a1239b-1691-11df-97a5-7038c432aabf',NULL),(18516,1151,6096,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a12518-1691-11df-97a5-7038c432aabf',NULL),(18517,1151,5272,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a12690-1691-11df-97a5-7038c432aabf',NULL),(18518,1151,1146,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a1280d-1691-11df-97a5-7038c432aabf',NULL),(18519,1151,1154,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a12989-1691-11df-97a5-7038c432aabf',NULL),(18520,1151,1192,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a12afd-1691-11df-97a5-7038c432aabf',NULL),(18521,1151,1155,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a12c7a-1691-11df-97a5-7038c432aabf',NULL),(18522,1151,1164,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a12dee-1691-11df-97a5-7038c432aabf',NULL),(18523,1151,1156,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a12f6b-1691-11df-97a5-7038c432aabf',NULL),(18524,1151,5092,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a130e8-1691-11df-97a5-7038c432aabf',NULL),(18525,1151,5086,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a132ba-1691-11df-97a5-7038c432aabf',NULL),(18526,1151,5087,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a1344c-1691-11df-97a5-7038c432aabf',NULL),(18527,1151,5085,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a135d5-1691-11df-97a5-7038c432aabf',NULL),(18528,1151,5088,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a13763-1691-11df-97a5-7038c432aabf',NULL),(18529,1151,5089,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a138f5-1691-11df-97a5-7038c432aabf',NULL),(18530,1151,5356,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a13ab2-1691-11df-97a5-7038c432aabf',NULL),(18531,1151,1248,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a13c33-1691-11df-97a5-7038c432aabf',NULL),(18532,1151,952,1500,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1930,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a13da3-1691-11df-97a5-7038c432aabf',NULL),(18533,1151,5497,1500,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a13f1b-1691-11df-97a5-7038c432aabf',NULL),(18534,1151,730,1500,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a14094-1691-11df-97a5-7038c432aabf',NULL),(18535,1151,853,1500,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,564,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a14208-1691-11df-97a5-7038c432aabf',NULL),(18536,1151,21,1500,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a14380-1691-11df-97a5-7038c432aabf',NULL),(18537,1151,851,1500,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a144f4-1691-11df-97a5-7038c432aabf',NULL),(18538,1151,729,1500,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330000,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a14675-1691-11df-97a5-7038c432aabf',NULL),(18539,1151,790,1500,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.97,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a147e9-1691-11df-97a5-7038c432aabf',NULL),(18540,1151,654,1500,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.6,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a1496f-1691-11df-97a5-7038c432aabf',NULL),(18541,1151,678,1500,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a14af0-1691-11df-97a5-7038c432aabf',NULL),(18542,1151,5096,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a14c6c-1691-11df-97a5-7038c432aabf',NULL),(18543,1151,1088,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a14de9-1691-11df-97a5-7038c432aabf',NULL),(18544,1151,1088,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a14f61-1691-11df-97a5-7038c432aabf',NULL),(18545,1151,1088,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a150e2-1691-11df-97a5-7038c432aabf',NULL),(18546,1151,1112,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a15d04-1691-11df-97a5-7038c432aabf',NULL),(18547,1151,1109,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a15ed2-1691-11df-97a5-7038c432aabf',NULL),(18548,1151,1110,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a16071-1691-11df-97a5-7038c432aabf',NULL),(18549,1151,1111,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a1620b-1691-11df-97a5-7038c432aabf',NULL),(18550,1151,1255,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a163aa-1691-11df-97a5-7038c432aabf',NULL),(18551,1151,1277,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a16549-1691-11df-97a5-7038c432aabf',NULL),(18552,1151,1261,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a166df-1691-11df-97a5-7038c432aabf',NULL),(18553,1151,1265,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a1687a-1691-11df-97a5-7038c432aabf',NULL),(18554,1151,1268,1500,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:13:35',0,1,NULL,NULL,NULL,'c1a16a10-1691-11df-97a5-7038c432aabf',NULL),(18555,3535,1246,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a16baf-1691-11df-97a5-7038c432aabf',NULL),(18556,3535,5282,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a16d4a-1691-11df-97a5-7038c432aabf',NULL),(18557,3535,6096,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a16ee4-1691-11df-97a5-7038c432aabf',NULL),(18558,3535,1154,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a17083-1691-11df-97a5-7038c432aabf',NULL),(18559,3535,1192,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a1721e-1691-11df-97a5-7038c432aabf',NULL),(18560,3535,1156,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a173b9-1691-11df-97a5-7038c432aabf',NULL),(18561,3535,1165,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a1754f-1691-11df-97a5-7038c432aabf',NULL),(18562,3535,5092,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a176e9-1691-11df-97a5-7038c432aabf',NULL),(18563,3535,5086,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a17888-1691-11df-97a5-7038c432aabf',NULL),(18564,3535,5087,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a17a1a-1691-11df-97a5-7038c432aabf',NULL),(18565,3535,5085,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a17bb5-1691-11df-97a5-7038c432aabf',NULL),(18566,3535,5088,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a17d4b-1691-11df-97a5-7038c432aabf',NULL),(18567,3535,5089,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a17ee6-1691-11df-97a5-7038c432aabf',NULL),(18568,3535,5356,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a18092-1691-11df-97a5-7038c432aabf',NULL),(18569,3535,1248,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a18235-1691-11df-97a5-7038c432aabf',NULL),(18570,3535,5096,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a183d4-1691-11df-97a5-7038c432aabf',NULL),(18571,3535,1112,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a18580-1691-11df-97a5-7038c432aabf',NULL),(18572,3535,1109,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a1871a-1691-11df-97a5-7038c432aabf',NULL),(18573,3535,1110,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a18897-1691-11df-97a5-7038c432aabf',NULL),(18574,3535,1111,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a18a18-1691-11df-97a5-7038c432aabf',NULL),(18575,3535,1255,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a18b99-1691-11df-97a5-7038c432aabf',NULL),(18576,3535,1277,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a18d1a-1691-11df-97a5-7038c432aabf',NULL),(18577,3535,1261,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a18e96-1691-11df-97a5-7038c432aabf',NULL),(18578,3535,1266,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a19013-1691-11df-97a5-7038c432aabf',NULL),(18579,3535,1265,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a19190-1691-11df-97a5-7038c432aabf',NULL),(18580,3535,1268,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a1930c-1691-11df-97a5-7038c432aabf',NULL),(18581,3535,1271,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1042,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a1a39f-1691-11df-97a5-7038c432aabf',NULL),(18582,3535,1272,1503,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:16:56',0,1,NULL,NULL,NULL,'c1a1a520-1691-11df-97a5-7038c432aabf',NULL),(18583,2665,1246,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a1a6a1-1691-11df-97a5-7038c432aabf',NULL),(18584,2665,5282,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a1a8bc-1691-11df-97a5-7038c432aabf',NULL),(18585,2665,6096,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a1acee-1691-11df-97a5-7038c432aabf',NULL),(18586,2665,1154,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a1ae5e-1691-11df-97a5-7038c432aabf',NULL),(18587,2665,1192,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a1afd2-1691-11df-97a5-7038c432aabf',NULL),(18588,2665,1155,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a1c16e-1691-11df-97a5-7038c432aabf',NULL),(18589,2665,1164,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a1c3bc-1691-11df-97a5-7038c432aabf',NULL),(18590,2665,1156,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a1c5f5-1691-11df-97a5-7038c432aabf',NULL),(18591,2665,6065,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a1c821-1691-11df-97a5-7038c432aabf',NULL),(18592,2665,5092,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a1d968-1691-11df-97a5-7038c432aabf',NULL),(18593,2665,5086,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a1db9d-1691-11df-97a5-7038c432aabf',NULL),(18594,2665,5087,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a1df45-1691-11df-97a5-7038c432aabf',NULL),(18595,2665,5085,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a1f1b3-1691-11df-97a5-7038c432aabf',NULL),(18596,2665,5088,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a1f3e4-1691-11df-97a5-7038c432aabf',NULL),(18597,2665,5089,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a20522-1691-11df-97a5-7038c432aabf',NULL),(18598,2665,5356,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a2156c-1691-11df-97a5-7038c432aabf',NULL),(18599,2665,1248,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a23c16-1691-11df-97a5-7038c432aabf',NULL),(18600,2665,5096,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a23d9b-1691-11df-97a5-7038c432aabf',NULL),(18601,2665,1088,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a23f13-1691-11df-97a5-7038c432aabf',NULL),(18602,2665,1088,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a24094-1691-11df-97a5-7038c432aabf',NULL),(18603,2665,1088,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a24215-1691-11df-97a5-7038c432aabf',NULL),(18604,2665,1112,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a243d6-1691-11df-97a5-7038c432aabf',NULL),(18605,2665,1109,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a24575-1691-11df-97a5-7038c432aabf',NULL),(18606,2665,1110,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a2470c-1691-11df-97a5-7038c432aabf',NULL),(18607,2665,1111,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a24899-1691-11df-97a5-7038c432aabf',NULL),(18608,2665,1255,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a24a2c-1691-11df-97a5-7038c432aabf',NULL),(18609,2665,1277,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a24bed-1691-11df-97a5-7038c432aabf',NULL),(18610,2665,1261,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a24d69-1691-11df-97a5-7038c432aabf',NULL),(18611,2665,1265,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a24ee2-1691-11df-97a5-7038c432aabf',NULL),(18612,2665,1268,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a2505e-1691-11df-97a5-7038c432aabf',NULL),(18613,2665,1272,1504,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:55',0,1,NULL,NULL,NULL,'c1a251df-1691-11df-97a5-7038c432aabf',NULL),(18614,2679,1246,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a25353-1691-11df-97a5-7038c432aabf',NULL),(18615,2679,5282,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a254d0-1691-11df-97a5-7038c432aabf',NULL),(18616,2679,6096,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a25649-1691-11df-97a5-7038c432aabf',NULL),(18617,2679,5272,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a257c5-1691-11df-97a5-7038c432aabf',NULL),(18618,2679,1146,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a25946-1691-11df-97a5-7038c432aabf',NULL),(18619,2679,1154,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a25abf-1691-11df-97a5-7038c432aabf',NULL),(18620,2679,1192,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a25c37-1691-11df-97a5-7038c432aabf',NULL),(18621,2679,1155,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a25daf-1691-11df-97a5-7038c432aabf',NULL),(18622,2679,1164,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a25f2c-1691-11df-97a5-7038c432aabf',NULL),(18623,2679,1156,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a260a9-1691-11df-97a5-7038c432aabf',NULL),(18624,2679,5092,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a26225-1691-11df-97a5-7038c432aabf',NULL),(18625,2679,5086,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a263a2-1691-11df-97a5-7038c432aabf',NULL),(18626,2679,5087,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a2651b-1691-11df-97a5-7038c432aabf',NULL),(18627,2679,5085,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a26697-1691-11df-97a5-7038c432aabf',NULL),(18628,2679,5088,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a2680b-1691-11df-97a5-7038c432aabf',NULL),(18629,2679,5089,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a26988-1691-11df-97a5-7038c432aabf',NULL),(18630,2679,5356,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a26b63-1691-11df-97a5-7038c432aabf',NULL),(18631,2679,1248,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a26cf1-1691-11df-97a5-7038c432aabf',NULL),(18632,2679,5096,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a26e83-1691-11df-97a5-7038c432aabf',NULL),(18633,2679,1088,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a2700c-1691-11df-97a5-7038c432aabf',NULL),(18634,2679,1088,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a2719e-1691-11df-97a5-7038c432aabf',NULL),(18635,2679,1088,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a2735f-1691-11df-97a5-7038c432aabf',NULL),(18636,2679,1112,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a274d8-1691-11df-97a5-7038c432aabf',NULL),(18637,2679,1109,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a27654-1691-11df-97a5-7038c432aabf',NULL),(18638,2679,1110,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a277c9-1691-11df-97a5-7038c432aabf',NULL),(18639,2679,1111,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a27945-1691-11df-97a5-7038c432aabf',NULL),(18640,2679,1255,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a27abe-1691-11df-97a5-7038c432aabf',NULL),(18641,2679,1277,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a27c36-1691-11df-97a5-7038c432aabf',NULL),(18642,2679,1261,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a27db7-1691-11df-97a5-7038c432aabf',NULL),(18643,2679,1265,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a27f2b-1691-11df-97a5-7038c432aabf',NULL),(18644,2679,1268,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a280a8-1691-11df-97a5-7038c432aabf',NULL),(18645,2679,1272,1509,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:22:20',0,1,NULL,NULL,NULL,'c1a2821c-1691-11df-97a5-7038c432aabf',NULL),(18646,3111,1246,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a2839d-1691-11df-97a5-7038c432aabf',NULL),(18647,3111,5282,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a28511-1691-11df-97a5-7038c432aabf',NULL),(18648,3111,6096,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a2868e-1691-11df-97a5-7038c432aabf',NULL),(18649,3111,1154,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a2880a-1691-11df-97a5-7038c432aabf',NULL),(18650,3111,1192,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a28983-1691-11df-97a5-7038c432aabf',NULL),(18651,3111,1155,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a28aff-1691-11df-97a5-7038c432aabf',NULL),(18652,3111,1164,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a28c74-1691-11df-97a5-7038c432aabf',NULL),(18653,3111,1156,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a28df0-1691-11df-97a5-7038c432aabf',NULL),(18654,3111,6065,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a28f71-1691-11df-97a5-7038c432aabf',NULL),(18655,3111,6077,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a290ea-1691-11df-97a5-7038c432aabf',NULL),(18656,3111,5092,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a292c4-1691-11df-97a5-7038c432aabf',NULL),(18657,3111,5086,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a29452-1691-11df-97a5-7038c432aabf',NULL),(18658,3111,5087,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a295e4-1691-11df-97a5-7038c432aabf',NULL),(18659,3111,5085,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a29776-1691-11df-97a5-7038c432aabf',NULL),(18660,3111,5088,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a29900-1691-11df-97a5-7038c432aabf',NULL),(18661,3111,5089,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a29abd-1691-11df-97a5-7038c432aabf',NULL),(18662,3111,5356,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a29c35-1691-11df-97a5-7038c432aabf',NULL),(18663,3111,1248,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a29db2-1691-11df-97a5-7038c432aabf',NULL),(18664,3111,5096,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a29f26-1691-11df-97a5-7038c432aabf',NULL),(18665,3111,1088,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a2a0a2-1691-11df-97a5-7038c432aabf',NULL),(18666,3111,1088,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a2a21f-1691-11df-97a5-7038c432aabf',NULL),(18667,3111,1088,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a2b02c-1691-11df-97a5-7038c432aabf',NULL),(18668,3111,1112,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a2b1be-1691-11df-97a5-7038c432aabf',NULL),(18669,3111,1109,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a2b344-1691-11df-97a5-7038c432aabf',NULL),(18670,3111,1110,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a2b4fc-1691-11df-97a5-7038c432aabf',NULL),(18671,3111,1111,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a2b679-1691-11df-97a5-7038c432aabf',NULL),(18672,3111,1255,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a2b7ed-1691-11df-97a5-7038c432aabf',NULL),(18673,3111,1277,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a2b9c8-1691-11df-97a5-7038c432aabf',NULL),(18674,3111,1261,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a2bb5a-1691-11df-97a5-7038c432aabf',NULL),(18675,3111,1265,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a2bcf9-1691-11df-97a5-7038c432aabf',NULL),(18676,3111,1268,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a2bf94-1691-11df-97a5-7038c432aabf',NULL),(18677,3111,1271,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a2c240-1691-11df-97a5-7038c432aabf',NULL),(18678,3111,1271,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a2c4ad-1691-11df-97a5-7038c432aabf',NULL),(18679,3111,1271,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a2c7fc-1691-11df-97a5-7038c432aabf',NULL),(18680,3111,1271,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a2ca81-1691-11df-97a5-7038c432aabf',NULL),(18681,3111,1272,1512,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:24:54',0,1,NULL,NULL,NULL,'c1a2cd03-1691-11df-97a5-7038c432aabf',NULL),(18682,1947,5282,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2cf89-1691-11df-97a5-7038c432aabf',NULL),(18683,1947,6096,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2d202-1691-11df-97a5-7038c432aabf',NULL),(18684,1947,1154,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2d47b-1691-11df-97a5-7038c432aabf',NULL),(18685,1947,1192,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2d6fd-1691-11df-97a5-7038c432aabf',NULL),(18686,1947,1155,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2d976-1691-11df-97a5-7038c432aabf',NULL),(18687,1947,1164,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2dbef-1691-11df-97a5-7038c432aabf',NULL),(18688,1947,1156,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2de6c-1691-11df-97a5-7038c432aabf',NULL),(18689,1947,5092,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2e20c-1691-11df-97a5-7038c432aabf',NULL),(18690,1947,5086,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2e4b8-1691-11df-97a5-7038c432aabf',NULL),(18691,1947,5087,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2e74f-1691-11df-97a5-7038c432aabf',NULL),(18692,1947,5085,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2e8e6-1691-11df-97a5-7038c432aabf',NULL),(18693,1947,5088,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2ea78-1691-11df-97a5-7038c432aabf',NULL),(18694,1947,5089,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2ec28-1691-11df-97a5-7038c432aabf',NULL),(18695,1947,5356,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2eda5-1691-11df-97a5-7038c432aabf',NULL),(18696,1947,1248,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2ef1d-1691-11df-97a5-7038c432aabf',NULL),(18697,1947,5096,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2f09a-1691-11df-97a5-7038c432aabf',NULL),(18698,1947,1088,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2f216-1691-11df-97a5-7038c432aabf',NULL),(18699,1947,1088,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2f38a-1691-11df-97a5-7038c432aabf',NULL),(18700,1947,1088,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2f507-1691-11df-97a5-7038c432aabf',NULL),(18701,1947,1112,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2f67f-1691-11df-97a5-7038c432aabf',NULL),(18702,1947,1109,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2f7fc-1691-11df-97a5-7038c432aabf',NULL),(18703,1947,1110,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2f970-1691-11df-97a5-7038c432aabf',NULL),(18704,1947,1111,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2faed-1691-11df-97a5-7038c432aabf',NULL),(18705,1947,1255,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2fc6a-1691-11df-97a5-7038c432aabf',NULL),(18706,1947,1277,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2fdde-1691-11df-97a5-7038c432aabf',NULL),(18707,1947,1261,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a2ff5a-1691-11df-97a5-7038c432aabf',NULL),(18708,1947,1265,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a300d3-1691-11df-97a5-7038c432aabf',NULL),(18709,1947,1268,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a3024b-1691-11df-97a5-7038c432aabf',NULL),(18710,1947,1272,1515,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:17:20',0,1,NULL,NULL,NULL,'c1a303bf-1691-11df-97a5-7038c432aabf',NULL),(18711,3487,1246,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a3053c-1691-11df-97a5-7038c432aabf',NULL),(18712,3487,5282,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a306bd-1691-11df-97a5-7038c432aabf',NULL),(18713,3487,6096,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a3089c-1691-11df-97a5-7038c432aabf',NULL),(18714,3487,5272,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a30a2e-1691-11df-97a5-7038c432aabf',NULL),(18715,3487,1146,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a30bb8-1691-11df-97a5-7038c432aabf',NULL),(18716,3487,1154,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a30d4a-1691-11df-97a5-7038c432aabf',NULL),(18717,3487,1192,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a30edc-1691-11df-97a5-7038c432aabf',NULL),(18718,3487,1155,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a3108c-1691-11df-97a5-7038c432aabf',NULL),(18719,3487,1164,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a31208-1691-11df-97a5-7038c432aabf',NULL),(18720,3487,1156,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a31381-1691-11df-97a5-7038c432aabf',NULL),(18721,3487,6065,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a31502-1691-11df-97a5-7038c432aabf',NULL),(18722,3487,6077,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a3167a-1691-11df-97a5-7038c432aabf',NULL),(18723,3487,5092,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a317f3-1691-11df-97a5-7038c432aabf',NULL),(18724,3487,5086,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a31974-1691-11df-97a5-7038c432aabf',NULL),(18725,3487,5087,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a31aec-1691-11df-97a5-7038c432aabf',NULL),(18726,3487,5085,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a31c69-1691-11df-97a5-7038c432aabf',NULL),(18727,3487,5088,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a31de1-1691-11df-97a5-7038c432aabf',NULL),(18728,3487,5089,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a31f5e-1691-11df-97a5-7038c432aabf',NULL),(18729,3487,5356,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a320d6-1691-11df-97a5-7038c432aabf',NULL),(18730,3487,1248,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a3224a-1691-11df-97a5-7038c432aabf',NULL),(18731,3487,5096,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a323c7-1691-11df-97a5-7038c432aabf',NULL),(18732,3487,1088,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a32544-1691-11df-97a5-7038c432aabf',NULL),(18733,3487,1088,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a326c0-1691-11df-97a5-7038c432aabf',NULL),(18734,3487,1088,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a32839-1691-11df-97a5-7038c432aabf',NULL),(18735,3487,1112,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a329b1-1691-11df-97a5-7038c432aabf',NULL),(18736,3487,1109,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a32b2e-1691-11df-97a5-7038c432aabf',NULL),(18737,3487,1110,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a32ca6-1691-11df-97a5-7038c432aabf',NULL),(18738,3487,1111,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a32e8e-1691-11df-97a5-7038c432aabf',NULL),(18739,3487,1255,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a33020-1691-11df-97a5-7038c432aabf',NULL),(18740,3487,1277,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a331b6-1691-11df-97a5-7038c432aabf',NULL),(18741,3487,1261,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a33348-1691-11df-97a5-7038c432aabf',NULL),(18742,3487,1265,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a334d6-1691-11df-97a5-7038c432aabf',NULL),(18743,3487,1268,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a33697-1691-11df-97a5-7038c432aabf',NULL),(18744,3487,1272,1516,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:27:09',0,1,NULL,NULL,NULL,'c1a33810-1691-11df-97a5-7038c432aabf',NULL),(18745,2863,1246,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a33991-1691-11df-97a5-7038c432aabf',NULL),(18746,2863,5282,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a33b11-1691-11df-97a5-7038c432aabf',NULL),(18747,2863,6096,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a33c92-1691-11df-97a5-7038c432aabf',NULL),(18748,2863,1154,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a33e18-1691-11df-97a5-7038c432aabf',NULL),(18749,2863,1192,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a33f94-1691-11df-97a5-7038c432aabf',NULL),(18750,2863,1155,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a34111-1691-11df-97a5-7038c432aabf',NULL),(18751,2863,1164,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a3428e-1691-11df-97a5-7038c432aabf',NULL),(18752,2863,1156,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a3440f-1691-11df-97a5-7038c432aabf',NULL),(18753,2863,5092,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a34f4d-1691-11df-97a5-7038c432aabf',NULL),(18754,2863,5086,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a350c6-1691-11df-97a5-7038c432aabf',NULL),(18755,2863,5087,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a3523e-1691-11df-97a5-7038c432aabf',NULL),(18756,2863,5085,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a353bf-1691-11df-97a5-7038c432aabf',NULL),(18757,2863,5088,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a35591-1691-11df-97a5-7038c432aabf',NULL),(18758,2863,5089,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a3572c-1691-11df-97a5-7038c432aabf',NULL),(18759,2863,5356,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a358ba-1691-11df-97a5-7038c432aabf',NULL),(18760,2863,1248,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a35a54-1691-11df-97a5-7038c432aabf',NULL),(18761,2863,5096,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a35be6-1691-11df-97a5-7038c432aabf',NULL),(18762,2863,1088,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a35dac-1691-11df-97a5-7038c432aabf',NULL),(18763,2863,1088,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a35f31-1691-11df-97a5-7038c432aabf',NULL),(18764,2863,1088,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a360a9-1691-11df-97a5-7038c432aabf',NULL),(18765,2863,1112,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a3622a-1691-11df-97a5-7038c432aabf',NULL),(18766,2863,1109,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a363a7-1691-11df-97a5-7038c432aabf',NULL),(18767,2863,1110,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a3652c-1691-11df-97a5-7038c432aabf',NULL),(18768,2863,1111,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a366ad-1691-11df-97a5-7038c432aabf',NULL),(18769,2863,1255,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a36826-1691-11df-97a5-7038c432aabf',NULL),(18770,2863,1277,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a369a7-1691-11df-97a5-7038c432aabf',NULL),(18771,2863,1261,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a36b1f-1691-11df-97a5-7038c432aabf',NULL),(18772,2863,1265,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a36ca4-1691-11df-97a5-7038c432aabf',NULL),(18773,2863,1268,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a36e21-1691-11df-97a5-7038c432aabf',NULL),(18774,2863,1272,1519,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:28',0,1,NULL,NULL,NULL,'c1a36f9e-1691-11df-97a5-7038c432aabf',NULL),(18775,3471,1246,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a3711f-1691-11df-97a5-7038c432aabf',NULL),(18776,3471,5282,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a37297-1691-11df-97a5-7038c432aabf',NULL),(18777,3471,6096,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a37418-1691-11df-97a5-7038c432aabf',NULL),(18778,3471,1154,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a37590-1691-11df-97a5-7038c432aabf',NULL),(18779,3471,1192,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a3771e-1691-11df-97a5-7038c432aabf',NULL),(18780,3471,1156,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a3789b-1691-11df-97a5-7038c432aabf',NULL),(18781,3471,5092,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a379f9-1691-11df-97a5-7038c432aabf',NULL),(18782,3471,5086,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a37b5d-1691-11df-97a5-7038c432aabf',NULL),(18783,3471,5087,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a37d73-1691-11df-97a5-7038c432aabf',NULL),(18784,3471,5085,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a37eec-1691-11df-97a5-7038c432aabf',NULL),(18785,3471,5088,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a38064-1691-11df-97a5-7038c432aabf',NULL),(18786,3471,5089,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a381d8-1691-11df-97a5-7038c432aabf',NULL),(18787,3471,5356,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a38348-1691-11df-97a5-7038c432aabf',NULL),(18788,3471,1248,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a384e7-1691-11df-97a5-7038c432aabf',NULL),(18789,3471,5096,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a39457-1691-11df-97a5-7038c432aabf',NULL),(18790,3471,1112,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a395ba-1691-11df-97a5-7038c432aabf',NULL),(18791,3471,1109,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a39719-1691-11df-97a5-7038c432aabf',NULL),(18792,3471,1110,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a39adb-1691-11df-97a5-7038c432aabf',NULL),(18793,3471,1111,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a39c42-1691-11df-97a5-7038c432aabf',NULL),(18794,3471,1255,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a39dae-1691-11df-97a5-7038c432aabf',NULL),(18795,3471,1277,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a39f22-1691-11df-97a5-7038c432aabf',NULL),(18796,3471,1261,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a3b273-1691-11df-97a5-7038c432aabf',NULL),(18797,3471,1265,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a3b4a7-1691-11df-97a5-7038c432aabf',NULL),(18798,3471,1268,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a3b6cf-1691-11df-97a5-7038c432aabf',NULL),(18799,3471,1272,1521,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:35:38',0,1,NULL,NULL,NULL,'c1a3b8f7-1691-11df-97a5-7038c432aabf',NULL),(18800,3137,1246,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a3cb1c-1691-11df-97a5-7038c432aabf',NULL),(18801,3137,5282,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a3cd7b-1691-11df-97a5-7038c432aabf',NULL),(18802,3137,6096,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a3cfe3-1691-11df-97a5-7038c432aabf',NULL),(18803,3137,5272,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a3e2b4-1691-11df-97a5-7038c432aabf',NULL),(18804,3137,1146,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a3e4db-1691-11df-97a5-7038c432aabf',NULL),(18805,3137,1154,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a3f595-1691-11df-97a5-7038c432aabf',NULL),(18806,3137,1192,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a4062c-1691-11df-97a5-7038c432aabf',NULL),(18807,3137,1155,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a42b84-1691-11df-97a5-7038c432aabf',NULL),(18808,3137,1164,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a42cf0-1691-11df-97a5-7038c432aabf',NULL),(18809,3137,1156,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a42e4a-1691-11df-97a5-7038c432aabf',NULL),(18810,3137,5092,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a42fad-1691-11df-97a5-7038c432aabf',NULL),(18811,3137,5086,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a43110-1691-11df-97a5-7038c432aabf',NULL),(18812,3137,5087,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a4326a-1691-11df-97a5-7038c432aabf',NULL),(18813,3137,5085,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a43492-1691-11df-97a5-7038c432aabf',NULL),(18814,3137,5088,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a435fe-1691-11df-97a5-7038c432aabf',NULL),(18815,3137,5089,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a43765-1691-11df-97a5-7038c432aabf',NULL),(18816,3137,5356,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a438d9-1691-11df-97a5-7038c432aabf',NULL),(18817,3137,1248,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a43a4d-1691-11df-97a5-7038c432aabf',NULL),(18818,3137,952,1522,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a43bc6-1691-11df-97a5-7038c432aabf',NULL),(18819,3137,5497,1522,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,336,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a43d36-1691-11df-97a5-7038c432aabf',NULL),(18820,3137,730,1522,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a43eaa-1691-11df-97a5-7038c432aabf',NULL),(18821,3137,853,1522,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,692,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a4408d-1691-11df-97a5-7038c432aabf',NULL),(18822,3137,21,1522,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a4421b-1691-11df-97a5-7038c432aabf',NULL),(18823,3137,851,1522,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a443a4-1691-11df-97a5-7038c432aabf',NULL),(18824,3137,729,1522,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,437000,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a44525-1691-11df-97a5-7038c432aabf',NULL),(18825,3137,790,1522,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.62,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a446af-1691-11df-97a5-7038c432aabf',NULL),(18826,3137,654,1522,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.3,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a44863-1691-11df-97a5-7038c432aabf',NULL),(18827,3137,678,1522,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7300,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a449d7-1691-11df-97a5-7038c432aabf',NULL),(18828,3137,5096,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a44b4b-1691-11df-97a5-7038c432aabf',NULL),(18829,3137,1088,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a44cc4-1691-11df-97a5-7038c432aabf',NULL),(18830,3137,1088,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a44e3c-1691-11df-97a5-7038c432aabf',NULL),(18831,3137,1088,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a44fac-1691-11df-97a5-7038c432aabf',NULL),(18832,3137,1112,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a45120-1691-11df-97a5-7038c432aabf',NULL),(18833,3137,1109,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a45290-1691-11df-97a5-7038c432aabf',NULL),(18834,3137,1110,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a45408-1691-11df-97a5-7038c432aabf',NULL),(18835,3137,1111,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a4557d-1691-11df-97a5-7038c432aabf',NULL),(18836,3137,1255,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a456ec-1691-11df-97a5-7038c432aabf',NULL),(18837,3137,1277,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a45860-1691-11df-97a5-7038c432aabf',NULL),(18838,3137,1261,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a459d5-1691-11df-97a5-7038c432aabf',NULL),(18839,3137,1265,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a45b49-1691-11df-97a5-7038c432aabf',NULL),(18840,3137,1268,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a45cb4-1691-11df-97a5-7038c432aabf',NULL),(18841,3137,1272,1522,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:36:32',0,1,NULL,NULL,NULL,'c1a45e28-1691-11df-97a5-7038c432aabf',NULL),(18842,1699,1246,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a45f9d-1691-11df-97a5-7038c432aabf',NULL),(18843,1699,5282,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a4610c-1691-11df-97a5-7038c432aabf',NULL),(18844,1699,6096,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a46281-1691-11df-97a5-7038c432aabf',NULL),(18845,1699,5272,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a463f0-1691-11df-97a5-7038c432aabf',NULL),(18846,1699,1146,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a46569-1691-11df-97a5-7038c432aabf',NULL),(18847,1699,1154,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a4673b-1691-11df-97a5-7038c432aabf',NULL),(18848,1699,1192,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a468c0-1691-11df-97a5-7038c432aabf',NULL),(18849,1699,1164,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a46a4a-1691-11df-97a5-7038c432aabf',NULL),(18850,1699,1156,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a46bcf-1691-11df-97a5-7038c432aabf',NULL),(18851,1699,6065,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a46d58-1691-11df-97a5-7038c432aabf',NULL),(18852,1699,5092,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a46f0d-1691-11df-97a5-7038c432aabf',NULL),(18853,1699,5086,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a47085-1691-11df-97a5-7038c432aabf',NULL),(18854,1699,5087,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a471f9-1691-11df-97a5-7038c432aabf',NULL),(18855,1699,5085,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a47369-1691-11df-97a5-7038c432aabf',NULL),(18856,1699,5088,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a474dd-1691-11df-97a5-7038c432aabf',NULL),(18857,1699,5089,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a4764d-1691-11df-97a5-7038c432aabf',NULL),(18858,1699,5356,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a477c6-1691-11df-97a5-7038c432aabf',NULL),(18859,1699,1248,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a4793a-1691-11df-97a5-7038c432aabf',NULL),(18860,1699,5096,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a47aa9-1691-11df-97a5-7038c432aabf',NULL),(18861,1699,1088,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a47c22-1691-11df-97a5-7038c432aabf',NULL),(18862,1699,1088,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a47d92-1691-11df-97a5-7038c432aabf',NULL),(18863,1699,1088,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a47f0a-1691-11df-97a5-7038c432aabf',NULL),(18864,1699,1112,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a4807e-1691-11df-97a5-7038c432aabf',NULL),(18865,1699,1109,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a481ee-1691-11df-97a5-7038c432aabf',NULL),(18866,1699,1110,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a48367-1691-11df-97a5-7038c432aabf',NULL),(18867,1699,1111,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a484d6-1691-11df-97a5-7038c432aabf',NULL),(18868,1699,1255,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a4864a-1691-11df-97a5-7038c432aabf',NULL),(18869,1699,1277,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a487ba-1691-11df-97a5-7038c432aabf',NULL),(18870,1699,1261,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a48933-1691-11df-97a5-7038c432aabf',NULL),(18871,1699,1265,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a48aa7-1691-11df-97a5-7038c432aabf',NULL),(18872,1699,1268,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a48c12-1691-11df-97a5-7038c432aabf',NULL),(18873,1699,1271,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a48dd4-1691-11df-97a5-7038c432aabf',NULL),(18874,1699,1271,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a49b98-1691-11df-97a5-7038c432aabf',NULL),(18875,1699,1271,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a49d08-1691-11df-97a5-7038c432aabf',NULL),(18876,1699,1272,1524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:33:36',0,1,NULL,NULL,NULL,'c1a49e78-1691-11df-97a5-7038c432aabf',NULL),(18877,3554,1246,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a49fe8-1691-11df-97a5-7038c432aabf',NULL),(18878,3554,5282,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4a160-1691-11df-97a5-7038c432aabf',NULL),(18879,3554,6096,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4a2d4-1691-11df-97a5-7038c432aabf',NULL),(18880,3554,5272,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4a444-1691-11df-97a5-7038c432aabf',NULL),(18881,3554,1146,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4a5bc-1691-11df-97a5-7038c432aabf',NULL),(18882,3554,1154,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4a72c-1691-11df-97a5-7038c432aabf',NULL),(18883,3554,1192,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4a8b1-1691-11df-97a5-7038c432aabf',NULL),(18884,3554,1155,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4ab19-1691-11df-97a5-7038c432aabf',NULL),(18885,3554,1164,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4ad68-1691-11df-97a5-7038c432aabf',NULL),(18886,3554,1156,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4afc3-1691-11df-97a5-7038c432aabf',NULL),(18887,3554,6065,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4b2ef-1691-11df-97a5-7038c432aabf',NULL),(18888,3554,5092,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4b5d3-1691-11df-97a5-7038c432aabf',NULL),(18889,3554,5086,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4b86f-1691-11df-97a5-7038c432aabf',NULL),(18890,3554,5087,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4bb06-1691-11df-97a5-7038c432aabf',NULL),(18891,3554,5085,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4bdbb-1691-11df-97a5-7038c432aabf',NULL),(18892,3554,5088,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4c01a-1691-11df-97a5-7038c432aabf',NULL),(18893,3554,5089,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4c28a-1691-11df-97a5-7038c432aabf',NULL),(18894,3554,5356,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4c4f2-1691-11df-97a5-7038c432aabf',NULL),(18895,3554,1248,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4c75f-1691-11df-97a5-7038c432aabf',NULL),(18896,3554,952,1525,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4c9c6-1691-11df-97a5-7038c432aabf',NULL),(18897,3554,5497,1525,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,365,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4cc33-1691-11df-97a5-7038c432aabf',NULL),(18898,3554,730,1525,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4ce9f-1691-11df-97a5-7038c432aabf',NULL),(18899,3554,853,1525,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,801,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4d0fe-1691-11df-97a5-7038c432aabf',NULL),(18900,3554,21,1525,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4d366-1691-11df-97a5-7038c432aabf',NULL),(18901,3554,851,1525,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4d4df-1691-11df-97a5-7038c432aabf',NULL),(18902,3554,729,1525,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,394000,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4d653-1691-11df-97a5-7038c432aabf',NULL),(18903,3554,790,1525,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.46,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4d7cb-1691-11df-97a5-7038c432aabf',NULL),(18904,3554,654,1525,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4d93f-1691-11df-97a5-7038c432aabf',NULL),(18905,3554,678,1525,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4dab8-1691-11df-97a5-7038c432aabf',NULL),(18906,3554,5096,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4dc8a-1691-11df-97a5-7038c432aabf',NULL),(18907,3554,1088,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4de18-1691-11df-97a5-7038c432aabf',NULL),(18908,3554,1088,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4dfa5-1691-11df-97a5-7038c432aabf',NULL),(18909,3554,1112,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4e12f-1691-11df-97a5-7038c432aabf',NULL),(18910,3554,1109,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4e2c1-1691-11df-97a5-7038c432aabf',NULL),(18911,3554,1110,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4e475-1691-11df-97a5-7038c432aabf',NULL),(18912,3554,1111,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4e5ee-1691-11df-97a5-7038c432aabf',NULL),(18913,3554,1255,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4e762-1691-11df-97a5-7038c432aabf',NULL),(18914,3554,1277,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4e8d6-1691-11df-97a5-7038c432aabf',NULL),(18915,3554,1261,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4ea4e-1691-11df-97a5-7038c432aabf',NULL),(18916,3554,1262,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4ebbe-1691-11df-97a5-7038c432aabf',NULL),(18917,3554,1265,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4ed37-1691-11df-97a5-7038c432aabf',NULL),(18918,3554,1268,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4eea6-1691-11df-97a5-7038c432aabf',NULL),(18919,3554,1272,1525,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:06',0,1,NULL,NULL,NULL,'c1a4f01f-1691-11df-97a5-7038c432aabf',NULL),(18920,1920,1246,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a4f197-1691-11df-97a5-7038c432aabf',NULL),(18921,1920,5282,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a4f310-1691-11df-97a5-7038c432aabf',NULL),(18922,1920,6096,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a4f484-1691-11df-97a5-7038c432aabf',NULL),(18923,1920,1154,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a4f5f4-1691-11df-97a5-7038c432aabf',NULL),(18924,1920,1192,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a4f770-1691-11df-97a5-7038c432aabf',NULL),(18925,1920,1155,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a4f8e4-1691-11df-97a5-7038c432aabf',NULL),(18926,1920,1164,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a4fa59-1691-11df-97a5-7038c432aabf',NULL),(18927,1920,1156,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a4fbcd-1691-11df-97a5-7038c432aabf',NULL),(18928,1920,5092,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a4fd41-1691-11df-97a5-7038c432aabf',NULL),(18929,1920,5086,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a4feb9-1691-11df-97a5-7038c432aabf',NULL),(18930,1920,5087,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a5002d-1691-11df-97a5-7038c432aabf',NULL),(18931,1920,5085,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a501a6-1691-11df-97a5-7038c432aabf',NULL),(18932,1920,5088,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a50378-1691-11df-97a5-7038c432aabf',NULL),(18933,1920,5089,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a50506-1691-11df-97a5-7038c432aabf',NULL),(18934,1920,5096,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a5068f-1691-11df-97a5-7038c432aabf',NULL),(18935,1920,1088,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a50819-1691-11df-97a5-7038c432aabf',NULL),(18936,1920,1088,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a509a2-1691-11df-97a5-7038c432aabf',NULL),(18937,1920,1088,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a50b63-1691-11df-97a5-7038c432aabf',NULL),(18938,1920,1112,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a50cd3-1691-11df-97a5-7038c432aabf',NULL),(18939,1920,1109,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a50e4c-1691-11df-97a5-7038c432aabf',NULL),(18940,1920,1110,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a50fbb-1691-11df-97a5-7038c432aabf',NULL),(18941,1920,1111,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a51134-1691-11df-97a5-7038c432aabf',NULL),(18942,1920,1255,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a512a8-1691-11df-97a5-7038c432aabf',NULL),(18943,1920,1277,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a5141c-1691-11df-97a5-7038c432aabf',NULL),(18944,1920,1261,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a51590-1691-11df-97a5-7038c432aabf',NULL),(18945,1920,1265,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a51704-1691-11df-97a5-7038c432aabf',NULL),(18946,1920,1268,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a51878-1691-11df-97a5-7038c432aabf',NULL),(18947,1920,1272,1526,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:38:33',0,1,NULL,NULL,NULL,'c1a519e8-1691-11df-97a5-7038c432aabf',NULL),(18948,2887,1246,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a51b61-1691-11df-97a5-7038c432aabf',NULL),(18949,2887,5282,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a51cd9-1691-11df-97a5-7038c432aabf',NULL),(18950,2887,6096,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a51e4d-1691-11df-97a5-7038c432aabf',NULL),(18951,2887,5272,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a51fc6-1691-11df-97a5-7038c432aabf',NULL),(18952,2887,1146,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a5213a-1691-11df-97a5-7038c432aabf',NULL),(18953,2887,1154,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a522b6-1691-11df-97a5-7038c432aabf',NULL),(18954,2887,1192,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a5242b-1691-11df-97a5-7038c432aabf',NULL),(18955,2887,1155,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a525ac-1691-11df-97a5-7038c432aabf',NULL),(18956,2887,1164,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a52728-1691-11df-97a5-7038c432aabf',NULL),(18957,2887,1156,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a528a1-1691-11df-97a5-7038c432aabf',NULL),(18958,2887,5092,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a52a77-1691-11df-97a5-7038c432aabf',NULL),(18959,2887,5086,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a52bfc-1691-11df-97a5-7038c432aabf',NULL),(18960,2887,5087,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a52d8e-1691-11df-97a5-7038c432aabf',NULL),(18961,2887,5085,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a539f4-1691-11df-97a5-7038c432aabf',NULL),(18962,2887,5088,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a53b68-1691-11df-97a5-7038c432aabf',NULL),(18963,2887,5089,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a53cd8-1691-11df-97a5-7038c432aabf',NULL),(18964,2887,5096,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a53e4c-1691-11df-97a5-7038c432aabf',NULL),(18965,2887,1088,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a53fcd-1691-11df-97a5-7038c432aabf',NULL),(18966,2887,1088,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a5414a-1691-11df-97a5-7038c432aabf',NULL),(18967,2887,1088,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a542be-1691-11df-97a5-7038c432aabf',NULL),(18968,2887,1112,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a5443b-1691-11df-97a5-7038c432aabf',NULL),(18969,2887,1109,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a545af-1691-11df-97a5-7038c432aabf',NULL),(18970,2887,1110,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a5472c-1691-11df-97a5-7038c432aabf',NULL),(18971,2887,1111,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a548a8-1691-11df-97a5-7038c432aabf',NULL),(18972,2887,1255,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a54a1c-1691-11df-97a5-7038c432aabf',NULL),(18973,2887,1277,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a54b99-1691-11df-97a5-7038c432aabf',NULL),(18974,2887,1261,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a54d11-1691-11df-97a5-7038c432aabf',NULL),(18975,2887,1265,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a54e8e-1691-11df-97a5-7038c432aabf',NULL),(18976,2887,1268,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a55002-1691-11df-97a5-7038c432aabf',NULL),(18977,2887,1272,1529,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:40:23',0,1,NULL,NULL,NULL,'c1a55226-1691-11df-97a5-7038c432aabf',NULL),(18978,2845,1246,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a553c0-1691-11df-97a5-7038c432aabf',NULL),(18979,2845,5282,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a5554a-1691-11df-97a5-7038c432aabf',NULL),(18980,2845,6096,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a556dc-1691-11df-97a5-7038c432aabf',NULL),(18981,2845,5272,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a55865-1691-11df-97a5-7038c432aabf',NULL),(18982,2845,1147,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a55a22-1691-11df-97a5-7038c432aabf',NULL),(18983,2845,1154,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a55ba3-1691-11df-97a5-7038c432aabf',NULL),(18984,2845,1192,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a55d1c-1691-11df-97a5-7038c432aabf',NULL),(18985,2845,1156,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a55e9d-1691-11df-97a5-7038c432aabf',NULL),(18986,2845,5092,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a56026-1691-11df-97a5-7038c432aabf',NULL),(18987,2845,5086,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a561a3-1691-11df-97a5-7038c432aabf',NULL),(18988,2845,5087,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a56306-1691-11df-97a5-7038c432aabf',NULL),(18989,2845,5085,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a56464-1691-11df-97a5-7038c432aabf',NULL),(18990,2845,5088,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a565cc-1691-11df-97a5-7038c432aabf',NULL),(18991,2845,5089,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a5672f-1691-11df-97a5-7038c432aabf',NULL),(18992,2845,5356,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a56896-1691-11df-97a5-7038c432aabf',NULL),(18993,2845,1248,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a569f9-1691-11df-97a5-7038c432aabf',NULL),(18994,2845,5096,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a56b5c-1691-11df-97a5-7038c432aabf',NULL),(18995,2845,1112,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a56cbf-1691-11df-97a5-7038c432aabf',NULL),(18996,2845,1109,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a57cb8-1691-11df-97a5-7038c432aabf',NULL),(18997,2845,1110,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a57e35-1691-11df-97a5-7038c432aabf',NULL),(18998,2845,1111,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a57fad-1691-11df-97a5-7038c432aabf',NULL),(18999,2845,1255,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a58148-1691-11df-97a5-7038c432aabf',NULL),(19000,2845,1277,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a5850f-1691-11df-97a5-7038c432aabf',NULL),(19001,2845,1261,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a5867a-1691-11df-97a5-7038c432aabf',NULL),(19002,2845,1265,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a597df-1691-11df-97a5-7038c432aabf',NULL),(19003,2845,1268,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a59a1c-1691-11df-97a5-7038c432aabf',NULL),(19004,2845,1272,1531,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:42:34',0,1,NULL,NULL,NULL,'c1a59c48-1691-11df-97a5-7038c432aabf',NULL),(19005,2452,1246,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a59e78-1691-11df-97a5-7038c432aabf',NULL),(19006,2452,5282,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a5afa5-1691-11df-97a5-7038c432aabf',NULL),(19007,2452,6096,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a5b1d1-1691-11df-97a5-7038c432aabf',NULL),(19008,2452,5272,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a5b565-1691-11df-97a5-7038c432aabf',NULL),(19009,2452,1146,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a5c824-1691-11df-97a5-7038c432aabf',NULL),(19010,2452,1154,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a5ca72-1691-11df-97a5-7038c432aabf',NULL),(19011,2452,1192,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a5db05-1691-11df-97a5-7038c432aabf',NULL),(19012,2452,1156,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a5eb36-1691-11df-97a5-7038c432aabf',NULL),(19013,2452,5092,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a60d3f-1691-11df-97a5-7038c432aabf',NULL),(19014,2452,5086,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a60ec0-1691-11df-97a5-7038c432aabf',NULL),(19015,2452,5087,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a6102b-1691-11df-97a5-7038c432aabf',NULL),(19016,2452,5085,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a611a8-1691-11df-97a5-7038c432aabf',NULL),(19017,2452,5088,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a6131c-1691-11df-97a5-7038c432aabf',NULL),(19018,2452,5089,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a614ee-1691-11df-97a5-7038c432aabf',NULL),(19019,2452,5356,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a61678-1691-11df-97a5-7038c432aabf',NULL),(19020,2452,1248,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a6180e-1691-11df-97a5-7038c432aabf',NULL),(19021,2452,5096,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a6199c-1691-11df-97a5-7038c432aabf',NULL),(19022,2452,1112,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a61b25-1691-11df-97a5-7038c432aabf',NULL),(19023,2452,1109,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a61ce2-1691-11df-97a5-7038c432aabf',NULL),(19024,2452,1110,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a61e56-1691-11df-97a5-7038c432aabf',NULL),(19025,2452,1111,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a61fcf-1691-11df-97a5-7038c432aabf',NULL),(19026,2452,1255,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a62147-1691-11df-97a5-7038c432aabf',NULL),(19027,2452,1277,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a622b7-1691-11df-97a5-7038c432aabf',NULL),(19028,2452,1261,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a62430-1691-11df-97a5-7038c432aabf',NULL),(19029,2452,1265,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a6259f-1691-11df-97a5-7038c432aabf',NULL),(19030,2452,1268,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a62718-1691-11df-97a5-7038c432aabf',NULL),(19031,2452,1272,1533,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:44:30',0,1,NULL,NULL,NULL,'c1a6288c-1691-11df-97a5-7038c432aabf',NULL),(19032,1998,1246,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a62a04-1691-11df-97a5-7038c432aabf',NULL),(19033,1998,5282,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a62b7d-1691-11df-97a5-7038c432aabf',NULL),(19034,1998,6096,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a62cf1-1691-11df-97a5-7038c432aabf',NULL),(19035,1998,1154,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a62e65-1691-11df-97a5-7038c432aabf',NULL),(19036,1998,1192,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a62fd5-1691-11df-97a5-7038c432aabf',NULL),(19037,1998,1155,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a6314d-1691-11df-97a5-7038c432aabf',NULL),(19038,1998,1164,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a632c6-1691-11df-97a5-7038c432aabf',NULL),(19039,1998,1156,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a6343a-1691-11df-97a5-7038c432aabf',NULL),(19040,1998,5092,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a635b2-1691-11df-97a5-7038c432aabf',NULL),(19041,1998,5086,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a63726-1691-11df-97a5-7038c432aabf',NULL),(19042,1998,5087,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a6389a-1691-11df-97a5-7038c432aabf',NULL),(19043,1998,5085,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a63a13-1691-11df-97a5-7038c432aabf',NULL),(19044,1998,5088,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a63bdc-1691-11df-97a5-7038c432aabf',NULL),(19045,1998,5089,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a63d6a-1691-11df-97a5-7038c432aabf',NULL),(19046,1998,5356,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a63ef4-1691-11df-97a5-7038c432aabf',NULL),(19047,1998,5096,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a6407d-1691-11df-97a5-7038c432aabf',NULL),(19048,1998,1088,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a6420b-1691-11df-97a5-7038c432aabf',NULL),(19049,1998,1088,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a643c4-1691-11df-97a5-7038c432aabf',NULL),(19050,1998,1088,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a6453c-1691-11df-97a5-7038c432aabf',NULL),(19051,1998,1112,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a646ac-1691-11df-97a5-7038c432aabf',NULL),(19052,1998,1109,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a64824-1691-11df-97a5-7038c432aabf',NULL),(19053,1998,1110,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a64994-1691-11df-97a5-7038c432aabf',NULL),(19054,1998,1111,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a64b0c-1691-11df-97a5-7038c432aabf',NULL),(19055,1998,1255,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a64c85-1691-11df-97a5-7038c432aabf',NULL),(19056,1998,1277,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a64df0-1691-11df-97a5-7038c432aabf',NULL),(19057,1998,1261,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a64f69-1691-11df-97a5-7038c432aabf',NULL),(19058,1998,1265,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a650d9-1691-11df-97a5-7038c432aabf',NULL),(19059,1998,1268,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a6524d-1691-11df-97a5-7038c432aabf',NULL),(19060,1998,1272,1537,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:04',0,1,NULL,NULL,NULL,'c1a653bd-1691-11df-97a5-7038c432aabf',NULL),(19061,945,1246,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a65539-1691-11df-97a5-7038c432aabf',NULL),(19062,945,5282,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a656ad-1691-11df-97a5-7038c432aabf',NULL),(19063,945,6096,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a6581d-1691-11df-97a5-7038c432aabf',NULL),(19064,945,5272,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a65996-1691-11df-97a5-7038c432aabf',NULL),(19065,945,1146,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a65b0a-1691-11df-97a5-7038c432aabf',NULL),(19066,945,1154,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a65c82-1691-11df-97a5-7038c432aabf',NULL),(19067,945,1192,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a65df6-1691-11df-97a5-7038c432aabf',NULL),(19068,945,1155,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a65f6b-1691-11df-97a5-7038c432aabf',NULL),(19069,945,1164,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a660e3-1691-11df-97a5-7038c432aabf',NULL),(19070,945,1156,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a662a0-1691-11df-97a5-7038c432aabf',NULL),(19071,945,6065,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a6644b-1691-11df-97a5-7038c432aabf',NULL),(19072,945,5092,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a665d9-1691-11df-97a5-7038c432aabf',NULL),(19073,945,5086,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a6675e-1691-11df-97a5-7038c432aabf',NULL),(19074,945,5087,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a668ec-1691-11df-97a5-7038c432aabf',NULL),(19075,945,5085,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a66aad-1691-11df-97a5-7038c432aabf',NULL),(19076,945,5088,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a66c26-1691-11df-97a5-7038c432aabf',NULL),(19077,945,5089,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a66d9a-1691-11df-97a5-7038c432aabf',NULL),(19078,945,5356,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a66f12-1691-11df-97a5-7038c432aabf',NULL),(19079,945,1248,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a6708b-1691-11df-97a5-7038c432aabf',NULL),(19080,945,5096,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a671fb-1691-11df-97a5-7038c432aabf',NULL),(19081,945,6042,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a67d06-1691-11df-97a5-7038c432aabf',NULL),(19082,945,1088,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a67e7a-1691-11df-97a5-7038c432aabf',NULL),(19083,945,1088,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a67fea-1691-11df-97a5-7038c432aabf',NULL),(19084,945,1088,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a68162-1691-11df-97a5-7038c432aabf',NULL),(19085,945,1112,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a682d6-1691-11df-97a5-7038c432aabf',NULL),(19086,945,1109,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a6844f-1691-11df-97a5-7038c432aabf',NULL),(19087,945,1110,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a685bf-1691-11df-97a5-7038c432aabf',NULL),(19088,945,1111,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a68733-1691-11df-97a5-7038c432aabf',NULL),(19089,945,1255,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a688ab-1691-11df-97a5-7038c432aabf',NULL),(19090,945,1277,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a68a8e-1691-11df-97a5-7038c432aabf',NULL),(19091,945,1261,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a68d21-1691-11df-97a5-7038c432aabf',NULL),(19092,945,1265,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a68fa3-1691-11df-97a5-7038c432aabf',NULL),(19093,945,1268,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a69253-1691-11df-97a5-7038c432aabf',NULL),(19094,945,1272,1539,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:47:40',0,1,NULL,NULL,NULL,'c1a6958d-1691-11df-97a5-7038c432aabf',NULL),(19095,1010,1246,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a69806-1691-11df-97a5-7038c432aabf',NULL),(19096,1010,5282,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a69a7f-1691-11df-97a5-7038c432aabf',NULL),(19097,1010,6096,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a69cf4-1691-11df-97a5-7038c432aabf',NULL),(19098,1010,5272,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a69f64-1691-11df-97a5-7038c432aabf',NULL),(19099,1010,1146,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6a1d5-1691-11df-97a5-7038c432aabf',NULL),(19100,1010,1154,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6a449-1691-11df-97a5-7038c432aabf',NULL),(19101,1010,1192,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6a6ba-1691-11df-97a5-7038c432aabf',NULL),(19102,1010,1155,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6a922-1691-11df-97a5-7038c432aabf',NULL),(19103,1010,1164,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6ab97-1691-11df-97a5-7038c432aabf',NULL),(19104,1010,1156,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6ae0b-1691-11df-97a5-7038c432aabf',NULL),(19105,1010,6065,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6b0d6-1691-11df-97a5-7038c432aabf',NULL),(19106,1010,5092,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6b36d-1691-11df-97a5-7038c432aabf',NULL),(19107,1010,5086,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6b4fb-1691-11df-97a5-7038c432aabf',NULL),(19108,1010,5087,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6b688-1691-11df-97a5-7038c432aabf',NULL),(19109,1010,5085,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6b80e-1691-11df-97a5-7038c432aabf',NULL),(19110,1010,5088,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6b9c6-1691-11df-97a5-7038c432aabf',NULL),(19111,1010,5089,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6bb3a-1691-11df-97a5-7038c432aabf',NULL),(19112,1010,5356,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6bcb3-1691-11df-97a5-7038c432aabf',NULL),(19113,1010,1248,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6be2b-1691-11df-97a5-7038c432aabf',NULL),(19114,1010,5096,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6bf9f-1691-11df-97a5-7038c432aabf',NULL),(19115,1010,1088,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6c118-1691-11df-97a5-7038c432aabf',NULL),(19116,1010,1088,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6c290-1691-11df-97a5-7038c432aabf',NULL),(19117,1010,1088,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6c40d-1691-11df-97a5-7038c432aabf',NULL),(19118,1010,1112,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6c581-1691-11df-97a5-7038c432aabf',NULL),(19119,1010,1109,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6c6f5-1691-11df-97a5-7038c432aabf',NULL),(19120,1010,1110,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6c86d-1691-11df-97a5-7038c432aabf',NULL),(19121,1010,1111,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6c9dd-1691-11df-97a5-7038c432aabf',NULL),(19122,1010,1255,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6cb56-1691-11df-97a5-7038c432aabf',NULL),(19123,1010,1277,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6ccd2-1691-11df-97a5-7038c432aabf',NULL),(19124,1010,1261,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6ce42-1691-11df-97a5-7038c432aabf',NULL),(19125,1010,1265,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6cfba-1691-11df-97a5-7038c432aabf',NULL),(19126,1010,1268,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6d12f-1691-11df-97a5-7038c432aabf',NULL),(19127,1010,1272,1540,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:48:56',0,1,NULL,NULL,NULL,'c1a6d2ab-1691-11df-97a5-7038c432aabf',NULL),(19128,3428,1246,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6d41f-1691-11df-97a5-7038c432aabf',NULL),(19129,3428,5282,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6d59c-1691-11df-97a5-7038c432aabf',NULL),(19130,3428,6096,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6d710-1691-11df-97a5-7038c432aabf',NULL),(19131,3428,5272,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6d8e7-1691-11df-97a5-7038c432aabf',NULL),(19132,3428,1146,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6da79-1691-11df-97a5-7038c432aabf',NULL),(19133,3428,1154,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6dbfe-1691-11df-97a5-7038c432aabf',NULL),(19134,3428,1192,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6dd87-1691-11df-97a5-7038c432aabf',NULL),(19135,3428,1155,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6df15-1691-11df-97a5-7038c432aabf',NULL),(19136,3428,1164,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6e0c5-1691-11df-97a5-7038c432aabf',NULL),(19137,3428,1156,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6e242-1691-11df-97a5-7038c432aabf',NULL),(19138,3428,5092,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6e3b6-1691-11df-97a5-7038c432aabf',NULL),(19139,3428,5086,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6e533-1691-11df-97a5-7038c432aabf',NULL),(19140,3428,5087,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6e6a3-1691-11df-97a5-7038c432aabf',NULL),(19141,3428,5085,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6e81b-1691-11df-97a5-7038c432aabf',NULL),(19142,3428,5088,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6e993-1691-11df-97a5-7038c432aabf',NULL),(19143,3428,5089,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6eb08-1691-11df-97a5-7038c432aabf',NULL),(19144,3428,5356,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6ec80-1691-11df-97a5-7038c432aabf',NULL),(19145,3428,1248,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6edf4-1691-11df-97a5-7038c432aabf',NULL),(19146,3428,5096,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6ef6c-1691-11df-97a5-7038c432aabf',NULL),(19147,3428,1088,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6f0e9-1691-11df-97a5-7038c432aabf',NULL),(19148,3428,1088,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6f2aa-1691-11df-97a5-7038c432aabf',NULL),(19149,3428,1088,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6f43c-1691-11df-97a5-7038c432aabf',NULL),(19150,3428,1112,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6f5c6-1691-11df-97a5-7038c432aabf',NULL),(19151,3428,1109,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6f758-1691-11df-97a5-7038c432aabf',NULL),(19152,3428,1110,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6f8ea-1691-11df-97a5-7038c432aabf',NULL),(19153,3428,1111,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6fa7c-1691-11df-97a5-7038c432aabf',NULL),(19154,3428,1255,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6fc0a-1691-11df-97a5-7038c432aabf',NULL),(19155,3428,1277,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a6fd93-1691-11df-97a5-7038c432aabf',NULL),(19156,3428,1261,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a70048-1691-11df-97a5-7038c432aabf',NULL),(19157,3428,1265,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a701da-1691-11df-97a5-7038c432aabf',NULL),(19158,3428,1268,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a7036c-1691-11df-97a5-7038c432aabf',NULL),(19159,3428,1272,1542,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:49:57',0,1,NULL,NULL,NULL,'c1a704fe-1691-11df-97a5-7038c432aabf',NULL),(19160,3436,1246,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a7068c-1691-11df-97a5-7038c432aabf',NULL),(19161,3436,5282,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a70827-1691-11df-97a5-7038c432aabf',NULL),(19162,3436,6096,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a709bd-1691-11df-97a5-7038c432aabf',NULL),(19163,3436,5272,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a70b58-1691-11df-97a5-7038c432aabf',NULL),(19164,3436,1146,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a70cf7-1691-11df-97a5-7038c432aabf',NULL),(19165,3436,1154,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a70e89-1691-11df-97a5-7038c432aabf',NULL),(19166,3436,1192,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a71023-1691-11df-97a5-7038c432aabf',NULL),(19167,3436,1155,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a711ba-1691-11df-97a5-7038c432aabf',NULL),(19168,3436,1164,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a71da3-1691-11df-97a5-7038c432aabf',NULL),(19169,3436,1156,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a71f24-1691-11df-97a5-7038c432aabf',NULL),(19170,3436,5092,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a72094-1691-11df-97a5-7038c432aabf',NULL),(19171,3436,5086,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a72211-1691-11df-97a5-7038c432aabf',NULL),(19172,3436,5087,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a72389-1691-11df-97a5-7038c432aabf',NULL),(19173,3436,5085,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a72506-1691-11df-97a5-7038c432aabf',NULL),(19174,3436,5088,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a726e5-1691-11df-97a5-7038c432aabf',NULL),(19175,3436,5089,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a72873-1691-11df-97a5-7038c432aabf',NULL),(19176,3436,5356,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a72a01-1691-11df-97a5-7038c432aabf',NULL),(19177,3436,1248,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a72b8e-1691-11df-97a5-7038c432aabf',NULL),(19178,3436,5096,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a72d20-1691-11df-97a5-7038c432aabf',NULL),(19179,3436,1088,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a72ed9-1691-11df-97a5-7038c432aabf',NULL),(19180,3436,1088,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a730b0-1691-11df-97a5-7038c432aabf',NULL),(19181,3436,1088,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a73246-1691-11df-97a5-7038c432aabf',NULL),(19182,3436,1112,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a733d4-1691-11df-97a5-7038c432aabf',NULL),(19183,3436,1109,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a73566-1691-11df-97a5-7038c432aabf',NULL),(19184,3436,1110,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a7384e-1691-11df-97a5-7038c432aabf',NULL),(19185,3436,1111,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a73a1c-1691-11df-97a5-7038c432aabf',NULL),(19186,3436,1255,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a73baa-1691-11df-97a5-7038c432aabf',NULL),(19187,3436,1277,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a73d3c-1691-11df-97a5-7038c432aabf',NULL),(19188,3436,1261,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a73ed2-1691-11df-97a5-7038c432aabf',NULL),(19189,3436,1265,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a74060-1691-11df-97a5-7038c432aabf',NULL),(19190,3436,1268,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a74218-1691-11df-97a5-7038c432aabf',NULL),(19191,3436,1271,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a744f4-1691-11df-97a5-7038c432aabf',NULL),(19192,3436,1271,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a7468a-1691-11df-97a5-7038c432aabf',NULL),(19193,3436,1271,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a74821-1691-11df-97a5-7038c432aabf',NULL),(19194,3436,1271,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a749bf-1691-11df-97a5-7038c432aabf',NULL),(19195,3436,1272,1543,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:51:02',0,1,NULL,NULL,NULL,'c1a74b56-1691-11df-97a5-7038c432aabf',NULL),(19196,3391,1246,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a74d57-1691-11df-97a5-7038c432aabf',NULL),(19197,3391,5282,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a74ed4-1691-11df-97a5-7038c432aabf',NULL),(19198,3391,6096,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a75189-1691-11df-97a5-7038c432aabf',NULL),(19199,3391,5272,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a7530e-1691-11df-97a5-7038c432aabf',NULL),(19200,3391,1146,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a75493-1691-11df-97a5-7038c432aabf',NULL),(19201,3391,1154,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a7560c-1691-11df-97a5-7038c432aabf',NULL),(19202,3391,1192,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a7578d-1691-11df-97a5-7038c432aabf',NULL),(19203,3391,1155,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a7590d-1691-11df-97a5-7038c432aabf',NULL),(19204,3391,1164,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a76c80-1691-11df-97a5-7038c432aabf',NULL),(19205,3391,1156,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a76e01-1691-11df-97a5-7038c432aabf',NULL),(19206,3391,6065,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a76f75-1691-11df-97a5-7038c432aabf',NULL),(19207,3391,5092,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a77396-1691-11df-97a5-7038c432aabf',NULL),(19208,3391,5086,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a7757d-1691-11df-97a5-7038c432aabf',NULL),(19209,3391,5087,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a7782a-1691-11df-97a5-7038c432aabf',NULL),(19210,3391,5085,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a779c9-1691-11df-97a5-7038c432aabf',NULL),(19211,3391,5088,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a78f45-1691-11df-97a5-7038c432aabf',NULL),(19212,3391,5089,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a79350-1691-11df-97a5-7038c432aabf',NULL),(19213,3391,5356,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a795a7-1691-11df-97a5-7038c432aabf',NULL),(19214,3391,1248,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a797fa-1691-11df-97a5-7038c432aabf',NULL),(19215,3391,5497,1544,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a7ac20-1691-11df-97a5-7038c432aabf',NULL),(19216,3391,730,1544,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a7b00d-1691-11df-97a5-7038c432aabf',NULL),(19217,3391,853,1544,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a7b2d3-1691-11df-97a5-7038c432aabf',NULL),(19218,3391,5096,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a7cb9f-1691-11df-97a5-7038c432aabf',NULL),(19219,3391,1088,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a7ce18-1691-11df-97a5-7038c432aabf',NULL),(19220,3391,1088,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a7e160-1691-11df-97a5-7038c432aabf',NULL),(19221,3391,1088,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a7f593-1691-11df-97a5-7038c432aabf',NULL),(19222,3391,1112,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a81f21-1691-11df-97a5-7038c432aabf',NULL),(19223,3391,1109,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a820bb-1691-11df-97a5-7038c432aabf',NULL),(19224,3391,1110,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a82241-1691-11df-97a5-7038c432aabf',NULL),(19225,3391,1111,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a823d7-1691-11df-97a5-7038c432aabf',NULL),(19226,3391,1255,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a826aa-1691-11df-97a5-7038c432aabf',NULL),(19227,3391,1277,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a82896-1691-11df-97a5-7038c432aabf',NULL),(19228,3391,1261,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a82a28-1691-11df-97a5-7038c432aabf',NULL),(19229,3391,1265,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a82bb6-1691-11df-97a5-7038c432aabf',NULL),(19230,3391,1268,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a82d4c-1691-11df-97a5-7038c432aabf',NULL),(19231,3391,1272,1544,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:46:48',0,1,NULL,NULL,NULL,'c1a82ede-1691-11df-97a5-7038c432aabf',NULL),(19232,3430,1246,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a8308e-1691-11df-97a5-7038c432aabf',NULL),(19233,3430,5282,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a8331c-1691-11df-97a5-7038c432aabf',NULL),(19234,3430,6096,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a83500-1691-11df-97a5-7038c432aabf',NULL),(19235,3430,5272,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a83692-1691-11df-97a5-7038c432aabf',NULL),(19236,3430,1146,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a83828-1691-11df-97a5-7038c432aabf',NULL),(19237,3430,1154,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a839be-1691-11df-97a5-7038c432aabf',NULL),(19238,3430,1192,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a83b55-1691-11df-97a5-7038c432aabf',NULL),(19239,3430,1155,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a83d05-1691-11df-97a5-7038c432aabf',NULL),(19240,3430,1164,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a83ffa-1691-11df-97a5-7038c432aabf',NULL),(19241,3430,1156,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a8418c-1691-11df-97a5-7038c432aabf',NULL),(19242,3430,6065,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a8431e-1691-11df-97a5-7038c432aabf',NULL),(19243,3430,5092,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a844b0-1691-11df-97a5-7038c432aabf',NULL),(19244,3430,5086,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a84642-1691-11df-97a5-7038c432aabf',NULL),(19245,3430,5087,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a847ff-1691-11df-97a5-7038c432aabf',NULL),(19246,3430,5085,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a84977-1691-11df-97a5-7038c432aabf',NULL),(19247,3430,5088,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a84c68-1691-11df-97a5-7038c432aabf',NULL),(19248,3430,5089,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a84df2-1691-11df-97a5-7038c432aabf',NULL),(19249,3430,5356,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a84f80-1691-11df-97a5-7038c432aabf',NULL),(19250,3430,1248,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a85112-1691-11df-97a5-7038c432aabf',NULL),(19251,3430,5096,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a8529f-1691-11df-97a5-7038c432aabf',NULL),(19252,3430,1088,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a85458-1691-11df-97a5-7038c432aabf',NULL),(19253,3430,1088,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a855cc-1691-11df-97a5-7038c432aabf',NULL),(19254,3430,1112,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a858b9-1691-11df-97a5-7038c432aabf',NULL),(19255,3430,1109,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a85a4b-1691-11df-97a5-7038c432aabf',NULL),(19256,3430,1110,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a85bd4-1691-11df-97a5-7038c432aabf',NULL),(19257,3430,1111,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a85d62-1691-11df-97a5-7038c432aabf',NULL),(19258,3430,1255,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a85efd-1691-11df-97a5-7038c432aabf',NULL),(19259,3430,1277,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a860fa-1691-11df-97a5-7038c432aabf',NULL),(19260,3430,1261,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a8639d-1691-11df-97a5-7038c432aabf',NULL),(19261,3430,1265,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a8652b-1691-11df-97a5-7038c432aabf',NULL),(19262,3430,1268,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a866b9-1691-11df-97a5-7038c432aabf',NULL),(19263,3430,1272,1547,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 12:54:40',0,1,NULL,NULL,NULL,'c1a86842-1691-11df-97a5-7038c432aabf',NULL),(19264,1645,1246,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a86a4c-1691-11df-97a5-7038c432aabf',NULL),(19265,1645,5282,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a86bda-1691-11df-97a5-7038c432aabf',NULL),(19266,1645,6096,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a86d68-1691-11df-97a5-7038c432aabf',NULL),(19267,1645,5272,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a87003-1691-11df-97a5-7038c432aabf',NULL),(19268,1645,1146,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a871c9-1691-11df-97a5-7038c432aabf',NULL),(19269,1645,1154,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a87345-1691-11df-97a5-7038c432aabf',NULL),(19270,1645,1192,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a874b9-1691-11df-97a5-7038c432aabf',NULL),(19271,1645,1155,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a87694-1691-11df-97a5-7038c432aabf',NULL),(19272,1645,1164,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a87826-1691-11df-97a5-7038c432aabf',NULL),(19273,1645,1156,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a879b0-1691-11df-97a5-7038c432aabf',NULL),(19274,1645,5092,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a87c5c-1691-11df-97a5-7038c432aabf',NULL),(19275,1645,5086,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a87e62-1691-11df-97a5-7038c432aabf',NULL),(19276,1645,5087,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a87ff4-1691-11df-97a5-7038c432aabf',NULL),(19277,1645,5085,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a8817d-1691-11df-97a5-7038c432aabf',NULL),(19278,1645,5088,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a8830f-1691-11df-97a5-7038c432aabf',NULL),(19279,1645,5089,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a884a1-1691-11df-97a5-7038c432aabf',NULL),(19280,1645,5356,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a8869e-1691-11df-97a5-7038c432aabf',NULL),(19281,1645,1248,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a8895c-1691-11df-97a5-7038c432aabf',NULL),(19282,1645,5096,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a88aea-1691-11df-97a5-7038c432aabf',NULL),(19283,1645,1088,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a88c77-1691-11df-97a5-7038c432aabf',NULL),(19284,1645,1088,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a88e0e-1691-11df-97a5-7038c432aabf',NULL),(19285,1645,1088,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a8900b-1691-11df-97a5-7038c432aabf',NULL),(19286,1645,1112,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a8919d-1691-11df-97a5-7038c432aabf',NULL),(19287,1645,1109,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a89438-1691-11df-97a5-7038c432aabf',NULL),(19288,1645,1110,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a895d3-1691-11df-97a5-7038c432aabf',NULL),(19289,1645,1111,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a89798-1691-11df-97a5-7038c432aabf',NULL),(19290,1645,1255,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a8a4fe-1691-11df-97a5-7038c432aabf',NULL),(19291,1645,1277,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a8a695-1691-11df-97a5-7038c432aabf',NULL),(19292,1645,1261,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a8a823-1691-11df-97a5-7038c432aabf',NULL),(19293,1645,1265,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a8a9b5-1691-11df-97a5-7038c432aabf',NULL),(19294,1645,1268,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a8ab3e-1691-11df-97a5-7038c432aabf',NULL),(19295,1645,1271,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a8ae67-1691-11df-97a5-7038c432aabf',NULL),(19296,1645,1271,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a8aff9-1691-11df-97a5-7038c432aabf',NULL),(19297,1645,1271,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a8b17e-1691-11df-97a5-7038c432aabf',NULL),(19298,1645,1272,1549,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:54:07',0,1,NULL,NULL,NULL,'c1a8b31d-1691-11df-97a5-7038c432aabf',NULL),(19299,78,1246,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8b62b-1691-11df-97a5-7038c432aabf',NULL),(19300,78,5282,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8ba08-1691-11df-97a5-7038c432aabf',NULL),(19301,78,6096,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8bc9a-1691-11df-97a5-7038c432aabf',NULL),(19302,78,5272,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8c029-1691-11df-97a5-7038c432aabf',NULL),(19303,78,1146,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8c2fc-1691-11df-97a5-7038c432aabf',NULL),(19304,78,1154,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8c6ee-1691-11df-97a5-7038c432aabf',NULL),(19305,78,1192,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8c9af-1691-11df-97a5-7038c432aabf',NULL),(19306,78,1155,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8cc53-1691-11df-97a5-7038c432aabf',NULL),(19307,78,1164,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8cf4d-1691-11df-97a5-7038c432aabf',NULL),(19308,78,1156,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8d342-1691-11df-97a5-7038c432aabf',NULL),(19309,78,5092,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8d5ef-1691-11df-97a5-7038c432aabf',NULL),(19310,78,5086,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8d892-1691-11df-97a5-7038c432aabf',NULL),(19311,78,5087,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8db61-1691-11df-97a5-7038c432aabf',NULL),(19312,78,5085,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8ddde-1691-11df-97a5-7038c432aabf',NULL),(19313,78,5088,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8e1d8-1691-11df-97a5-7038c432aabf',NULL),(19314,78,5089,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8e46f-1691-11df-97a5-7038c432aabf',NULL),(19315,78,5356,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8e70f-1691-11df-97a5-7038c432aabf',NULL),(19316,78,1248,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8e910-1691-11df-97a5-7038c432aabf',NULL),(19317,78,5497,1550,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,536,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8ea9e-1691-11df-97a5-7038c432aabf',NULL),(19318,78,730,1550,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8ed4a-1691-11df-97a5-7038c432aabf',NULL),(19319,78,853,1550,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,789,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8eedc-1691-11df-97a5-7038c432aabf',NULL),(19320,78,21,1550,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8f0a2-1691-11df-97a5-7038c432aabf',NULL),(19321,78,851,1550,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8f216-1691-11df-97a5-7038c432aabf',NULL),(19322,78,729,1550,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13400,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8f3f1-1691-11df-97a5-7038c432aabf',NULL),(19323,78,654,1550,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8f57e-1691-11df-97a5-7038c432aabf',NULL),(19324,78,678,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8f708-1691-11df-97a5-7038c432aabf',NULL),(19325,78,5096,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8f99f-1691-11df-97a5-7038c432aabf',NULL),(19326,78,1088,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8fd6a-1691-11df-97a5-7038c432aabf',NULL),(19327,78,1088,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a8ff04-1691-11df-97a5-7038c432aabf',NULL),(19328,78,1112,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a9009b-1691-11df-97a5-7038c432aabf',NULL),(19329,78,1109,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a9022d-1691-11df-97a5-7038c432aabf',NULL),(19330,78,1110,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a903c3-1691-11df-97a5-7038c432aabf',NULL),(19331,78,1111,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a90551-1691-11df-97a5-7038c432aabf',NULL),(19332,78,1255,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a907bd-1691-11df-97a5-7038c432aabf',NULL),(19333,78,1277,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a90958-1691-11df-97a5-7038c432aabf',NULL),(19334,78,1261,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a90aea-1691-11df-97a5-7038c432aabf',NULL),(19335,78,1265,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a90c80-1691-11df-97a5-7038c432aabf',NULL),(19336,78,1268,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a90e0e-1691-11df-97a5-7038c432aabf',NULL),(19337,78,1272,1550,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 13:56:41',0,1,NULL,NULL,NULL,'c1a90fa0-1691-11df-97a5-7038c432aabf',NULL),(19338,3210,1246,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a9112e-1691-11df-97a5-7038c432aabf',NULL),(19339,3210,5282,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a912cd-1691-11df-97a5-7038c432aabf',NULL),(19340,3210,6096,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a91553-1691-11df-97a5-7038c432aabf',NULL),(19341,3210,1154,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a916e5-1691-11df-97a5-7038c432aabf',NULL),(19342,3210,1192,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a9187b-1691-11df-97a5-7038c432aabf',NULL),(19343,3210,1155,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a91a0d-1691-11df-97a5-7038c432aabf',NULL),(19344,3210,1164,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a91ba3-1691-11df-97a5-7038c432aabf',NULL),(19345,3210,1156,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a91d3a-1691-11df-97a5-7038c432aabf',NULL),(19346,3210,6065,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a91ecc-1691-11df-97a5-7038c432aabf',NULL),(19347,3210,5092,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a92145-1691-11df-97a5-7038c432aabf',NULL),(19348,3210,5086,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a922ec-1691-11df-97a5-7038c432aabf',NULL),(19349,3210,5087,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a9247a-1691-11df-97a5-7038c432aabf',NULL),(19350,3210,5085,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a92615-1691-11df-97a5-7038c432aabf',NULL),(19351,3210,5088,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a927b4-1691-11df-97a5-7038c432aabf',NULL),(19352,3210,5089,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a9294a-1691-11df-97a5-7038c432aabf',NULL),(19353,3210,5356,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a92adc-1691-11df-97a5-7038c432aabf',NULL),(19354,3210,1248,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a92c6a-1691-11df-97a5-7038c432aabf',NULL),(19355,3210,5096,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a92ee3-1691-11df-97a5-7038c432aabf',NULL),(19356,3210,1088,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a93082-1691-11df-97a5-7038c432aabf',NULL),(19357,3210,1088,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a93218-1691-11df-97a5-7038c432aabf',NULL),(19358,3210,1088,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a933aa-1691-11df-97a5-7038c432aabf',NULL),(19359,3210,1112,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a93541-1691-11df-97a5-7038c432aabf',NULL),(19360,3210,1109,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a936d7-1691-11df-97a5-7038c432aabf',NULL),(19361,3210,1110,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a9386d-1691-11df-97a5-7038c432aabf',NULL),(19362,3210,1111,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a939ff-1691-11df-97a5-7038c432aabf',NULL),(19363,3210,1255,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a93c78-1691-11df-97a5-7038c432aabf',NULL),(19364,3210,1277,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a93e13-1691-11df-97a5-7038c432aabf',NULL),(19365,3210,1261,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a93fa1-1691-11df-97a5-7038c432aabf',NULL),(19366,3210,1265,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a94137-1691-11df-97a5-7038c432aabf',NULL),(19367,3210,1268,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a943b9-1691-11df-97a5-7038c432aabf',NULL),(19368,3210,1272,1552,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:00:25',0,1,NULL,NULL,NULL,'c1a94553-1691-11df-97a5-7038c432aabf',NULL),(19369,2651,1246,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a946ea-1691-11df-97a5-7038c432aabf',NULL),(19370,2651,5282,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a9488d-1691-11df-97a5-7038c432aabf',NULL),(19371,2651,6096,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a94a30-1691-11df-97a5-7038c432aabf',NULL),(19372,2651,5272,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a94bc6-1691-11df-97a5-7038c432aabf',NULL),(19373,2651,1154,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a94d58-1691-11df-97a5-7038c432aabf',NULL),(19374,2651,1155,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a94fde-1691-11df-97a5-7038c432aabf',NULL),(19375,2651,1164,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a95179-1691-11df-97a5-7038c432aabf',NULL),(19376,2651,1156,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a95ff1-1691-11df-97a5-7038c432aabf',NULL),(19377,2651,5092,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a96190-1691-11df-97a5-7038c432aabf',NULL),(19378,2651,5086,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a96322-1691-11df-97a5-7038c432aabf',NULL),(19379,2651,5087,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a964c1-1691-11df-97a5-7038c432aabf',NULL),(19380,2651,5085,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a96657-1691-11df-97a5-7038c432aabf',NULL),(19381,2651,5088,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a967f6-1691-11df-97a5-7038c432aabf',NULL),(19382,2651,5089,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a96984-1691-11df-97a5-7038c432aabf',NULL),(19383,2651,5356,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a96b23-1691-11df-97a5-7038c432aabf',NULL),(19384,2651,1248,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a96da0-1691-11df-97a5-7038c432aabf',NULL),(19385,2651,5096,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a96f3b-1691-11df-97a5-7038c432aabf',NULL),(19386,2651,1088,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a970de-1691-11df-97a5-7038c432aabf',NULL),(19387,2651,1088,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a97270-1691-11df-97a5-7038c432aabf',NULL),(19388,2651,1088,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a9740f-1691-11df-97a5-7038c432aabf',NULL),(19389,2651,1112,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a975ae-1691-11df-97a5-7038c432aabf',NULL),(19390,2651,1109,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a97744-1691-11df-97a5-7038c432aabf',NULL),(19391,2651,1110,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a978da-1691-11df-97a5-7038c432aabf',NULL),(19392,2651,1111,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a97a75-1691-11df-97a5-7038c432aabf',NULL),(19393,2651,1255,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a97d44-1691-11df-97a5-7038c432aabf',NULL),(19394,2651,1277,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a97eeb-1691-11df-97a5-7038c432aabf',NULL),(19395,2651,1261,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a98086-1691-11df-97a5-7038c432aabf',NULL),(19396,2651,1265,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a98220-1691-11df-97a5-7038c432aabf',NULL),(19397,2651,1268,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a983b2-1691-11df-97a5-7038c432aabf',NULL),(19398,2651,1271,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a985c1-1691-11df-97a5-7038c432aabf',NULL),(19399,2651,1271,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a9874e-1691-11df-97a5-7038c432aabf',NULL),(19400,2651,1271,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a988e9-1691-11df-97a5-7038c432aabf',NULL),(19401,2651,1272,1554,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:02:58',0,1,NULL,NULL,NULL,'c1a98bc0-1691-11df-97a5-7038c432aabf',NULL),(19402,43,1246,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1a98dca-1691-11df-97a5-7038c432aabf',NULL),(19403,43,5282,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1a98f4b-1691-11df-97a5-7038c432aabf',NULL),(19404,43,6096,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1a990c3-1691-11df-97a5-7038c432aabf',NULL),(19405,43,1154,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1a99240-1691-11df-97a5-7038c432aabf',NULL),(19406,43,1192,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1a993b8-1691-11df-97a5-7038c432aabf',NULL),(19407,43,1155,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1a99568-1691-11df-97a5-7038c432aabf',NULL),(19408,43,1164,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1a99729-1691-11df-97a5-7038c432aabf',NULL),(19409,43,1156,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1a999de-1691-11df-97a5-7038c432aabf',NULL),(19410,43,5092,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1a99b5f-1691-11df-97a5-7038c432aabf',NULL),(19411,43,5086,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1a9adb4-1691-11df-97a5-7038c432aabf',NULL),(19412,43,5087,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1a9af30-1691-11df-97a5-7038c432aabf',NULL),(19413,43,5085,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1a9b0a9-1691-11df-97a5-7038c432aabf',NULL),(19414,43,5088,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1a9b247-1691-11df-97a5-7038c432aabf',NULL),(19415,43,5089,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1a9b61b-1691-11df-97a5-7038c432aabf',NULL),(19416,43,5356,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1a9b78b-1691-11df-97a5-7038c432aabf',NULL),(19417,43,1248,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1a9cbb1-1691-11df-97a5-7038c432aabf',NULL),(19418,43,5096,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1ad2cb9-1691-11df-97a5-7038c432aabf',NULL),(19419,43,1088,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1ad2f95-1691-11df-97a5-7038c432aabf',NULL),(19420,43,1088,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1ad31d6-1691-11df-97a5-7038c432aabf',NULL),(19421,43,1088,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1ad4713-1691-11df-97a5-7038c432aabf',NULL),(19422,43,1112,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1ad4a2e-1691-11df-97a5-7038c432aabf',NULL),(19423,43,1109,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1ad4f94-1691-11df-97a5-7038c432aabf',NULL),(19424,43,1110,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1ad6526-1691-11df-97a5-7038c432aabf',NULL),(19425,43,1111,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1ad67e8-1691-11df-97a5-7038c432aabf',NULL),(19426,43,1255,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1ad7ac5-1691-11df-97a5-7038c432aabf',NULL),(19427,43,1277,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1ad8e04-1691-11df-97a5-7038c432aabf',NULL),(19428,43,1261,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1adb360-1691-11df-97a5-7038c432aabf',NULL),(19429,43,1265,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1adb4ea-1691-11df-97a5-7038c432aabf',NULL),(19430,43,1268,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1adb6c0-1691-11df-97a5-7038c432aabf',NULL),(19431,43,1271,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1adb85b-1691-11df-97a5-7038c432aabf',NULL),(19432,43,1271,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1adb9ed-1691-11df-97a5-7038c432aabf',NULL),(19433,43,1271,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1adbb7f-1691-11df-97a5-7038c432aabf',NULL),(19434,43,1272,1555,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:06:03',0,1,NULL,NULL,NULL,'c1adbd11-1691-11df-97a5-7038c432aabf',NULL),(19435,1801,1246,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1adbece-1691-11df-97a5-7038c432aabf',NULL),(19436,1801,5282,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1adc053-1691-11df-97a5-7038c432aabf',NULL),(19437,1801,6096,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1adc1c7-1691-11df-97a5-7038c432aabf',NULL),(19438,1801,5272,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1adc344-1691-11df-97a5-7038c432aabf',NULL),(19439,1801,1146,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1adc4c0-1691-11df-97a5-7038c432aabf',NULL),(19440,1801,1154,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1adc63d-1691-11df-97a5-7038c432aabf',NULL),(19441,1801,1192,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1adc7ba-1691-11df-97a5-7038c432aabf',NULL),(19442,1801,1155,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1adc932-1691-11df-97a5-7038c432aabf',NULL),(19443,1801,1164,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1adcaaf-1691-11df-97a5-7038c432aabf',NULL),(19444,1801,1156,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1adcc2c-1691-11df-97a5-7038c432aabf',NULL),(19445,1801,5092,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1adcda8-1691-11df-97a5-7038c432aabf',NULL),(19446,1801,5086,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1adcf21-1691-11df-97a5-7038c432aabf',NULL),(19447,1801,5087,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1add0a2-1691-11df-97a5-7038c432aabf',NULL),(19448,1801,5085,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1add21e-1691-11df-97a5-7038c432aabf',NULL),(19449,1801,5088,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1add392-1691-11df-97a5-7038c432aabf',NULL),(19450,1801,5089,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1add50f-1691-11df-97a5-7038c432aabf',NULL),(19451,1801,5356,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1add687-1691-11df-97a5-7038c432aabf',NULL),(19452,1801,1248,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1add804-1691-11df-97a5-7038c432aabf',NULL),(19453,1801,5096,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1add981-1691-11df-97a5-7038c432aabf',NULL),(19454,1801,1088,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1addaf9-1691-11df-97a5-7038c432aabf',NULL),(19455,1801,1088,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1addcc7-1691-11df-97a5-7038c432aabf',NULL),(19456,1801,1088,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1adde5e-1691-11df-97a5-7038c432aabf',NULL),(19457,1801,1112,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1addff0-1691-11df-97a5-7038c432aabf',NULL),(19458,1801,1109,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1ade182-1691-11df-97a5-7038c432aabf',NULL),(19459,1801,1110,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1ade30b-1691-11df-97a5-7038c432aabf',NULL),(19460,1801,1111,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1ade4d5-1691-11df-97a5-7038c432aabf',NULL),(19461,1801,1255,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1ade64d-1691-11df-97a5-7038c432aabf',NULL),(19462,1801,1277,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1ade7ca-1691-11df-97a5-7038c432aabf',NULL),(19463,1801,1261,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1ade942-1691-11df-97a5-7038c432aabf',NULL),(19464,1801,1265,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1adeabf-1691-11df-97a5-7038c432aabf',NULL),(19465,1801,1268,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1adec37-1691-11df-97a5-7038c432aabf',NULL),(19466,1801,1272,1556,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:05:35',0,1,NULL,NULL,NULL,'c1adedb0-1691-11df-97a5-7038c432aabf',NULL),(19467,1074,1246,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1adef28-1691-11df-97a5-7038c432aabf',NULL),(19468,1074,5282,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1adf0a1-1691-11df-97a5-7038c432aabf',NULL),(19469,1074,1154,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1adf222-1691-11df-97a5-7038c432aabf',NULL),(19470,1074,1192,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1adf39e-1691-11df-97a5-7038c432aabf',NULL),(19471,1074,1155,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1adf512-1691-11df-97a5-7038c432aabf',NULL),(19472,1074,1164,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1adf68f-1691-11df-97a5-7038c432aabf',NULL),(19473,1074,1156,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1adf807-1691-11df-97a5-7038c432aabf',NULL),(19474,1074,5092,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1adf980-1691-11df-97a5-7038c432aabf',NULL),(19475,1074,5086,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1adfaf8-1691-11df-97a5-7038c432aabf',NULL),(19476,1074,5087,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1adfc75-1691-11df-97a5-7038c432aabf',NULL),(19477,1074,5085,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1adfded-1691-11df-97a5-7038c432aabf',NULL),(19478,1074,5088,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1adff61-1691-11df-97a5-7038c432aabf',NULL),(19479,1074,5089,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1ae00e2-1691-11df-97a5-7038c432aabf',NULL),(19480,1074,5356,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1ae0257-1691-11df-97a5-7038c432aabf',NULL),(19481,1074,1248,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1ae0442-1691-11df-97a5-7038c432aabf',NULL),(19482,1074,5096,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1ae05d4-1691-11df-97a5-7038c432aabf',NULL),(19483,1074,1088,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1ae0762-1691-11df-97a5-7038c432aabf',NULL),(19484,1074,1088,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1ae08f4-1691-11df-97a5-7038c432aabf',NULL),(19485,1074,1088,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1ae0a82-1691-11df-97a5-7038c432aabf',NULL),(19486,1074,1112,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1ae0c48-1691-11df-97a5-7038c432aabf',NULL),(19487,1074,1109,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1ae0dc4-1691-11df-97a5-7038c432aabf',NULL),(19488,1074,1110,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1ae0f3d-1691-11df-97a5-7038c432aabf',NULL),(19489,1074,1111,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1ae10b9-1691-11df-97a5-7038c432aabf',NULL),(19490,1074,1255,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1ae1232-1691-11df-97a5-7038c432aabf',NULL),(19491,1074,1277,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1ae13ae-1691-11df-97a5-7038c432aabf',NULL),(19492,1074,1261,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1ae1527-1691-11df-97a5-7038c432aabf',NULL),(19493,1074,1265,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1ae16a3-1691-11df-97a5-7038c432aabf',NULL),(19494,1074,1268,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1ae181c-1691-11df-97a5-7038c432aabf',NULL),(19495,1074,1272,1557,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:18',0,1,NULL,NULL,NULL,'c1ae1994-1691-11df-97a5-7038c432aabf',NULL),(19496,2377,1246,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae24a8-1691-11df-97a5-7038c432aabf',NULL),(19497,2377,5282,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae261c-1691-11df-97a5-7038c432aabf',NULL),(19498,2377,6096,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae2795-1691-11df-97a5-7038c432aabf',NULL),(19499,2377,5272,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae291a-1691-11df-97a5-7038c432aabf',NULL),(19500,2377,1154,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae2a92-1691-11df-97a5-7038c432aabf',NULL),(19501,2377,1192,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae2c71-1691-11df-97a5-7038c432aabf',NULL),(19502,2377,1155,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae2dfb-1691-11df-97a5-7038c432aabf',NULL),(19503,2377,1164,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae2f89-1691-11df-97a5-7038c432aabf',NULL),(19504,2377,1156,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae311b-1691-11df-97a5-7038c432aabf',NULL),(19505,2377,5092,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae32f1-1691-11df-97a5-7038c432aabf',NULL),(19506,2377,5086,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae3577-1691-11df-97a5-7038c432aabf',NULL),(19507,2377,5087,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae37db-1691-11df-97a5-7038c432aabf',NULL),(19508,2377,5085,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae3a47-1691-11df-97a5-7038c432aabf',NULL),(19509,2377,5088,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae3d96-1691-11df-97a5-7038c432aabf',NULL),(19510,2377,5089,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae401c-1691-11df-97a5-7038c432aabf',NULL),(19511,2377,5096,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae42a6-1691-11df-97a5-7038c432aabf',NULL),(19512,2377,1088,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae4527-1691-11df-97a5-7038c432aabf',NULL),(19513,2377,1088,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae47a5-1691-11df-97a5-7038c432aabf',NULL),(19514,2377,1088,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae4a1e-1691-11df-97a5-7038c432aabf',NULL),(19515,2377,1112,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae4c9f-1691-11df-97a5-7038c432aabf',NULL),(19516,2377,1109,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae4f21-1691-11df-97a5-7038c432aabf',NULL),(19517,2377,1110,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae5196-1691-11df-97a5-7038c432aabf',NULL),(19518,2377,1111,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae5487-1691-11df-97a5-7038c432aabf',NULL),(19519,2377,1255,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae5726-1691-11df-97a5-7038c432aabf',NULL),(19520,2377,1277,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae59fd-1691-11df-97a5-7038c432aabf',NULL),(19521,2377,1261,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae5c6e-1691-11df-97a5-7038c432aabf',NULL),(19522,2377,1265,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae5def-1691-11df-97a5-7038c432aabf',NULL),(19523,2377,1268,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae5f74-1691-11df-97a5-7038c432aabf',NULL),(19524,2377,1272,1558,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:11:44',0,1,NULL,NULL,NULL,'c1ae60ec-1691-11df-97a5-7038c432aabf',NULL),(19525,39,5282,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae6269-1691-11df-97a5-7038c432aabf',NULL),(19526,39,5096,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae63e1-1691-11df-97a5-7038c432aabf',NULL),(19527,39,5605,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae6562-1691-11df-97a5-7038c432aabf',NULL),(19528,39,5606,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae66e3-1691-11df-97a5-7038c432aabf',NULL),(19529,39,5607,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae6857-1691-11df-97a5-7038c432aabf',NULL),(19530,39,5608,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae69d8-1691-11df-97a5-7038c432aabf',NULL),(19531,39,5609,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae6b51-1691-11df-97a5-7038c432aabf',NULL),(19532,39,5610,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae6ccd-1691-11df-97a5-7038c432aabf',NULL),(19533,39,5611,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae6e4a-1691-11df-97a5-7038c432aabf',NULL),(19534,39,5612,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae6fc2-1691-11df-97a5-7038c432aabf',NULL),(19535,39,1048,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae713f-1691-11df-97a5-7038c432aabf',NULL),(19536,39,5616,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae72b8-1691-11df-97a5-7038c432aabf',NULL),(19537,39,5624,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae7434-1691-11df-97a5-7038c432aabf',NULL),(19538,39,1053,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae75b1-1691-11df-97a5-7038c432aabf',NULL),(19539,39,5675,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae7732-1691-11df-97a5-7038c432aabf',NULL),(19540,39,5676,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae78b3-1691-11df-97a5-7038c432aabf',NULL),(19541,39,1054,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1059,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae7a8e-1691-11df-97a5-7038c432aabf',NULL),(19542,39,5563,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae7c20-1691-11df-97a5-7038c432aabf',NULL),(19543,39,5568,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae7dad-1691-11df-97a5-7038c432aabf',NULL),(19544,39,5569,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae7f40-1691-11df-97a5-7038c432aabf',NULL),(19545,39,1061,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5564,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae8109-1691-11df-97a5-7038c432aabf',NULL),(19546,39,5272,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae8282-1691-11df-97a5-7038c432aabf',NULL),(19547,39,965,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae8403-1691-11df-97a5-7038c432aabf',NULL),(19548,39,5219,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1068,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae8577-1691-11df-97a5-7038c432aabf',NULL),(19549,39,1069,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae86f3-1691-11df-97a5-7038c432aabf',NULL),(19550,39,1069,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,871,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae8874-1691-11df-97a5-7038c432aabf',NULL),(19551,39,1069,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae89ed-1691-11df-97a5-7038c432aabf',NULL),(19552,39,1069,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5949,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae8b69-1691-11df-97a5-7038c432aabf',NULL),(19553,39,1070,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae8ce2-1691-11df-97a5-7038c432aabf',NULL),(19554,39,5959,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1072,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae8e5e-1691-11df-97a5-7038c432aabf',NULL),(19555,39,5958,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1075,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae8fdb-1691-11df-97a5-7038c432aabf',NULL),(19556,39,1071,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae9158-1691-11df-97a5-7038c432aabf',NULL),(19557,39,1071,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5957,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae92d5-1691-11df-97a5-7038c432aabf',NULL),(19558,39,1078,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae9449-1691-11df-97a5-7038c432aabf',NULL),(19559,39,1080,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5989,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae95c5-1691-11df-97a5-7038c432aabf',NULL),(19560,39,1081,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae973e-1691-11df-97a5-7038c432aabf',NULL),(19561,39,1082,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae98ba-1691-11df-97a5-7038c432aabf',NULL),(19562,39,5703,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae9a33-1691-11df-97a5-7038c432aabf',NULL),(19563,39,5704,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae9bb4-1691-11df-97a5-7038c432aabf',NULL),(19564,39,1083,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae9d30-1691-11df-97a5-7038c432aabf',NULL),(19565,39,6011,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1ae9ea9-1691-11df-97a5-7038c432aabf',NULL),(19566,39,6012,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aea084-1691-11df-97a5-7038c432aabf',NULL),(19567,39,5706,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aea216-1691-11df-97a5-7038c432aabf',NULL),(19568,39,5319,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1090,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aea3ac-1691-11df-97a5-7038c432aabf',NULL),(19569,39,5092,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aea53e-1691-11df-97a5-7038c432aabf',NULL),(19570,39,5086,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aea6d0-1691-11df-97a5-7038c432aabf',NULL),(19571,39,5283,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aea867-1691-11df-97a5-7038c432aabf',NULL),(19572,39,5087,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aea9f9-1691-11df-97a5-7038c432aabf',NULL),(19573,39,5085,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aeab8b-1691-11df-97a5-7038c432aabf',NULL),(19574,39,5088,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aead21-1691-11df-97a5-7038c432aabf',NULL),(19575,39,5089,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aeaeaf-1691-11df-97a5-7038c432aabf',NULL),(19576,39,1120,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aeb052-1691-11df-97a5-7038c432aabf',NULL),(19577,39,1121,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aeb1e8-1691-11df-97a5-7038c432aabf',NULL),(19578,39,1122,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aeb387-1691-11df-97a5-7038c432aabf',NULL),(19579,39,1122,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aeb51e-1691-11df-97a5-7038c432aabf',NULL),(19580,39,1123,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aeb6b8-1691-11df-97a5-7038c432aabf',NULL),(19581,39,1124,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aeb84e-1691-11df-97a5-7038c432aabf',NULL),(19582,39,1125,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aec405-1691-11df-97a5-7038c432aabf',NULL),(19583,39,1126,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1118,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aec582-1691-11df-97a5-7038c432aabf',NULL),(19584,39,1127,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aec747-1691-11df-97a5-7038c432aabf',NULL),(19585,39,1128,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aec8e6-1691-11df-97a5-7038c432aabf',NULL),(19586,39,1129,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aeca7c-1691-11df-97a5-7038c432aabf',NULL),(19587,39,1130,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aecc0e-1691-11df-97a5-7038c432aabf',NULL),(19588,39,6048,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aecda5-1691-11df-97a5-7038c432aabf',NULL),(19589,39,6042,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,884,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aecf6e-1691-11df-97a5-7038c432aabf',NULL),(19590,39,6042,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aed0eb-1691-11df-97a5-7038c432aabf',NULL),(19591,39,6042,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aed268-1691-11df-97a5-7038c432aabf',NULL),(19592,39,1112,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aed3e9-1691-11df-97a5-7038c432aabf',NULL),(19593,39,1109,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aed56e-1691-11df-97a5-7038c432aabf',NULL),(19594,39,1110,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aed6e6-1691-11df-97a5-7038c432aabf',NULL),(19595,39,1111,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aed867-1691-11df-97a5-7038c432aabf',NULL),(19596,39,1271,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aed9e4-1691-11df-97a5-7038c432aabf',NULL),(19597,39,1271,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aedb65-1691-11df-97a5-7038c432aabf',NULL),(19598,39,1271,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aedcdd-1691-11df-97a5-7038c432aabf',NULL),(19599,39,1271,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aede5e-1691-11df-97a5-7038c432aabf',NULL),(19600,39,1271,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aedfe3-1691-11df-97a5-7038c432aabf',NULL),(19601,39,1272,1559,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:09:37',0,1,NULL,NULL,NULL,'c1aee15c-1691-11df-97a5-7038c432aabf',NULL),(19602,39,1246,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1aee2e5-1691-11df-97a5-7038c432aabf',NULL),(19603,39,5282,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1aee462-1691-11df-97a5-7038c432aabf',NULL),(19604,39,1154,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1aee5e3-1691-11df-97a5-7038c432aabf',NULL),(19605,39,1192,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1aee764-1691-11df-97a5-7038c432aabf',NULL),(19606,39,1156,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1aee8e1-1691-11df-97a5-7038c432aabf',NULL),(19607,39,5092,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1aeea62-1691-11df-97a5-7038c432aabf',NULL),(19608,39,5086,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1aeebe2-1691-11df-97a5-7038c432aabf',NULL),(19609,39,5087,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1aeed70-1691-11df-97a5-7038c432aabf',NULL),(19610,39,5085,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1aeef54-1691-11df-97a5-7038c432aabf',NULL),(19611,39,5088,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.7,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1aef0c8-1691-11df-97a5-7038c432aabf',NULL),(19612,39,5089,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1aef240-1691-11df-97a5-7038c432aabf',NULL),(19613,39,5356,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1aef3b0-1691-11df-97a5-7038c432aabf',NULL),(19614,39,1248,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1aef528-1691-11df-97a5-7038c432aabf',NULL),(19615,39,12,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1aef6d0-1691-11df-97a5-7038c432aabf',NULL),(19616,39,5096,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1aef833-1691-11df-97a5-7038c432aabf',NULL),(19617,39,6042,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1aef996-1691-11df-97a5-7038c432aabf',NULL),(19618,39,1112,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1aefaf0-1691-11df-97a5-7038c432aabf',NULL),(19619,39,1109,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1af0a7e-1691-11df-97a5-7038c432aabf',NULL),(19620,39,1110,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1af0be6-1691-11df-97a5-7038c432aabf',NULL),(19621,39,1111,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1af0d40-1691-11df-97a5-7038c432aabf',NULL),(19622,39,1255,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1af10fe-1691-11df-97a5-7038c432aabf',NULL),(19623,39,1277,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1af1266-1691-11df-97a5-7038c432aabf',NULL),(19624,39,1261,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1af13d1-1691-11df-97a5-7038c432aabf',NULL),(19625,39,1265,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1af15a3-1691-11df-97a5-7038c432aabf',NULL),(19626,39,1268,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1af27d5-1691-11df-97a5-7038c432aabf',NULL),(19627,39,1272,1562,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:35',0,1,NULL,NULL,NULL,'c1af2a86-1691-11df-97a5-7038c432aabf',NULL),(19628,2244,1246,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1af2cb2-1691-11df-97a5-7038c432aabf',NULL),(19629,2244,5282,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1af2ede-1691-11df-97a5-7038c432aabf',NULL),(19630,2244,6096,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1af3fc2-1691-11df-97a5-7038c432aabf',NULL),(19631,2244,1154,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1af499e-1691-11df-97a5-7038c432aabf',NULL),(19632,2244,1192,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1af4c2d-1691-11df-97a5-7038c432aabf',NULL),(19633,2244,1155,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1af5fdf-1691-11df-97a5-7038c432aabf',NULL),(19634,2244,1164,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1af622e-1691-11df-97a5-7038c432aabf',NULL),(19635,2244,1156,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1af7672-1691-11df-97a5-7038c432aabf',NULL),(19636,2244,5092,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1af8738-1691-11df-97a5-7038c432aabf',NULL),(19637,2244,5086,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1afacb7-1691-11df-97a5-7038c432aabf',NULL),(19638,2244,5087,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1afae38-1691-11df-97a5-7038c432aabf',NULL),(19639,2244,5085,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1afafa3-1691-11df-97a5-7038c432aabf',NULL),(19640,2244,5088,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1afb120-1691-11df-97a5-7038c432aabf',NULL),(19641,2244,5089,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1afb303-1691-11df-97a5-7038c432aabf',NULL),(19642,2244,5356,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1afb48d-1691-11df-97a5-7038c432aabf',NULL),(19643,2244,1248,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1afb61b-1691-11df-97a5-7038c432aabf',NULL),(19644,2244,5096,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1afb7a4-1691-11df-97a5-7038c432aabf',NULL),(19645,2244,6042,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1afb932-1691-11df-97a5-7038c432aabf',NULL),(19646,2244,1088,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1afbae2-1691-11df-97a5-7038c432aabf',NULL),(19647,2244,1088,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1afbc52-1691-11df-97a5-7038c432aabf',NULL),(19648,2244,1112,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1afbdca-1691-11df-97a5-7038c432aabf',NULL),(19649,2244,1109,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1afbf3a-1691-11df-97a5-7038c432aabf',NULL),(19650,2244,1110,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1afc0ae-1691-11df-97a5-7038c432aabf',NULL),(19651,2244,1111,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1afc21e-1691-11df-97a5-7038c432aabf',NULL),(19652,2244,1255,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1afc396-1691-11df-97a5-7038c432aabf',NULL),(19653,2244,1277,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1afc506-1691-11df-97a5-7038c432aabf',NULL),(19654,2244,1261,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1afc676-1691-11df-97a5-7038c432aabf',NULL),(19655,2244,1265,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1afc7ea-1691-11df-97a5-7038c432aabf',NULL),(19656,2244,1268,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1afc95a-1691-11df-97a5-7038c432aabf',NULL),(19657,2244,1272,1563,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:14:43',0,1,NULL,NULL,NULL,'c1afcad2-1691-11df-97a5-7038c432aabf',NULL),(19658,39,1246,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1afcc3e-1691-11df-97a5-7038c432aabf',NULL),(19659,39,5282,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1afcdb2-1691-11df-97a5-7038c432aabf',NULL),(19660,39,5272,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1afcf2a-1691-11df-97a5-7038c432aabf',NULL),(19661,39,1146,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1afd096-1691-11df-97a5-7038c432aabf',NULL),(19662,39,1154,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1afd20e-1691-11df-97a5-7038c432aabf',NULL),(19663,39,1192,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1afd37e-1691-11df-97a5-7038c432aabf',NULL),(19664,39,1156,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1afd4f2-1691-11df-97a5-7038c432aabf',NULL),(19665,39,5092,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1afd66b-1691-11df-97a5-7038c432aabf',NULL),(19666,39,5086,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1afd7db-1691-11df-97a5-7038c432aabf',NULL),(19667,39,5087,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1afd9be-1691-11df-97a5-7038c432aabf',NULL),(19668,39,5085,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1afdb47-1691-11df-97a5-7038c432aabf',NULL),(19669,39,5088,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.6,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1afdcd5-1691-11df-97a5-7038c432aabf',NULL),(19670,39,5089,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1afde5f-1691-11df-97a5-7038c432aabf',NULL),(19671,39,5356,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1afdfe0-1691-11df-97a5-7038c432aabf',NULL),(19672,39,1248,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1afe198-1691-11df-97a5-7038c432aabf',NULL),(19673,39,1273,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1afe304-1691-11df-97a5-7038c432aabf',NULL),(19674,39,1112,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1afe478-1691-11df-97a5-7038c432aabf',NULL),(19675,39,1109,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1afe5ec-1691-11df-97a5-7038c432aabf',NULL),(19676,39,1110,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1afe760-1691-11df-97a5-7038c432aabf',NULL),(19677,39,1111,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1afe8d4-1691-11df-97a5-7038c432aabf',NULL),(19678,39,1255,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1afea40-1691-11df-97a5-7038c432aabf',NULL),(19679,39,1277,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1afebb4-1691-11df-97a5-7038c432aabf',NULL),(19680,39,1261,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1afed28-1691-11df-97a5-7038c432aabf',NULL),(19681,39,1265,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1afee98-1691-11df-97a5-7038c432aabf',NULL),(19682,39,1268,1564,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:17:16',0,1,NULL,NULL,NULL,'c1aff00c-1691-11df-97a5-7038c432aabf',NULL),(19683,1894,1246,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1aff17c-1691-11df-97a5-7038c432aabf',NULL),(19684,1894,5282,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1aff2f0-1691-11df-97a5-7038c432aabf',NULL),(19685,1894,6096,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1aff460-1691-11df-97a5-7038c432aabf',NULL),(19686,1894,1154,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1aff5d4-1691-11df-97a5-7038c432aabf',NULL),(19687,1894,1192,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1aff74d-1691-11df-97a5-7038c432aabf',NULL),(19688,1894,1156,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1aff8bc-1691-11df-97a5-7038c432aabf',NULL),(19689,1894,5092,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1affa35-1691-11df-97a5-7038c432aabf',NULL),(19690,1894,5086,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1affba5-1691-11df-97a5-7038c432aabf',NULL),(19691,1894,5087,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1affd19-1691-11df-97a5-7038c432aabf',NULL),(19692,1894,5085,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1affe89-1691-11df-97a5-7038c432aabf',NULL),(19693,1894,5088,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1b0005f-1691-11df-97a5-7038c432aabf',NULL),(19694,1894,5089,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1b001e9-1691-11df-97a5-7038c432aabf',NULL),(19695,1894,5356,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1b0036a-1691-11df-97a5-7038c432aabf',NULL),(19696,1894,1248,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1b004f7-1691-11df-97a5-7038c432aabf',NULL),(19697,1894,5096,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1b00678-1691-11df-97a5-7038c432aabf',NULL),(19698,1894,1112,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1b00835-1691-11df-97a5-7038c432aabf',NULL),(19699,1894,1109,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1b009a9-1691-11df-97a5-7038c432aabf',NULL),(19700,1894,1110,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1b00b1d-1691-11df-97a5-7038c432aabf',NULL),(19701,1894,1111,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1b00c91-1691-11df-97a5-7038c432aabf',NULL),(19702,1894,1255,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1b00e01-1691-11df-97a5-7038c432aabf',NULL),(19703,1894,1277,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1b00f75-1691-11df-97a5-7038c432aabf',NULL),(19704,1894,1261,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1b010ee-1691-11df-97a5-7038c432aabf',NULL),(19705,1894,1265,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1b01bf1-1691-11df-97a5-7038c432aabf',NULL),(19706,1894,1268,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1b01d69-1691-11df-97a5-7038c432aabf',NULL),(19707,1894,1272,1565,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:18:02',0,1,NULL,NULL,NULL,'c1b01ecc-1691-11df-97a5-7038c432aabf',NULL),(19708,1072,1246,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b02049-1691-11df-97a5-7038c432aabf',NULL),(19709,1072,5282,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b021c1-1691-11df-97a5-7038c432aabf',NULL),(19710,1072,6096,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b02331-1691-11df-97a5-7038c432aabf',NULL),(19711,1072,5272,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b024a9-1691-11df-97a5-7038c432aabf',NULL),(19712,1072,1146,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b02619-1691-11df-97a5-7038c432aabf',NULL),(19713,1072,1154,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b02801-1691-11df-97a5-7038c432aabf',NULL),(19714,1072,1192,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b02a94-1691-11df-97a5-7038c432aabf',NULL),(19715,1072,1156,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b02d0d-1691-11df-97a5-7038c432aabf',NULL),(19716,1072,5092,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b02fb0-1691-11df-97a5-7038c432aabf',NULL),(19717,1072,5086,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b032ea-1691-11df-97a5-7038c432aabf',NULL),(19718,1072,5087,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b0355f-1691-11df-97a5-7038c432aabf',NULL),(19719,1072,5085,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b037d8-1691-11df-97a5-7038c432aabf',NULL),(19720,1072,5088,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b03a48-1691-11df-97a5-7038c432aabf',NULL),(19721,1072,5089,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b03cb0-1691-11df-97a5-7038c432aabf',NULL),(19722,1072,5356,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b03f18-1691-11df-97a5-7038c432aabf',NULL),(19723,1072,5497,1566,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,402,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b0418d-1691-11df-97a5-7038c432aabf',NULL),(19724,1072,730,1566,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b043f9-1691-11df-97a5-7038c432aabf',NULL),(19725,1072,853,1566,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1189,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b04661-1691-11df-97a5-7038c432aabf',NULL),(19726,1072,5096,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b048d1-1691-11df-97a5-7038c432aabf',NULL),(19727,1072,1112,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b04b3e-1691-11df-97a5-7038c432aabf',NULL),(19728,1072,1109,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b04e08-1691-11df-97a5-7038c432aabf',NULL),(19729,1072,1110,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b0508e-1691-11df-97a5-7038c432aabf',NULL),(19730,1072,1111,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b0531c-1691-11df-97a5-7038c432aabf',NULL),(19731,1072,1255,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b054aa-1691-11df-97a5-7038c432aabf',NULL),(19732,1072,1277,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b05663-1691-11df-97a5-7038c432aabf',NULL),(19733,1072,1261,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b057d7-1691-11df-97a5-7038c432aabf',NULL),(19734,1072,1265,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b0594b-1691-11df-97a5-7038c432aabf',NULL),(19735,1072,1268,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b05abf-1691-11df-97a5-7038c432aabf',NULL),(19736,1072,1272,1566,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:19:36',0,1,NULL,NULL,NULL,'c1b05c33-1691-11df-97a5-7038c432aabf',NULL),(19737,1697,1246,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b05dab-1691-11df-97a5-7038c432aabf',NULL),(19738,1697,5282,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b05f28-1691-11df-97a5-7038c432aabf',NULL),(19739,1697,6096,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b06098-1691-11df-97a5-7038c432aabf',NULL),(19740,1697,1154,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b06215-1691-11df-97a5-7038c432aabf',NULL),(19741,1697,1192,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b06385-1691-11df-97a5-7038c432aabf',NULL),(19742,1697,1155,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b064f9-1691-11df-97a5-7038c432aabf',NULL),(19743,1697,1164,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b06675-1691-11df-97a5-7038c432aabf',NULL),(19744,1697,1156,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b067e9-1691-11df-97a5-7038c432aabf',NULL),(19745,1697,5092,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b06962-1691-11df-97a5-7038c432aabf',NULL),(19746,1697,5086,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b06ad6-1691-11df-97a5-7038c432aabf',NULL),(19747,1697,5087,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b06c4e-1691-11df-97a5-7038c432aabf',NULL),(19748,1697,5085,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b06dc2-1691-11df-97a5-7038c432aabf',NULL),(19749,1697,5088,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b06f32-1691-11df-97a5-7038c432aabf',NULL),(19750,1697,5089,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b070ab-1691-11df-97a5-7038c432aabf',NULL),(19751,1697,5356,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b0721b-1691-11df-97a5-7038c432aabf',NULL),(19752,1697,1248,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b07393-1691-11df-97a5-7038c432aabf',NULL),(19753,1697,952,1569,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2780,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b07561-1691-11df-97a5-7038c432aabf',NULL),(19754,1697,5497,1569,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b076ea-1691-11df-97a5-7038c432aabf',NULL),(19755,1697,730,1569,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b07878-1691-11df-97a5-7038c432aabf',NULL),(19756,1697,853,1569,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1898,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b079fd-1691-11df-97a5-7038c432aabf',NULL),(19757,1697,21,1569,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b07b8b-1691-11df-97a5-7038c432aabf',NULL),(19758,1697,851,1569,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b07d44-1691-11df-97a5-7038c432aabf',NULL),(19759,1697,729,1569,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,216000,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b07ec0-1691-11df-97a5-7038c432aabf',NULL),(19760,1697,654,1569,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b08035-1691-11df-97a5-7038c432aabf',NULL),(19761,1697,678,1569,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b081a4-1691-11df-97a5-7038c432aabf',NULL),(19762,1697,5096,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b0831d-1691-11df-97a5-7038c432aabf',NULL),(19763,1697,1088,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b08491-1691-11df-97a5-7038c432aabf',NULL),(19764,1697,1088,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b08609-1691-11df-97a5-7038c432aabf',NULL),(19765,1697,1088,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b08782-1691-11df-97a5-7038c432aabf',NULL),(19766,1697,1112,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b088f2-1691-11df-97a5-7038c432aabf',NULL),(19767,1697,1109,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b08a66-1691-11df-97a5-7038c432aabf',NULL),(19768,1697,1110,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b08bd6-1691-11df-97a5-7038c432aabf',NULL),(19769,1697,1111,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b08d4e-1691-11df-97a5-7038c432aabf',NULL),(19770,1697,1255,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b08ebe-1691-11df-97a5-7038c432aabf',NULL),(19771,1697,1277,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b0903b-1691-11df-97a5-7038c432aabf',NULL),(19772,1697,1261,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b091af-1691-11df-97a5-7038c432aabf',NULL),(19773,1697,1265,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b0931f-1691-11df-97a5-7038c432aabf',NULL),(19774,1697,1268,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b09497-1691-11df-97a5-7038c432aabf',NULL),(19775,1697,1272,1569,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:24:14',0,1,NULL,NULL,NULL,'c1b0960b-1691-11df-97a5-7038c432aabf',NULL),(19776,720,1246,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b09783-1691-11df-97a5-7038c432aabf',NULL),(19777,720,5282,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b098f3-1691-11df-97a5-7038c432aabf',NULL),(19778,720,6096,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b09bf1-1691-11df-97a5-7038c432aabf',NULL),(19779,720,1146,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b09d90-1691-11df-97a5-7038c432aabf',NULL),(19780,720,1154,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b09f19-1691-11df-97a5-7038c432aabf',NULL),(19781,720,1192,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0a0a3-1691-11df-97a5-7038c432aabf',NULL),(19782,720,1164,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0a231-1691-11df-97a5-7038c432aabf',NULL),(19783,720,1156,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0a3f2-1691-11df-97a5-7038c432aabf',NULL),(19784,720,5092,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0a56a-1691-11df-97a5-7038c432aabf',NULL),(19785,720,5086,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0a6fc-1691-11df-97a5-7038c432aabf',NULL),(19786,720,5087,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0a87d-1691-11df-97a5-7038c432aabf',NULL),(19787,720,5085,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0a9fa-1691-11df-97a5-7038c432aabf',NULL),(19788,720,5088,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0ab6e-1691-11df-97a5-7038c432aabf',NULL),(19789,720,5089,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0aceb-1691-11df-97a5-7038c432aabf',NULL),(19790,720,5356,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0ae63-1691-11df-97a5-7038c432aabf',NULL),(19791,720,1248,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0bbc5-1691-11df-97a5-7038c432aabf',NULL),(19792,720,5096,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0bd46-1691-11df-97a5-7038c432aabf',NULL),(19793,720,1088,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0beb2-1691-11df-97a5-7038c432aabf',NULL),(19794,720,1088,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0c02e-1691-11df-97a5-7038c432aabf',NULL),(19795,720,1088,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0c1a7-1691-11df-97a5-7038c432aabf',NULL),(19796,720,1112,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0c382-1691-11df-97a5-7038c432aabf',NULL),(19797,720,1109,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0c518-1691-11df-97a5-7038c432aabf',NULL),(19798,720,1110,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0c6a1-1691-11df-97a5-7038c432aabf',NULL),(19799,720,1111,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0c833-1691-11df-97a5-7038c432aabf',NULL),(19800,720,1255,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0c9c1-1691-11df-97a5-7038c432aabf',NULL),(19801,720,1277,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0cb7e-1691-11df-97a5-7038c432aabf',NULL),(19802,720,1261,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0ccf2-1691-11df-97a5-7038c432aabf',NULL),(19803,720,1265,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0ce6f-1691-11df-97a5-7038c432aabf',NULL),(19804,720,1268,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0cfec-1691-11df-97a5-7038c432aabf',NULL),(19805,720,1271,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0d160-1691-11df-97a5-7038c432aabf',NULL),(19806,720,1272,1572,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:29:15',0,1,NULL,NULL,NULL,'c1b0d2dc-1691-11df-97a5-7038c432aabf',NULL),(19807,3177,1246,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b0d455-1691-11df-97a5-7038c432aabf',NULL),(19808,3177,5282,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b0d5d6-1691-11df-97a5-7038c432aabf',NULL),(19809,3177,6096,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b0d752-1691-11df-97a5-7038c432aabf',NULL),(19810,3177,1154,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b0d8c7-1691-11df-97a5-7038c432aabf',NULL),(19811,3177,1192,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b0da47-1691-11df-97a5-7038c432aabf',NULL),(19812,3177,1155,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b0dbc0-1691-11df-97a5-7038c432aabf',NULL),(19813,3177,1164,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b0dd41-1691-11df-97a5-7038c432aabf',NULL),(19814,3177,1156,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b0debe-1691-11df-97a5-7038c432aabf',NULL),(19815,3177,5092,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b0e03e-1691-11df-97a5-7038c432aabf',NULL),(19816,3177,5086,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b0e1d1-1691-11df-97a5-7038c432aabf',NULL),(19817,3177,5087,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b0e349-1691-11df-97a5-7038c432aabf',NULL),(19818,3177,5085,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b0e4b0-1691-11df-97a5-7038c432aabf',NULL),(19819,3177,5088,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b0e60f-1691-11df-97a5-7038c432aabf',NULL),(19820,3177,5089,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b0e776-1691-11df-97a5-7038c432aabf',NULL),(19821,3177,5356,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b0e8d9-1691-11df-97a5-7038c432aabf',NULL),(19822,3177,1248,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b0eaac-1691-11df-97a5-7038c432aabf',NULL),(19823,3177,5096,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b0ec2c-1691-11df-97a5-7038c432aabf',NULL),(19824,3177,1088,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b0eda5-1691-11df-97a5-7038c432aabf',NULL),(19825,3177,1088,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b0ef19-1691-11df-97a5-7038c432aabf',NULL),(19826,3177,1088,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b0ff01-1691-11df-97a5-7038c432aabf',NULL),(19827,3177,1112,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b10068-1691-11df-97a5-7038c432aabf',NULL),(19828,3177,1109,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b101cb-1691-11df-97a5-7038c432aabf',NULL),(19829,3177,1110,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b10581-1691-11df-97a5-7038c432aabf',NULL),(19830,3177,1111,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b106f5-1691-11df-97a5-7038c432aabf',NULL),(19831,3177,1255,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b10861-1691-11df-97a5-7038c432aabf',NULL),(19832,3177,1277,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b109dd-1691-11df-97a5-7038c432aabf',NULL),(19833,3177,1261,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b11eb3-1691-11df-97a5-7038c432aabf',NULL),(19834,3177,1265,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b120f4-1691-11df-97a5-7038c432aabf',NULL),(19835,3177,1268,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b12329-1691-11df-97a5-7038c432aabf',NULL),(19836,3177,1272,1575,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:32:37',0,1,NULL,NULL,NULL,'c1b12559-1691-11df-97a5-7038c432aabf',NULL),(19837,2937,1246,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b1359f-1691-11df-97a5-7038c432aabf',NULL),(19838,2937,5282,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b13a11-1691-11df-97a5-7038c432aabf',NULL),(19839,2937,6096,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b13c86-1691-11df-97a5-7038c432aabf',NULL),(19840,2937,1154,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b14f8e-1691-11df-97a5-7038c432aabf',NULL),(19841,2937,1192,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b151c2-1691-11df-97a5-7038c432aabf',NULL),(19842,2937,1155,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b162a7-1691-11df-97a5-7038c432aabf',NULL),(19843,2937,1164,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b17342-1691-11df-97a5-7038c432aabf',NULL),(19844,2937,1156,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b19514-1691-11df-97a5-7038c432aabf',NULL),(19845,2937,5092,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b19690-1691-11df-97a5-7038c432aabf',NULL),(19846,2937,5086,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b19804-1691-11df-97a5-7038c432aabf',NULL),(19847,2937,5087,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b19979-1691-11df-97a5-7038c432aabf',NULL),(19848,2937,5085,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b19af5-1691-11df-97a5-7038c432aabf',NULL),(19849,2937,5088,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b19c72-1691-11df-97a5-7038c432aabf',NULL),(19850,2937,5089,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b19de2-1691-11df-97a5-7038c432aabf',NULL),(19851,2937,5356,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b19f5e-1691-11df-97a5-7038c432aabf',NULL),(19852,2937,1248,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b1a0d3-1691-11df-97a5-7038c432aabf',NULL),(19853,2937,5096,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b1a24b-1691-11df-97a5-7038c432aabf',NULL),(19854,2937,1088,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b1a3c8-1691-11df-97a5-7038c432aabf',NULL),(19855,2937,1088,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b1a53c-1691-11df-97a5-7038c432aabf',NULL),(19856,2937,1088,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b1a6b4-1691-11df-97a5-7038c432aabf',NULL),(19857,2937,1112,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b1a828-1691-11df-97a5-7038c432aabf',NULL),(19858,2937,1109,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b1a9a5-1691-11df-97a5-7038c432aabf',NULL),(19859,2937,1110,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b1ab19-1691-11df-97a5-7038c432aabf',NULL),(19860,2937,1111,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b1ac91-1691-11df-97a5-7038c432aabf',NULL),(19861,2937,1255,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b1ae71-1691-11df-97a5-7038c432aabf',NULL),(19862,2937,1277,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b1affa-1691-11df-97a5-7038c432aabf',NULL),(19863,2937,1261,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b1b188-1691-11df-97a5-7038c432aabf',NULL),(19864,2937,1265,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b1b311-1691-11df-97a5-7038c432aabf',NULL),(19865,2937,1268,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b1b49f-1691-11df-97a5-7038c432aabf',NULL),(19866,2937,1272,1580,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:43:53',0,1,NULL,NULL,NULL,'c1b1b64f-1691-11df-97a5-7038c432aabf',NULL),(19867,3508,1246,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1b7cc-1691-11df-97a5-7038c432aabf',NULL),(19868,3508,5282,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1b944-1691-11df-97a5-7038c432aabf',NULL),(19869,3508,6096,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1bab8-1691-11df-97a5-7038c432aabf',NULL),(19870,3508,1154,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1bc31-1691-11df-97a5-7038c432aabf',NULL),(19871,3508,1192,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1bda5-1691-11df-97a5-7038c432aabf',NULL),(19872,3508,1156,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1bf22-1691-11df-97a5-7038c432aabf',NULL),(19873,3508,1165,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1c09a-1691-11df-97a5-7038c432aabf',NULL),(19874,3508,5092,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1c20e-1691-11df-97a5-7038c432aabf',NULL),(19875,3508,5086,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1c38b-1691-11df-97a5-7038c432aabf',NULL),(19876,3508,5087,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1c4ff-1691-11df-97a5-7038c432aabf',NULL),(19877,3508,5085,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1c673-1691-11df-97a5-7038c432aabf',NULL),(19878,3508,5088,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1c7eb-1691-11df-97a5-7038c432aabf',NULL),(19879,3508,5089,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1c95b-1691-11df-97a5-7038c432aabf',NULL),(19880,3508,5356,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1cacf-1691-11df-97a5-7038c432aabf',NULL),(19881,3508,1248,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1cc43-1691-11df-97a5-7038c432aabf',NULL),(19882,3508,952,1582,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,960,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1cdb8-1691-11df-97a5-7038c432aabf',NULL),(19883,3508,5497,1582,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1cf30-1691-11df-97a5-7038c432aabf',NULL),(19884,3508,730,1582,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1d0a4-1691-11df-97a5-7038c432aabf',NULL),(19885,3508,853,1582,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1d218-1691-11df-97a5-7038c432aabf',NULL),(19886,3508,21,1582,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.7,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1d38c-1691-11df-97a5-7038c432aabf',NULL),(19887,3508,851,1582,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1d567-1691-11df-97a5-7038c432aabf',NULL),(19888,3508,729,1582,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157000,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1d6f1-1691-11df-97a5-7038c432aabf',NULL),(19889,3508,654,1582,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.4,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1d87a-1691-11df-97a5-7038c432aabf',NULL),(19890,3508,678,1582,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1da04-1691-11df-97a5-7038c432aabf',NULL),(19891,3508,5096,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1db91-1691-11df-97a5-7038c432aabf',NULL),(19892,3508,1112,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1dd4a-1691-11df-97a5-7038c432aabf',NULL),(19893,3508,1109,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1debe-1691-11df-97a5-7038c432aabf',NULL),(19894,3508,1110,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1e037-1691-11df-97a5-7038c432aabf',NULL),(19895,3508,1111,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1e1af-1691-11df-97a5-7038c432aabf',NULL),(19896,3508,1255,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1e323-1691-11df-97a5-7038c432aabf',NULL),(19897,3508,1250,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1e497-1691-11df-97a5-7038c432aabf',NULL),(19898,3508,1250,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1e60b-1691-11df-97a5-7038c432aabf',NULL),(19899,3508,1250,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1e788-1691-11df-97a5-7038c432aabf',NULL),(19900,3508,1277,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1e8f8-1691-11df-97a5-7038c432aabf',NULL),(19901,3508,1265,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1ea70-1691-11df-97a5-7038c432aabf',NULL),(19902,3508,1268,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1ebe9-1691-11df-97a5-7038c432aabf',NULL),(19903,3508,1272,1582,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:47:11',0,1,NULL,NULL,NULL,'c1b1ed5d-1691-11df-97a5-7038c432aabf',NULL),(19904,3043,1246,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b1eed5-1691-11df-97a5-7038c432aabf',NULL),(19905,3043,5282,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b1f049-1691-11df-97a5-7038c432aabf',NULL),(19906,3043,6096,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b1f1c2-1691-11df-97a5-7038c432aabf',NULL),(19907,3043,5272,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b1f336-1691-11df-97a5-7038c432aabf',NULL),(19908,3043,1146,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b1f4ae-1691-11df-97a5-7038c432aabf',NULL),(19909,3043,1154,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b1f622-1691-11df-97a5-7038c432aabf',NULL),(19910,3043,1192,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b1f796-1691-11df-97a5-7038c432aabf',NULL),(19911,3043,1155,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b2049f-1691-11df-97a5-7038c432aabf',NULL),(19912,3043,1164,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b2064b-1691-11df-97a5-7038c432aabf',NULL),(19913,3043,1156,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b207d8-1691-11df-97a5-7038c432aabf',NULL),(19914,3043,5092,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b20973-1691-11df-97a5-7038c432aabf',NULL),(19915,3043,5086,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b20b05-1691-11df-97a5-7038c432aabf',NULL),(19916,3043,5087,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b20c97-1691-11df-97a5-7038c432aabf',NULL),(19917,3043,5085,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b20e2d-1691-11df-97a5-7038c432aabf',NULL),(19918,3043,5088,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b20fbb-1691-11df-97a5-7038c432aabf',NULL),(19919,3043,5089,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b2114d-1691-11df-97a5-7038c432aabf',NULL),(19920,3043,5356,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b212ec-1691-11df-97a5-7038c432aabf',NULL),(19921,3043,1248,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b21587-1691-11df-97a5-7038c432aabf',NULL),(19922,3043,5096,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b2180d-1691-11df-97a5-7038c432aabf',NULL),(19923,3043,6042,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b21aa0-1691-11df-97a5-7038c432aabf',NULL),(19924,3043,1088,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b21e1a-1691-11df-97a5-7038c432aabf',NULL),(19925,3043,1088,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b220c2-1691-11df-97a5-7038c432aabf',NULL),(19926,3043,1088,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b22411-1691-11df-97a5-7038c432aabf',NULL),(19927,3043,1112,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b226b9-1691-11df-97a5-7038c432aabf',NULL),(19928,3043,1109,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b22958-1691-11df-97a5-7038c432aabf',NULL),(19929,3043,1110,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b22bf8-1691-11df-97a5-7038c432aabf',NULL),(19930,3043,1111,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b22e8f-1691-11df-97a5-7038c432aabf',NULL),(19931,3043,1255,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b2312a-1691-11df-97a5-7038c432aabf',NULL),(19932,3043,1277,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b233c1-1691-11df-97a5-7038c432aabf',NULL),(19933,3043,1261,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b23661-1691-11df-97a5-7038c432aabf',NULL),(19934,3043,1265,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b23900-1691-11df-97a5-7038c432aabf',NULL),(19935,3043,1264,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b23ba0-1691-11df-97a5-7038c432aabf',NULL),(19936,3043,1268,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b23e3b-1691-11df-97a5-7038c432aabf',NULL),(19937,3043,1272,1583,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:52:09',0,1,NULL,NULL,NULL,'c1b240d2-1691-11df-97a5-7038c432aabf',NULL),(19938,3559,1246,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b24371-1691-11df-97a5-7038c432aabf',NULL),(19939,3559,5282,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b24503-1691-11df-97a5-7038c432aabf',NULL),(19940,3559,6096,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b24696-1691-11df-97a5-7038c432aabf',NULL),(19941,3559,5272,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b2482c-1691-11df-97a5-7038c432aabf',NULL),(19942,3559,1146,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b24acb-1691-11df-97a5-7038c432aabf',NULL),(19943,3559,1279,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b24c66-1691-11df-97a5-7038c432aabf',NULL),(19944,3559,1154,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b24df4-1691-11df-97a5-7038c432aabf',NULL),(19945,3559,1192,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b24f8a-1691-11df-97a5-7038c432aabf',NULL),(19946,3559,1155,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b25118-1691-11df-97a5-7038c432aabf',NULL),(19947,3559,1164,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b252ae-1691-11df-97a5-7038c432aabf',NULL),(19948,3559,1156,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b25445-1691-11df-97a5-7038c432aabf',NULL),(19949,3559,5092,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b255d2-1691-11df-97a5-7038c432aabf',NULL),(19950,3559,5086,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b25769-1691-11df-97a5-7038c432aabf',NULL),(19951,3559,5087,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b258f7-1691-11df-97a5-7038c432aabf',NULL),(19952,3559,5085,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b25a89-1691-11df-97a5-7038c432aabf',NULL),(19953,3559,5088,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b25c1f-1691-11df-97a5-7038c432aabf',NULL),(19954,3559,5089,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b25dad-1691-11df-97a5-7038c432aabf',NULL),(19955,3559,952,1586,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1230,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b25f3f-1691-11df-97a5-7038c432aabf',NULL),(19956,3559,5497,1586,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,331,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b260cd-1691-11df-97a5-7038c432aabf',NULL),(19957,3559,730,1586,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b2625f-1691-11df-97a5-7038c432aabf',NULL),(19958,3559,853,1586,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,513,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b263ec-1691-11df-97a5-7038c432aabf',NULL),(19959,3559,21,1586,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b2657f-1691-11df-97a5-7038c432aabf',NULL),(19960,3559,851,1586,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b26715-1691-11df-97a5-7038c432aabf',NULL),(19961,3559,729,1586,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201000,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b268a3-1691-11df-97a5-7038c432aabf',NULL),(19962,3559,790,1586,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.4,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b26a35-1691-11df-97a5-7038c432aabf',NULL),(19963,3559,654,1586,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b26bc2-1691-11df-97a5-7038c432aabf',NULL),(19964,3559,678,1586,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b26d55-1691-11df-97a5-7038c432aabf',NULL),(19965,3559,5096,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b26eeb-1691-11df-97a5-7038c432aabf',NULL),(19966,3559,1088,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b270f0-1691-11df-97a5-7038c432aabf',NULL),(19967,3559,1088,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b272b2-1691-11df-97a5-7038c432aabf',NULL),(19968,3559,1088,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b27448-1691-11df-97a5-7038c432aabf',NULL),(19969,3559,1112,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b27612-1691-11df-97a5-7038c432aabf',NULL),(19970,3559,1109,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b2778e-1691-11df-97a5-7038c432aabf',NULL),(19971,3559,1110,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b2790f-1691-11df-97a5-7038c432aabf',NULL),(19972,3559,1111,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b27a88-1691-11df-97a5-7038c432aabf',NULL),(19973,3559,1255,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b27c00-1691-11df-97a5-7038c432aabf',NULL),(19974,3559,1277,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b27d7d-1691-11df-97a5-7038c432aabf',NULL),(19975,3559,1261,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b27ef1-1691-11df-97a5-7038c432aabf',NULL),(19976,3559,1265,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b28069-1691-11df-97a5-7038c432aabf',NULL),(19977,3559,1268,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b281e6-1691-11df-97a5-7038c432aabf',NULL),(19978,3559,1272,1586,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 14:55:28',0,1,NULL,NULL,NULL,'c1b2835e-1691-11df-97a5-7038c432aabf',NULL),(19979,3753,1246,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b284db-1691-11df-97a5-7038c432aabf',NULL),(19980,3753,5282,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b28653-1691-11df-97a5-7038c432aabf',NULL),(19981,3753,6096,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b287d0-1691-11df-97a5-7038c432aabf',NULL),(19982,3753,5272,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b28948-1691-11df-97a5-7038c432aabf',NULL),(19983,3753,1146,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b28ac5-1691-11df-97a5-7038c432aabf',NULL),(19984,3753,1154,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b28c3e-1691-11df-97a5-7038c432aabf',NULL),(19985,3753,1192,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b28db6-1691-11df-97a5-7038c432aabf',NULL),(19986,3753,1155,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b28f33-1691-11df-97a5-7038c432aabf',NULL),(19987,3753,1164,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b290a7-1691-11df-97a5-7038c432aabf',NULL),(19988,3753,1156,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b29223-1691-11df-97a5-7038c432aabf',NULL),(19989,3753,6065,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b293a0-1691-11df-97a5-7038c432aabf',NULL),(19990,3753,6077,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b29519-1691-11df-97a5-7038c432aabf',NULL),(19991,3753,5092,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b29691-1691-11df-97a5-7038c432aabf',NULL),(19992,3753,5086,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b29870-1691-11df-97a5-7038c432aabf',NULL),(19993,3753,5087,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b29a0b-1691-11df-97a5-7038c432aabf',NULL),(19994,3753,5085,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b29b98-1691-11df-97a5-7038c432aabf',NULL),(19995,3753,5088,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b29d2a-1691-11df-97a5-7038c432aabf',NULL),(19996,3753,5089,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b29ec1-1691-11df-97a5-7038c432aabf',NULL),(19997,3753,5356,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b2a07e-1691-11df-97a5-7038c432aabf',NULL),(19998,3753,1248,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b2ade4-1691-11df-97a5-7038c432aabf',NULL),(19999,3753,5096,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b2af61-1691-11df-97a5-7038c432aabf',NULL),(20000,3753,1088,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b2b0d5-1691-11df-97a5-7038c432aabf',NULL),(20001,3753,1088,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b2b25a-1691-11df-97a5-7038c432aabf',NULL),(20002,3753,1088,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b2b3d7-1691-11df-97a5-7038c432aabf',NULL),(20003,3753,1112,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b2b553-1691-11df-97a5-7038c432aabf',NULL),(20004,3753,1109,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b2b6d4-1691-11df-97a5-7038c432aabf',NULL),(20005,3753,1110,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b2b84d-1691-11df-97a5-7038c432aabf',NULL),(20006,3753,1111,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b2b9ce-1691-11df-97a5-7038c432aabf',NULL),(20007,3753,1111,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b2bb46-1691-11df-97a5-7038c432aabf',NULL),(20008,3753,1255,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b2bcc7-1691-11df-97a5-7038c432aabf',NULL),(20009,3753,1277,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b2be44-1691-11df-97a5-7038c432aabf',NULL),(20010,3753,1261,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b2c03c-1691-11df-97a5-7038c432aabf',NULL),(20011,3753,1265,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b2c1d7-1691-11df-97a5-7038c432aabf',NULL),(20012,3753,1268,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b2c365-1691-11df-97a5-7038c432aabf',NULL),(20013,3753,1271,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b2c4f3-1691-11df-97a5-7038c432aabf',NULL),(20014,3753,1271,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b2c680-1691-11df-97a5-7038c432aabf',NULL),(20015,3753,1271,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b2c839-1691-11df-97a5-7038c432aabf',NULL),(20016,3753,1272,1592,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:20:22',0,1,NULL,NULL,NULL,'c1b2c9b1-1691-11df-97a5-7038c432aabf',NULL),(20017,2429,1246,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b2cb2e-1691-11df-97a5-7038c432aabf',NULL),(20018,2429,5282,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b2ccb3-1691-11df-97a5-7038c432aabf',NULL),(20019,2429,6096,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b2ce30-1691-11df-97a5-7038c432aabf',NULL),(20020,2429,1154,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b2cfb1-1691-11df-97a5-7038c432aabf',NULL),(20021,2429,1192,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b2d129-1691-11df-97a5-7038c432aabf',NULL),(20022,2429,1164,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b2d2af-1691-11df-97a5-7038c432aabf',NULL),(20023,2429,1156,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b2d445-1691-11df-97a5-7038c432aabf',NULL),(20024,2429,5092,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b2d5bd-1691-11df-97a5-7038c432aabf',NULL),(20025,2429,5086,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b2d729-1691-11df-97a5-7038c432aabf',NULL),(20026,2429,5087,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b2d88c-1691-11df-97a5-7038c432aabf',NULL),(20027,2429,5085,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b2d9f7-1691-11df-97a5-7038c432aabf',NULL),(20028,2429,5088,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b2db5f-1691-11df-97a5-7038c432aabf',NULL),(20029,2429,5089,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b2dcc2-1691-11df-97a5-7038c432aabf',NULL),(20030,2429,5096,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b2de2d-1691-11df-97a5-7038c432aabf',NULL),(20031,2429,1088,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b2df90-1691-11df-97a5-7038c432aabf',NULL),(20032,2429,1088,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b2e0f8-1691-11df-97a5-7038c432aabf',NULL),(20033,2429,1088,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b2f186-1691-11df-97a5-7038c432aabf',NULL),(20034,2429,1112,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b2f2ee-1691-11df-97a5-7038c432aabf',NULL),(20035,2429,1109,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b2f455-1691-11df-97a5-7038c432aabf',NULL),(20036,2429,1110,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b2f80b-1691-11df-97a5-7038c432aabf',NULL),(20037,2429,1111,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b2f97a-1691-11df-97a5-7038c432aabf',NULL),(20038,2429,1255,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b2fae2-1691-11df-97a5-7038c432aabf',NULL),(20039,2429,1277,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b2fc5e-1691-11df-97a5-7038c432aabf',NULL),(20040,2429,1261,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b30e7f-1691-11df-97a5-7038c432aabf',NULL),(20041,2429,1265,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b310e7-1691-11df-97a5-7038c432aabf',NULL),(20042,2429,1268,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b3133e-1691-11df-97a5-7038c432aabf',NULL),(20043,2429,1272,1594,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:26:12',0,1,NULL,NULL,NULL,'c1b315bb-1691-11df-97a5-7038c432aabf',NULL),(20044,148,1246,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b3261b-1691-11df-97a5-7038c432aabf',NULL),(20045,148,5282,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b329c0-1691-11df-97a5-7038c432aabf',NULL),(20046,148,6096,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b32c0a-1691-11df-97a5-7038c432aabf',NULL),(20047,148,1154,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b342a9-1691-11df-97a5-7038c432aabf',NULL),(20048,148,1192,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b344ef-1691-11df-97a5-7038c432aabf',NULL),(20049,148,1164,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b3555b-1691-11df-97a5-7038c432aabf',NULL),(20050,148,1156,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b366b7-1691-11df-97a5-7038c432aabf',NULL),(20051,148,5092,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b38be4-1691-11df-97a5-7038c432aabf',NULL),(20052,148,5086,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b38d61-1691-11df-97a5-7038c432aabf',NULL),(20053,148,5087,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b38ed9-1691-11df-97a5-7038c432aabf',NULL),(20054,148,5085,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b39056-1691-11df-97a5-7038c432aabf',NULL),(20055,148,5088,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b391d3-1691-11df-97a5-7038c432aabf',NULL),(20056,148,5089,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b39354-1691-11df-97a5-7038c432aabf',NULL),(20057,148,952,1597,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2550,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b394cc-1691-11df-97a5-7038c432aabf',NULL),(20058,148,5497,1597,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b39649-1691-11df-97a5-7038c432aabf',NULL),(20059,148,730,1597,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b397c1-1691-11df-97a5-7038c432aabf',NULL),(20060,148,853,1597,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1189,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b3993e-1691-11df-97a5-7038c432aabf',NULL),(20061,148,21,1597,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b39ab2-1691-11df-97a5-7038c432aabf',NULL),(20062,148,851,1597,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b39c2f-1691-11df-97a5-7038c432aabf',NULL),(20063,148,729,1597,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317000,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b39dab-1691-11df-97a5-7038c432aabf',NULL),(20064,148,654,1597,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b39f24-1691-11df-97a5-7038c432aabf',NULL),(20065,148,678,1597,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b3a0a0-1691-11df-97a5-7038c432aabf',NULL),(20066,148,5096,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b3a219-1691-11df-97a5-7038c432aabf',NULL),(20067,148,6042,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b3a396-1691-11df-97a5-7038c432aabf',NULL),(20068,148,1088,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b3a517-1691-11df-97a5-7038c432aabf',NULL),(20069,148,1088,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b3a68f-1691-11df-97a5-7038c432aabf',NULL),(20070,148,1088,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b3a80c-1691-11df-97a5-7038c432aabf',NULL),(20071,148,1112,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b3a9f3-1691-11df-97a5-7038c432aabf',NULL),(20072,148,1109,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b3ab8a-1691-11df-97a5-7038c432aabf',NULL),(20073,148,1110,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b3ad13-1691-11df-97a5-7038c432aabf',NULL),(20074,148,1111,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b3aea5-1691-11df-97a5-7038c432aabf',NULL),(20075,148,1255,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b3b037-1691-11df-97a5-7038c432aabf',NULL),(20076,148,1277,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b3b1f0-1691-11df-97a5-7038c432aabf',NULL),(20077,148,1261,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b3b371-1691-11df-97a5-7038c432aabf',NULL),(20078,148,1265,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b3b4e5-1691-11df-97a5-7038c432aabf',NULL),(20079,148,1268,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b3b666-1691-11df-97a5-7038c432aabf',NULL),(20080,148,1272,1597,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:30:18',0,1,NULL,NULL,NULL,'c1b3b7da-1691-11df-97a5-7038c432aabf',NULL),(20081,2286,1246,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3b95b-1691-11df-97a5-7038c432aabf',NULL),(20082,2286,5282,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3bad8-1691-11df-97a5-7038c432aabf',NULL),(20083,2286,6096,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3bc50-1691-11df-97a5-7038c432aabf',NULL),(20084,2286,5272,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3bdcd-1691-11df-97a5-7038c432aabf',NULL),(20085,2286,1146,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3bf45-1691-11df-97a5-7038c432aabf',NULL),(20086,2286,1154,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3c0c2-1691-11df-97a5-7038c432aabf',NULL),(20087,2286,1192,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3c23e-1691-11df-97a5-7038c432aabf',NULL),(20088,2286,1164,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3c3b7-1691-11df-97a5-7038c432aabf',NULL),(20089,2286,1156,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3c52f-1691-11df-97a5-7038c432aabf',NULL),(20090,2286,5092,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3c6a8-1691-11df-97a5-7038c432aabf',NULL),(20091,2286,5086,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3c824-1691-11df-97a5-7038c432aabf',NULL),(20092,2286,5087,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3c9a1-1691-11df-97a5-7038c432aabf',NULL),(20093,2286,5085,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3cb19-1691-11df-97a5-7038c432aabf',NULL),(20094,2286,5088,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3cc92-1691-11df-97a5-7038c432aabf',NULL),(20095,2286,5089,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3ce06-1691-11df-97a5-7038c432aabf',NULL),(20096,2286,5356,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3cf83-1691-11df-97a5-7038c432aabf',NULL),(20097,2286,1248,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3d15d-1691-11df-97a5-7038c432aabf',NULL),(20098,2286,5096,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3d2f4-1691-11df-97a5-7038c432aabf',NULL),(20099,2286,1088,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3d486-1691-11df-97a5-7038c432aabf',NULL),(20100,2286,1112,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3d60f-1691-11df-97a5-7038c432aabf',NULL),(20101,2286,1109,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3d7a1-1691-11df-97a5-7038c432aabf',NULL),(20102,2286,1110,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3d956-1691-11df-97a5-7038c432aabf',NULL),(20103,2286,1111,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3dad2-1691-11df-97a5-7038c432aabf',NULL),(20104,2286,1255,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3dc4b-1691-11df-97a5-7038c432aabf',NULL),(20105,2286,1277,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3ddc3-1691-11df-97a5-7038c432aabf',NULL),(20106,2286,1261,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3df40-1691-11df-97a5-7038c432aabf',NULL),(20107,2286,1265,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3e0b4-1691-11df-97a5-7038c432aabf',NULL),(20108,2286,1268,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3e231-1691-11df-97a5-7038c432aabf',NULL),(20109,2286,1272,1599,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 15:44:02',0,1,NULL,NULL,NULL,'c1b3e3a5-1691-11df-97a5-7038c432aabf',NULL),(20110,696,1246,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b3e521-1691-11df-97a5-7038c432aabf',NULL),(20111,696,5282,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b3e69e-1691-11df-97a5-7038c432aabf',NULL),(20112,696,6096,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b3e816-1691-11df-97a5-7038c432aabf',NULL),(20113,696,1154,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b3e993-1691-11df-97a5-7038c432aabf',NULL),(20114,696,1192,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b3eb0c-1691-11df-97a5-7038c432aabf',NULL),(20115,696,1155,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b3ec88-1691-11df-97a5-7038c432aabf',NULL),(20116,696,1164,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b3ee05-1691-11df-97a5-7038c432aabf',NULL),(20117,696,1156,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b3ef7d-1691-11df-97a5-7038c432aabf',NULL),(20118,696,6065,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b3fb23-1691-11df-97a5-7038c432aabf',NULL),(20119,696,5092,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b3fcac-1691-11df-97a5-7038c432aabf',NULL),(20120,696,5086,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b3fe36-1691-11df-97a5-7038c432aabf',NULL),(20121,696,5087,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b3fff7-1691-11df-97a5-7038c432aabf',NULL),(20122,696,5085,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b4016f-1691-11df-97a5-7038c432aabf',NULL),(20123,696,5088,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b402ec-1691-11df-97a5-7038c432aabf',NULL),(20124,696,5089,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b40460-1691-11df-97a5-7038c432aabf',NULL),(20125,696,5356,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b405dd-1691-11df-97a5-7038c432aabf',NULL),(20126,696,1248,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b40759-1691-11df-97a5-7038c432aabf',NULL),(20127,696,5096,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b408de-1691-11df-97a5-7038c432aabf',NULL),(20128,696,1088,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b40b5c-1691-11df-97a5-7038c432aabf',NULL),(20129,696,1088,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b40dbf-1691-11df-97a5-7038c432aabf',NULL),(20130,696,1088,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b4102c-1691-11df-97a5-7038c432aabf',NULL),(20131,696,1112,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b41376-1691-11df-97a5-7038c432aabf',NULL),(20132,696,1109,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b415f8-1691-11df-97a5-7038c432aabf',NULL),(20133,696,1110,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b4187e-1691-11df-97a5-7038c432aabf',NULL),(20134,696,1111,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b41aff-1691-11df-97a5-7038c432aabf',NULL),(20135,696,1255,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b41d7d-1691-11df-97a5-7038c432aabf',NULL),(20136,696,1250,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b42069-1691-11df-97a5-7038c432aabf',NULL),(20137,696,1250,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b42309-1691-11df-97a5-7038c432aabf',NULL),(20138,696,1250,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b425a8-1691-11df-97a5-7038c432aabf',NULL),(20139,696,1277,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b4285d-1691-11df-97a5-7038c432aabf',NULL),(20140,696,1261,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b42ada-1691-11df-97a5-7038c432aabf',NULL),(20141,696,1252,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b42d58-1691-11df-97a5-7038c432aabf',NULL),(20142,696,1265,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b42fde-1691-11df-97a5-7038c432aabf',NULL),(20143,696,1268,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b4324e-1691-11df-97a5-7038c432aabf',NULL),(20144,696,1272,1611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:26:40',0,1,NULL,NULL,NULL,'c1b434cb-1691-11df-97a5-7038c432aabf',NULL),(20145,482,1246,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b4374d-1691-11df-97a5-7038c432aabf',NULL),(20146,482,5282,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b438ca-1691-11df-97a5-7038c432aabf',NULL),(20147,482,6096,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b43a46-1691-11df-97a5-7038c432aabf',NULL),(20148,482,5272,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b43bbf-1691-11df-97a5-7038c432aabf',NULL),(20149,482,1146,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b43d40-1691-11df-97a5-7038c432aabf',NULL),(20150,482,1154,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b43ebc-1691-11df-97a5-7038c432aabf',NULL),(20151,482,1192,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b44031-1691-11df-97a5-7038c432aabf',NULL),(20152,482,1164,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b441b2-1691-11df-97a5-7038c432aabf',NULL),(20153,482,1156,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b4432e-1691-11df-97a5-7038c432aabf',NULL),(20154,482,5092,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b444ab-1691-11df-97a5-7038c432aabf',NULL),(20155,482,5086,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b4468e-1691-11df-97a5-7038c432aabf',NULL),(20156,482,5087,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b4481c-1691-11df-97a5-7038c432aabf',NULL),(20157,482,5085,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b449b2-1691-11df-97a5-7038c432aabf',NULL),(20158,482,5088,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b44b3c-1691-11df-97a5-7038c432aabf',NULL),(20159,482,5089,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b44cce-1691-11df-97a5-7038c432aabf',NULL),(20160,482,5356,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b44e86-1691-11df-97a5-7038c432aabf',NULL),(20161,482,1248,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b45003-1691-11df-97a5-7038c432aabf',NULL),(20162,482,5497,1612,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,430,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b45180-1691-11df-97a5-7038c432aabf',NULL),(20163,482,730,1612,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b452f8-1691-11df-97a5-7038c432aabf',NULL),(20164,482,853,1612,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1073,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b45475-1691-11df-97a5-7038c432aabf',NULL),(20165,482,5096,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b455ed-1691-11df-97a5-7038c432aabf',NULL),(20166,482,1088,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b4576e-1691-11df-97a5-7038c432aabf',NULL),(20167,482,1088,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b458eb-1691-11df-97a5-7038c432aabf',NULL),(20168,482,1088,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b45a5f-1691-11df-97a5-7038c432aabf',NULL),(20169,482,1112,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b45bdc-1691-11df-97a5-7038c432aabf',NULL),(20170,482,1109,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b45d54-1691-11df-97a5-7038c432aabf',NULL),(20171,482,1110,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b45ecd-1691-11df-97a5-7038c432aabf',NULL),(20172,482,1111,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b46041-1691-11df-97a5-7038c432aabf',NULL),(20173,482,1255,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b461bd-1691-11df-97a5-7038c432aabf',NULL),(20174,482,1277,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b4633e-1691-11df-97a5-7038c432aabf',NULL),(20175,482,1261,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b464b7-1691-11df-97a5-7038c432aabf',NULL),(20176,482,1265,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b46633-1691-11df-97a5-7038c432aabf',NULL),(20177,482,1268,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b467ac-1691-11df-97a5-7038c432aabf',NULL),(20178,482,1272,1612,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:33:43',0,1,NULL,NULL,NULL,'c1b46928-1691-11df-97a5-7038c432aabf',NULL),(20179,1220,1246,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b46aa5-1691-11df-97a5-7038c432aabf',NULL),(20180,1220,5282,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b46c1e-1691-11df-97a5-7038c432aabf',NULL),(20181,1220,6096,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b46e05-1691-11df-97a5-7038c432aabf',NULL),(20182,1220,5272,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b46f93-1691-11df-97a5-7038c432aabf',NULL),(20183,1220,1146,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b47125-1691-11df-97a5-7038c432aabf',NULL),(20184,1220,1154,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b472af-1691-11df-97a5-7038c432aabf',NULL),(20185,1220,1192,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b47445-1691-11df-97a5-7038c432aabf',NULL),(20186,1220,1156,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b475f9-1691-11df-97a5-7038c432aabf',NULL),(20187,1220,5092,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b47776-1691-11df-97a5-7038c432aabf',NULL),(20188,1220,5086,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b478f3-1691-11df-97a5-7038c432aabf',NULL),(20189,1220,5087,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b47a6b-1691-11df-97a5-7038c432aabf',NULL),(20190,1220,5085,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b47be8-1691-11df-97a5-7038c432aabf',NULL),(20191,1220,5088,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b47d64-1691-11df-97a5-7038c432aabf',NULL),(20192,1220,5089,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b47edd-1691-11df-97a5-7038c432aabf',NULL),(20193,1220,5356,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b48059-1691-11df-97a5-7038c432aabf',NULL),(20194,1220,1248,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b481d6-1691-11df-97a5-7038c432aabf',NULL),(20195,1220,5096,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b48353-1691-11df-97a5-7038c432aabf',NULL),(20196,1220,1112,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b484cf-1691-11df-97a5-7038c432aabf',NULL),(20197,1220,1109,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b4864c-1691-11df-97a5-7038c432aabf',NULL),(20198,1220,1110,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b487c9-1691-11df-97a5-7038c432aabf',NULL),(20199,1220,1111,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b4894a-1691-11df-97a5-7038c432aabf',NULL),(20200,1220,1255,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b48b8b-1691-11df-97a5-7038c432aabf',NULL),(20201,1220,1277,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b48d0c-1691-11df-97a5-7038c432aabf',NULL),(20202,1220,1261,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b48e8d-1691-11df-97a5-7038c432aabf',NULL),(20203,1220,1265,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b4900e-1691-11df-97a5-7038c432aabf',NULL),(20204,1220,1268,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b4918b-1691-11df-97a5-7038c432aabf',NULL),(20205,1220,1272,1613,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:38:23',0,1,NULL,NULL,NULL,'c1b49e1b-1691-11df-97a5-7038c432aabf',NULL),(20206,1175,1246,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b49fd0-1691-11df-97a5-7038c432aabf',NULL),(20207,1175,5282,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4a162-1691-11df-97a5-7038c432aabf',NULL),(20208,1175,6096,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4a305-1691-11df-97a5-7038c432aabf',NULL),(20209,1175,1154,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4a49f-1691-11df-97a5-7038c432aabf',NULL),(20210,1175,1192,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4a63e-1691-11df-97a5-7038c432aabf',NULL),(20211,1175,1155,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4a7d5-1691-11df-97a5-7038c432aabf',NULL),(20212,1175,1164,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4a974-1691-11df-97a5-7038c432aabf',NULL),(20213,1175,1156,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4ab0e-1691-11df-97a5-7038c432aabf',NULL),(20214,1175,5092,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4aca9-1691-11df-97a5-7038c432aabf',NULL),(20215,1175,5086,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4ae43-1691-11df-97a5-7038c432aabf',NULL),(20216,1175,5087,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4afda-1691-11df-97a5-7038c432aabf',NULL),(20217,1175,5085,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4b174-1691-11df-97a5-7038c432aabf',NULL),(20218,1175,5088,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4b30f-1691-11df-97a5-7038c432aabf',NULL),(20219,1175,5089,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4b4a5-1691-11df-97a5-7038c432aabf',NULL),(20220,1175,5356,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4b640-1691-11df-97a5-7038c432aabf',NULL),(20221,1175,5096,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4b7d6-1691-11df-97a5-7038c432aabf',NULL),(20222,1175,1088,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4b971-1691-11df-97a5-7038c432aabf',NULL),(20223,1175,1088,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4bb9d-1691-11df-97a5-7038c432aabf',NULL),(20224,1175,1088,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4bd38-1691-11df-97a5-7038c432aabf',NULL),(20225,1175,1112,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4bed2-1691-11df-97a5-7038c432aabf',NULL),(20226,1175,1109,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4c08f-1691-11df-97a5-7038c432aabf',NULL),(20227,1175,1110,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4c214-1691-11df-97a5-7038c432aabf',NULL),(20228,1175,1111,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4c391-1691-11df-97a5-7038c432aabf',NULL),(20229,1175,1255,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4c516-1691-11df-97a5-7038c432aabf',NULL),(20230,1175,1277,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4c7f6-1691-11df-97a5-7038c432aabf',NULL),(20231,1175,1261,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4c973-1691-11df-97a5-7038c432aabf',NULL),(20232,1175,1265,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4cade-1691-11df-97a5-7038c432aabf',NULL),(20233,1175,1268,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4cc4a-1691-11df-97a5-7038c432aabf',NULL),(20234,1175,1272,1614,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:41:32',0,1,NULL,NULL,NULL,'c1b4cdad-1691-11df-97a5-7038c432aabf',NULL),(20235,348,1246,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b4cf14-1691-11df-97a5-7038c432aabf',NULL),(20236,348,5282,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b4d07b-1691-11df-97a5-7038c432aabf',NULL),(20237,348,6096,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b4d1e7-1691-11df-97a5-7038c432aabf',NULL),(20238,348,5272,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b4d34a-1691-11df-97a5-7038c432aabf',NULL),(20239,348,1146,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b4d4b1-1691-11df-97a5-7038c432aabf',NULL),(20240,348,1192,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b4e508-1691-11df-97a5-7038c432aabf',NULL),(20241,348,1155,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b4e681-1691-11df-97a5-7038c432aabf',NULL),(20242,348,1164,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b4e7fd-1691-11df-97a5-7038c432aabf',NULL),(20243,348,1156,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b4ec11-1691-11df-97a5-7038c432aabf',NULL),(20244,348,5092,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b4ed85-1691-11df-97a5-7038c432aabf',NULL),(20245,348,5086,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b4eef5-1691-11df-97a5-7038c432aabf',NULL),(20246,348,5087,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b4f06d-1691-11df-97a5-7038c432aabf',NULL),(20247,348,5085,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b5021b-1691-11df-97a5-7038c432aabf',NULL),(20248,348,5088,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b50469-1691-11df-97a5-7038c432aabf',NULL),(20249,348,5089,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b5069e-1691-11df-97a5-7038c432aabf',NULL),(20250,348,5356,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b50939-1691-11df-97a5-7038c432aabf',NULL),(20251,348,1248,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b51a4c-1691-11df-97a5-7038c432aabf',NULL),(20252,348,654,1615,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.7,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b51dec-1691-11df-97a5-7038c432aabf',NULL),(20253,348,5096,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b5203b-1691-11df-97a5-7038c432aabf',NULL),(20254,348,1088,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b5335c-1691-11df-97a5-7038c432aabf',NULL),(20255,348,1088,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b535af-1691-11df-97a5-7038c432aabf',NULL),(20256,348,1088,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b54664-1691-11df-97a5-7038c432aabf',NULL),(20257,348,1112,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b55726-1691-11df-97a5-7038c432aabf',NULL),(20258,348,1109,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b579de-1691-11df-97a5-7038c432aabf',NULL),(20259,348,1110,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b57b68-1691-11df-97a5-7038c432aabf',NULL),(20260,348,1111,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b57cd8-1691-11df-97a5-7038c432aabf',NULL),(20261,348,1277,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b57ebb-1691-11df-97a5-7038c432aabf',NULL),(20262,348,1261,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b5804d-1691-11df-97a5-7038c432aabf',NULL),(20263,348,1265,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b581df-1691-11df-97a5-7038c432aabf',NULL),(20264,348,1268,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b5836d-1691-11df-97a5-7038c432aabf',NULL),(20265,348,1272,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c1b58503-1691-11df-97a5-7038c432aabf',NULL),(20266,1109,1246,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b586c4-1691-11df-97a5-7038c432aabf',NULL),(20267,1109,5282,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b5883d-1691-11df-97a5-7038c432aabf',NULL),(20268,1109,6096,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b589be-1691-11df-97a5-7038c432aabf',NULL),(20269,1109,5272,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b58b36-1691-11df-97a5-7038c432aabf',NULL),(20270,1109,1146,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b58cb3-1691-11df-97a5-7038c432aabf',NULL),(20271,1109,1154,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b58e30-1691-11df-97a5-7038c432aabf',NULL),(20272,1109,1192,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b58fa8-1691-11df-97a5-7038c432aabf',NULL),(20273,1109,1155,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b59129-1691-11df-97a5-7038c432aabf',NULL),(20274,1109,1164,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b592a1-1691-11df-97a5-7038c432aabf',NULL),(20275,1109,1156,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b59422-1691-11df-97a5-7038c432aabf',NULL),(20276,1109,5092,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b595a3-1691-11df-97a5-7038c432aabf',NULL),(20277,1109,5086,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b59717-1691-11df-97a5-7038c432aabf',NULL),(20278,1109,5087,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b59894-1691-11df-97a5-7038c432aabf',NULL),(20279,1109,5085,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b59a0c-1691-11df-97a5-7038c432aabf',NULL),(20280,1109,5088,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b59b89-1691-11df-97a5-7038c432aabf',NULL),(20281,1109,5089,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b59d02-1691-11df-97a5-7038c432aabf',NULL),(20282,1109,5356,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b59e7e-1691-11df-97a5-7038c432aabf',NULL),(20283,1109,1248,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b59ffb-1691-11df-97a5-7038c432aabf',NULL),(20284,1109,5096,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b5a173-1691-11df-97a5-7038c432aabf',NULL),(20285,1109,1088,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b5a2f4-1691-11df-97a5-7038c432aabf',NULL),(20286,1109,1088,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b5a471-1691-11df-97a5-7038c432aabf',NULL),(20287,1109,1088,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b5a659-1691-11df-97a5-7038c432aabf',NULL),(20288,1109,1112,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b5a7ef-1691-11df-97a5-7038c432aabf',NULL),(20289,1109,1109,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b5a97d-1691-11df-97a5-7038c432aabf',NULL),(20290,1109,1110,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b5ab13-1691-11df-97a5-7038c432aabf',NULL),(20291,1109,1111,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b5aca1-1691-11df-97a5-7038c432aabf',NULL),(20292,1109,1255,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b5ae66-1691-11df-97a5-7038c432aabf',NULL),(20293,1109,1277,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b5afdf-1691-11df-97a5-7038c432aabf',NULL),(20294,1109,1261,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b5b15b-1691-11df-97a5-7038c432aabf',NULL),(20295,1109,1265,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b5b2d8-1691-11df-97a5-7038c432aabf',NULL),(20296,1109,1268,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b5b450-1691-11df-97a5-7038c432aabf',NULL),(20297,1109,1272,1616,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:48:35',0,1,NULL,NULL,NULL,'c1b5b5cd-1691-11df-97a5-7038c432aabf',NULL),(20298,2234,1246,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5b741-1691-11df-97a5-7038c432aabf',NULL),(20299,2234,5282,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5b8be-1691-11df-97a5-7038c432aabf',NULL),(20300,2234,6096,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5ba3f-1691-11df-97a5-7038c432aabf',NULL),(20301,2234,5272,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5bbb7-1691-11df-97a5-7038c432aabf',NULL),(20302,2234,1146,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5bd34-1691-11df-97a5-7038c432aabf',NULL),(20303,2234,1154,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5beac-1691-11df-97a5-7038c432aabf',NULL),(20304,2234,1192,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5c029-1691-11df-97a5-7038c432aabf',NULL),(20305,2234,1155,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5c1a6-1691-11df-97a5-7038c432aabf',NULL),(20306,2234,1164,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5c31e-1691-11df-97a5-7038c432aabf',NULL),(20307,2234,1156,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5c49b-1691-11df-97a5-7038c432aabf',NULL),(20308,2234,5092,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5c617-1691-11df-97a5-7038c432aabf',NULL),(20309,2234,5086,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5c798-1691-11df-97a5-7038c432aabf',NULL),(20310,2234,5087,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5c90d-1691-11df-97a5-7038c432aabf',NULL),(20311,2234,5085,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5ca89-1691-11df-97a5-7038c432aabf',NULL),(20312,2234,5088,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5cc64-1691-11df-97a5-7038c432aabf',NULL),(20313,2234,5089,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5ce3a-1691-11df-97a5-7038c432aabf',NULL),(20314,2234,5356,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5cfcd-1691-11df-97a5-7038c432aabf',NULL),(20315,2234,1248,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5d15a-1691-11df-97a5-7038c432aabf',NULL),(20316,2234,5096,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5d2ec-1691-11df-97a5-7038c432aabf',NULL),(20317,2234,1088,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5d4ba-1691-11df-97a5-7038c432aabf',NULL),(20318,2234,1088,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5d633-1691-11df-97a5-7038c432aabf',NULL),(20319,2234,1088,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5d7af-1691-11df-97a5-7038c432aabf',NULL),(20320,2234,1112,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5d92c-1691-11df-97a5-7038c432aabf',NULL),(20321,2234,1109,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5daa9-1691-11df-97a5-7038c432aabf',NULL),(20322,2234,1110,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5dc21-1691-11df-97a5-7038c432aabf',NULL),(20323,2234,1111,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5dd9e-1691-11df-97a5-7038c432aabf',NULL),(20324,2234,1255,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5df1f-1691-11df-97a5-7038c432aabf',NULL),(20325,2234,1277,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5e097-1691-11df-97a5-7038c432aabf',NULL),(20326,2234,1261,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5ebda-1691-11df-97a5-7038c432aabf',NULL),(20327,2234,1265,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5ed57-1691-11df-97a5-7038c432aabf',NULL),(20328,2234,1268,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5eec7-1691-11df-97a5-7038c432aabf',NULL),(20329,2234,1272,1617,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:57:45',0,1,NULL,NULL,NULL,'c1b5f043-1691-11df-97a5-7038c432aabf',NULL),(20330,1907,1246,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b5f1bc-1691-11df-97a5-7038c432aabf',NULL),(20331,1907,5282,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b5f396-1691-11df-97a5-7038c432aabf',NULL),(20332,1907,6096,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b5f524-1691-11df-97a5-7038c432aabf',NULL),(20333,1907,5272,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b5f6bb-1691-11df-97a5-7038c432aabf',NULL),(20334,1907,1146,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b5f8a6-1691-11df-97a5-7038c432aabf',NULL),(20335,1907,1154,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b5fb42-1691-11df-97a5-7038c432aabf',NULL),(20336,1907,1192,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b5ff26-1691-11df-97a5-7038c432aabf',NULL),(20337,1907,1155,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b601ec-1691-11df-97a5-7038c432aabf',NULL),(20338,1907,1164,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b60595-1691-11df-97a5-7038c432aabf',NULL),(20339,1907,1156,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b6091c-1691-11df-97a5-7038c432aabf',NULL),(20340,1907,5092,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b60bdd-1691-11df-97a5-7038c432aabf',NULL),(20341,1907,5086,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b60e8a-1691-11df-97a5-7038c432aabf',NULL),(20342,1907,5087,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b61221-1691-11df-97a5-7038c432aabf',NULL),(20343,1907,5085,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b614df-1691-11df-97a5-7038c432aabf',NULL),(20344,1907,5088,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b61787-1691-11df-97a5-7038c432aabf',NULL),(20345,1907,5089,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b61b41-1691-11df-97a5-7038c432aabf',NULL),(20346,1907,5356,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b61de9-1691-11df-97a5-7038c432aabf',NULL),(20347,1907,1248,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b62088-1691-11df-97a5-7038c432aabf',NULL),(20348,1907,5096,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b62335-1691-11df-97a5-7038c432aabf',NULL),(20349,1907,1088,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b625d9-1691-11df-97a5-7038c432aabf',NULL),(20350,1907,1088,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b62878-1691-11df-97a5-7038c432aabf',NULL),(20351,1907,1088,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b62b20-1691-11df-97a5-7038c432aabf',NULL),(20352,1907,1112,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b62cb2-1691-11df-97a5-7038c432aabf',NULL),(20353,1907,1109,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b62e7c-1691-11df-97a5-7038c432aabf',NULL),(20354,1907,1110,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b62ff0-1691-11df-97a5-7038c432aabf',NULL),(20355,1907,1111,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b63168-1691-11df-97a5-7038c432aabf',NULL),(20356,1907,1255,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b632e9-1691-11df-97a5-7038c432aabf',NULL),(20357,1907,1277,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b63462-1691-11df-97a5-7038c432aabf',NULL),(20358,1907,1261,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b635da-1691-11df-97a5-7038c432aabf',NULL),(20359,1907,1265,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b63753-1691-11df-97a5-7038c432aabf',NULL),(20360,1907,1268,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b639cc-1691-11df-97a5-7038c432aabf',NULL),(20361,1907,1272,1618,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:03:05',0,1,NULL,NULL,NULL,'c1b63b80-1691-11df-97a5-7038c432aabf',NULL),(20362,3182,1246,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b63d12-1691-11df-97a5-7038c432aabf',NULL),(20363,3182,5282,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b63eb5-1691-11df-97a5-7038c432aabf',NULL),(20364,3182,6096,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b64043-1691-11df-97a5-7038c432aabf',NULL),(20365,3182,1154,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b642bc-1691-11df-97a5-7038c432aabf',NULL),(20366,3182,1192,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b64452-1691-11df-97a5-7038c432aabf',NULL),(20367,3182,1155,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b645e4-1691-11df-97a5-7038c432aabf',NULL),(20368,3182,1164,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b64776-1691-11df-97a5-7038c432aabf',NULL),(20369,3182,1156,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b6492f-1691-11df-97a5-7038c432aabf',NULL),(20370,3182,5092,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b64ac1-1691-11df-97a5-7038c432aabf',NULL),(20371,3182,5086,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b64d3a-1691-11df-97a5-7038c432aabf',NULL),(20372,3182,5087,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b64ed5-1691-11df-97a5-7038c432aabf',NULL),(20373,3182,5085,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b65074-1691-11df-97a5-7038c432aabf',NULL),(20374,3182,5088,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b65213-1691-11df-97a5-7038c432aabf',NULL),(20375,3182,5089,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b653ad-1691-11df-97a5-7038c432aabf',NULL),(20376,3182,5356,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b65544-1691-11df-97a5-7038c432aabf',NULL),(20377,3182,1248,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b656da-1691-11df-97a5-7038c432aabf',NULL),(20378,3182,5096,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b65863-1691-11df-97a5-7038c432aabf',NULL),(20379,3182,6042,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b65ae1-1691-11df-97a5-7038c432aabf',NULL),(20380,3182,1088,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b65c7b-1691-11df-97a5-7038c432aabf',NULL),(20381,3182,1088,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b65e89-1691-11df-97a5-7038c432aabf',NULL),(20382,3182,1088,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b66020-1691-11df-97a5-7038c432aabf',NULL),(20383,3182,1112,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b661b2-1691-11df-97a5-7038c432aabf',NULL),(20384,3182,1109,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b66422-1691-11df-97a5-7038c432aabf',NULL),(20385,3182,1110,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b665bd-1691-11df-97a5-7038c432aabf',NULL),(20386,3182,1111,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b6674b-1691-11df-97a5-7038c432aabf',NULL),(20387,3182,1255,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b668ea-1691-11df-97a5-7038c432aabf',NULL),(20388,3182,1277,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b66a77-1691-11df-97a5-7038c432aabf',NULL),(20389,3182,1261,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b66ce4-1691-11df-97a5-7038c432aabf',NULL),(20390,3182,1265,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b66ee9-1691-11df-97a5-7038c432aabf',NULL),(20391,3182,1268,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b6707b-1691-11df-97a5-7038c432aabf',NULL),(20392,3182,1272,1620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 09:17:45',0,1,NULL,NULL,NULL,'c1b67223-1691-11df-97a5-7038c432aabf',NULL),(20393,1233,1246,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b673b0-1691-11df-97a5-7038c432aabf',NULL),(20394,1233,5282,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b67543-1691-11df-97a5-7038c432aabf',NULL),(20395,1233,5272,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b676d0-1691-11df-97a5-7038c432aabf',NULL),(20396,1233,1279,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b67916-1691-11df-97a5-7038c432aabf',NULL),(20397,1233,1154,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b67b60-1691-11df-97a5-7038c432aabf',NULL),(20398,1233,1192,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b67cee-1691-11df-97a5-7038c432aabf',NULL),(20399,1233,1155,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b67e84-1691-11df-97a5-7038c432aabf',NULL),(20400,1233,1164,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b68012-1691-11df-97a5-7038c432aabf',NULL),(20401,1233,1156,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b681a4-1691-11df-97a5-7038c432aabf',NULL),(20402,1233,5092,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b6835d-1691-11df-97a5-7038c432aabf',NULL),(20403,1233,5086,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b684de-1691-11df-97a5-7038c432aabf',NULL),(20404,1233,5087,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b6865a-1691-11df-97a5-7038c432aabf',NULL),(20405,1233,5085,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b687d3-1691-11df-97a5-7038c432aabf',NULL),(20406,1233,5088,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b68954-1691-11df-97a5-7038c432aabf',NULL),(20407,1233,5089,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b68ad0-1691-11df-97a5-7038c432aabf',NULL),(20408,1233,5356,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b68c55-1691-11df-97a5-7038c432aabf',NULL),(20409,1233,1248,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b68dd6-1691-11df-97a5-7038c432aabf',NULL),(20410,1233,5096,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b68fa9-1691-11df-97a5-7038c432aabf',NULL),(20411,1233,6042,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b69143-1691-11df-97a5-7038c432aabf',NULL),(20412,1233,1088,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b69d0f-1691-11df-97a5-7038c432aabf',NULL),(20413,1233,1088,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b69e87-1691-11df-97a5-7038c432aabf',NULL),(20414,1233,1088,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b6a000-1691-11df-97a5-7038c432aabf',NULL),(20415,1233,1112,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b6a17d-1691-11df-97a5-7038c432aabf',NULL),(20416,1233,1109,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b6a2f9-1691-11df-97a5-7038c432aabf',NULL),(20417,1233,1110,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b6a476-1691-11df-97a5-7038c432aabf',NULL),(20418,1233,1111,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b6a5f3-1691-11df-97a5-7038c432aabf',NULL),(20419,1233,1255,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b6a774-1691-11df-97a5-7038c432aabf',NULL),(20420,1233,1277,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b6a8f0-1691-11df-97a5-7038c432aabf',NULL),(20421,1233,1261,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b6aa71-1691-11df-97a5-7038c432aabf',NULL),(20422,1233,1265,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b6abee-1691-11df-97a5-7038c432aabf',NULL),(20423,1233,1268,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b6ad6a-1691-11df-97a5-7038c432aabf',NULL),(20424,1233,1272,1625,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:28:30',0,1,NULL,NULL,NULL,'c1b6aee3-1691-11df-97a5-7038c432aabf',NULL),(20425,924,1246,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL,NULL,'c1b6b064-1691-11df-97a5-7038c432aabf',NULL),(20426,924,5282,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL,NULL,'c1b6b1e5-1691-11df-97a5-7038c432aabf',NULL),(20427,924,6096,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL,NULL,'c1b6b35d-1691-11df-97a5-7038c432aabf',NULL),(20428,924,1192,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL,NULL,'c1b6b4da-1691-11df-97a5-7038c432aabf',NULL),(20429,924,5092,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL,NULL,'c1b6b6ac-1691-11df-97a5-7038c432aabf',NULL),(20430,924,5086,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL,NULL,'c1b6b847-1691-11df-97a5-7038c432aabf',NULL),(20431,924,5087,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL,NULL,'c1b6b9dd-1691-11df-97a5-7038c432aabf',NULL),(20432,924,5085,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL,NULL,'c1b6bb6f-1691-11df-97a5-7038c432aabf',NULL),(20433,924,5088,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL,NULL,'c1b6bd05-1691-11df-97a5-7038c432aabf',NULL),(20434,924,5089,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL,NULL,'c1b6becb-1691-11df-97a5-7038c432aabf',NULL),(20435,924,5356,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL,NULL,'c1b6c050-1691-11df-97a5-7038c432aabf',NULL),(20436,924,1248,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL,NULL,'c1b6c1d1-1691-11df-97a5-7038c432aabf',NULL),(20437,924,5096,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL,NULL,'c1b6c367-1691-11df-97a5-7038c432aabf',NULL),(20438,924,6042,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL,NULL,'c1b6c4e4-1691-11df-97a5-7038c432aabf',NULL),(20439,924,1112,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL,NULL,'c1b6c643-1691-11df-97a5-7038c432aabf',NULL),(20440,924,1109,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL,NULL,'c1b6c7a6-1691-11df-97a5-7038c432aabf',NULL),(20441,924,1110,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL,NULL,'c1b6c905-1691-11df-97a5-7038c432aabf',NULL),(20442,924,1111,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL,NULL,'c1b6ca68-1691-11df-97a5-7038c432aabf',NULL),(20443,924,1255,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL,NULL,'c1b6cbcb-1691-11df-97a5-7038c432aabf',NULL),(20444,924,1277,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL,NULL,'c1b6cd29-1691-11df-97a5-7038c432aabf',NULL),(20445,924,1261,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL,NULL,'c1b6ce8c-1691-11df-97a5-7038c432aabf',NULL),(20446,924,1265,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL,NULL,'c1b6cfe7-1691-11df-97a5-7038c432aabf',NULL),(20447,924,1268,1626,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 09:32:52',0,1,NULL,NULL,NULL,'c1b6dfbe-1691-11df-97a5-7038c432aabf',NULL),(20448,3578,1246,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b6e132-1691-11df-97a5-7038c432aabf',NULL),(20449,3578,5282,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b6e2a2-1691-11df-97a5-7038c432aabf',NULL),(20450,3578,6096,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b6e6b5-1691-11df-97a5-7038c432aabf',NULL),(20451,3578,5272,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b6e81d-1691-11df-97a5-7038c432aabf',NULL),(20452,3578,1146,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b6e988-1691-11df-97a5-7038c432aabf',NULL),(20453,3578,1279,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b6eb01-1691-11df-97a5-7038c432aabf',NULL),(20454,3578,1154,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b6fc90-1691-11df-97a5-7038c432aabf',NULL),(20455,3578,1192,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b6fee7-1691-11df-97a5-7038c432aabf',NULL),(20456,3578,1164,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b70117-1691-11df-97a5-7038c432aabf',NULL),(20457,3578,1156,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b7033f-1691-11df-97a5-7038c432aabf',NULL),(20458,3578,1165,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b7144e-1691-11df-97a5-7038c432aabf',NULL),(20459,3578,5092,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b7182e-1691-11df-97a5-7038c432aabf',NULL),(20460,3578,5086,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b71a92-1691-11df-97a5-7038c432aabf',NULL),(20461,3578,5087,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b72dcd-1691-11df-97a5-7038c432aabf',NULL),(20462,3578,5085,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b73013-1691-11df-97a5-7038c432aabf',NULL),(20463,3578,5088,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b740d5-1691-11df-97a5-7038c432aabf',NULL),(20464,3578,5089,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b75139-1691-11df-97a5-7038c432aabf',NULL),(20465,3578,5356,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b76a4d-1691-11df-97a5-7038c432aabf',NULL),(20466,3578,1248,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b7937d-1691-11df-97a5-7038c432aabf',NULL),(20467,3578,5096,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b794f1-1691-11df-97a5-7038c432aabf',NULL),(20468,3578,1088,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b79654-1691-11df-97a5-7038c432aabf',NULL),(20469,3578,1088,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b797b7-1691-11df-97a5-7038c432aabf',NULL),(20470,3578,1088,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b79916-1691-11df-97a5-7038c432aabf',NULL),(20471,3578,1112,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b79b3d-1691-11df-97a5-7038c432aabf',NULL),(20472,3578,1109,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b79cad-1691-11df-97a5-7038c432aabf',NULL),(20473,3578,1110,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b79e15-1691-11df-97a5-7038c432aabf',NULL),(20474,3578,1111,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b79f8d-1691-11df-97a5-7038c432aabf',NULL),(20475,3578,1255,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b7a157-1691-11df-97a5-7038c432aabf',NULL),(20476,3578,1277,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b7a2e0-1691-11df-97a5-7038c432aabf',NULL),(20477,3578,1261,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b7a461-1691-11df-97a5-7038c432aabf',NULL),(20478,3578,1265,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b7a5eb-1691-11df-97a5-7038c432aabf',NULL),(20479,3578,1268,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b7a774-1691-11df-97a5-7038c432aabf',NULL),(20480,3578,1272,1628,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:03:18',0,1,NULL,NULL,NULL,'c1b7a931-1691-11df-97a5-7038c432aabf',NULL),(20481,2795,5282,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7aaa5-1691-11df-97a5-7038c432aabf',NULL),(20482,2795,6096,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7ac15-1691-11df-97a5-7038c432aabf',NULL),(20483,2795,5272,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7ad8d-1691-11df-97a5-7038c432aabf',NULL),(20484,2795,1146,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7aefd-1691-11df-97a5-7038c432aabf',NULL),(20485,2795,1154,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7b071-1691-11df-97a5-7038c432aabf',NULL),(20486,2795,1192,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7b1e5-1691-11df-97a5-7038c432aabf',NULL),(20487,2795,1155,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7b351-1691-11df-97a5-7038c432aabf',NULL),(20488,2795,1164,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7b4c9-1691-11df-97a5-7038c432aabf',NULL),(20489,2795,1156,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7b639-1691-11df-97a5-7038c432aabf',NULL),(20490,2795,6065,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7b7ad-1691-11df-97a5-7038c432aabf',NULL),(20491,2795,5092,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7b922-1691-11df-97a5-7038c432aabf',NULL),(20492,2795,5086,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7ba96-1691-11df-97a5-7038c432aabf',NULL),(20493,2795,5087,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7bc0a-1691-11df-97a5-7038c432aabf',NULL),(20494,2795,5085,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7bd7a-1691-11df-97a5-7038c432aabf',NULL),(20495,2795,5088,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7bef2-1691-11df-97a5-7038c432aabf',NULL),(20496,2795,5089,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7c062-1691-11df-97a5-7038c432aabf',NULL),(20497,2795,5356,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7c1da-1691-11df-97a5-7038c432aabf',NULL),(20498,2795,1248,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7c353-1691-11df-97a5-7038c432aabf',NULL),(20499,2795,5096,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7c4c3-1691-11df-97a5-7038c432aabf',NULL),(20500,2795,1088,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7c63b-1691-11df-97a5-7038c432aabf',NULL),(20501,2795,1088,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7c7f8-1691-11df-97a5-7038c432aabf',NULL),(20502,2795,1088,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7c98e-1691-11df-97a5-7038c432aabf',NULL),(20503,2795,1112,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7cb1c-1691-11df-97a5-7038c432aabf',NULL),(20504,2795,1109,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7cca1-1691-11df-97a5-7038c432aabf',NULL),(20505,2795,1110,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7ce2f-1691-11df-97a5-7038c432aabf',NULL),(20506,2795,1111,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7cfb0-1691-11df-97a5-7038c432aabf',NULL),(20507,2795,1255,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7d160-1691-11df-97a5-7038c432aabf',NULL),(20508,2795,1277,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7d2d4-1691-11df-97a5-7038c432aabf',NULL),(20509,2795,1261,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7d444-1691-11df-97a5-7038c432aabf',NULL),(20510,2795,1265,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7d5b8-1691-11df-97a5-7038c432aabf',NULL),(20511,2795,1268,1629,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:05:23',0,1,NULL,NULL,NULL,'c1b7d724-1691-11df-97a5-7038c432aabf',NULL),(20512,245,1246,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL,NULL,'c1b7d89c-1691-11df-97a5-7038c432aabf',NULL),(20513,245,5282,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL,NULL,'c1b7da07-1691-11df-97a5-7038c432aabf',NULL),(20514,245,6096,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL,NULL,'c1b7db7c-1691-11df-97a5-7038c432aabf',NULL),(20515,245,1154,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL,NULL,'c1b7dcf0-1691-11df-97a5-7038c432aabf',NULL),(20516,245,1192,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL,NULL,'c1b7de64-1691-11df-97a5-7038c432aabf',NULL),(20517,245,5092,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL,NULL,'c1b7dfd8-1691-11df-97a5-7038c432aabf',NULL),(20518,245,5086,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL,NULL,'c1b7e148-1691-11df-97a5-7038c432aabf',NULL),(20519,245,5087,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL,NULL,'c1b7e2b8-1691-11df-97a5-7038c432aabf',NULL),(20520,245,5085,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL,NULL,'c1b7e42c-1691-11df-97a5-7038c432aabf',NULL),(20521,245,5088,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL,NULL,'c1b7e5a0-1691-11df-97a5-7038c432aabf',NULL),(20522,245,5089,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL,NULL,'c1b7e714-1691-11df-97a5-7038c432aabf',NULL),(20523,245,5356,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL,NULL,'c1b7e888-1691-11df-97a5-7038c432aabf',NULL),(20524,245,1248,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL,NULL,'c1b7ea01-1691-11df-97a5-7038c432aabf',NULL),(20525,245,5096,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL,NULL,'c1b7eb70-1691-11df-97a5-7038c432aabf',NULL),(20526,245,1112,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL,NULL,'c1b7ece5-1691-11df-97a5-7038c432aabf',NULL),(20527,245,1109,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL,NULL,'c1b7ee5d-1691-11df-97a5-7038c432aabf',NULL),(20528,245,1110,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL,NULL,'c1b7f033-1691-11df-97a5-7038c432aabf',NULL),(20529,245,1111,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL,NULL,'c1b7f1c1-1691-11df-97a5-7038c432aabf',NULL),(20530,245,1255,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL,NULL,'c1b7f346-1691-11df-97a5-7038c432aabf',NULL),(20531,245,1277,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL,NULL,'c1b7f4d0-1691-11df-97a5-7038c432aabf',NULL),(20532,245,1261,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL,NULL,'c1b7f65a-1691-11df-97a5-7038c432aabf',NULL),(20533,245,1265,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL,NULL,'c1b7f80a-1691-11df-97a5-7038c432aabf',NULL),(20534,245,1268,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL,NULL,'c1b80311-1691-11df-97a5-7038c432aabf',NULL),(20535,245,1272,1630,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:08:58',0,1,NULL,NULL,NULL,'c1b8047c-1691-11df-97a5-7038c432aabf',NULL),(20536,491,1246,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b805e8-1691-11df-97a5-7038c432aabf',NULL),(20537,491,5282,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b80764-1691-11df-97a5-7038c432aabf',NULL),(20538,491,6096,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b808d4-1691-11df-97a5-7038c432aabf',NULL),(20539,491,1154,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b80a48-1691-11df-97a5-7038c432aabf',NULL),(20540,491,1192,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b80bbc-1691-11df-97a5-7038c432aabf',NULL),(20541,491,1155,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b80d3d-1691-11df-97a5-7038c432aabf',NULL),(20542,491,1164,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b80fae-1691-11df-97a5-7038c432aabf',NULL),(20543,491,1156,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b81209-1691-11df-97a5-7038c432aabf',NULL),(20544,491,1156,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b81468-1691-11df-97a5-7038c432aabf',NULL),(20545,491,5092,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b81804-1691-11df-97a5-7038c432aabf',NULL),(20546,491,5086,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b81aa4-1691-11df-97a5-7038c432aabf',NULL),(20547,491,5087,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b81d43-1691-11df-97a5-7038c432aabf',NULL),(20548,491,5085,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b81fda-1691-11df-97a5-7038c432aabf',NULL),(20549,491,5088,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b8226d-1691-11df-97a5-7038c432aabf',NULL),(20550,491,5089,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b824fb-1691-11df-97a5-7038c432aabf',NULL),(20551,491,5356,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b82797-1691-11df-97a5-7038c432aabf',NULL),(20552,491,1248,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b82a2e-1691-11df-97a5-7038c432aabf',NULL),(20553,491,5096,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b82cbc-1691-11df-97a5-7038c432aabf',NULL),(20554,491,1088,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b82f71-1691-11df-97a5-7038c432aabf',NULL),(20555,491,1088,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b831dd-1691-11df-97a5-7038c432aabf',NULL),(20556,491,1088,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b83452-1691-11df-97a5-7038c432aabf',NULL),(20557,491,1112,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b836b6-1691-11df-97a5-7038c432aabf',NULL),(20558,491,1109,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b83926-1691-11df-97a5-7038c432aabf',NULL),(20559,491,1110,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b83aa3-1691-11df-97a5-7038c432aabf',NULL),(20560,491,1111,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b83c17-1691-11df-97a5-7038c432aabf',NULL),(20561,491,1255,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b83e14-1691-11df-97a5-7038c432aabf',NULL),(20562,491,1277,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b83f9d-1691-11df-97a5-7038c432aabf',NULL),(20563,491,1261,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b8412f-1691-11df-97a5-7038c432aabf',NULL),(20564,491,1265,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b842bd-1691-11df-97a5-7038c432aabf',NULL),(20565,491,1268,1631,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:30',0,1,NULL,NULL,NULL,'c1b8444b-1691-11df-97a5-7038c432aabf',NULL),(20566,3205,1246,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b845dd-1691-11df-97a5-7038c432aabf',NULL),(20567,3205,5282,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b8476b-1691-11df-97a5-7038c432aabf',NULL),(20568,3205,6096,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b848fd-1691-11df-97a5-7038c432aabf',NULL),(20569,3205,5272,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b84a8b-1691-11df-97a5-7038c432aabf',NULL),(20570,3205,1146,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b84c1d-1691-11df-97a5-7038c432aabf',NULL),(20571,3205,1154,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b84daf-1691-11df-97a5-7038c432aabf',NULL),(20572,3205,1192,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b84f38-1691-11df-97a5-7038c432aabf',NULL),(20573,3205,1164,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b850cf-1691-11df-97a5-7038c432aabf',NULL),(20574,3205,1156,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b85254-1691-11df-97a5-7038c432aabf',NULL),(20575,3205,6065,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b853e6-1691-11df-97a5-7038c432aabf',NULL),(20576,3205,5092,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b85574-1691-11df-97a5-7038c432aabf',NULL),(20577,3205,5086,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b85702-1691-11df-97a5-7038c432aabf',NULL),(20578,3205,5087,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b8588f-1691-11df-97a5-7038c432aabf',NULL),(20579,3205,5085,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b85a1d-1691-11df-97a5-7038c432aabf',NULL),(20580,3205,5088,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b85baf-1691-11df-97a5-7038c432aabf',NULL),(20581,3205,5089,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b85d39-1691-11df-97a5-7038c432aabf',NULL),(20582,3205,5356,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b85ecb-1691-11df-97a5-7038c432aabf',NULL),(20583,3205,1248,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b86061-1691-11df-97a5-7038c432aabf',NULL),(20584,3205,5096,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b861eb-1691-11df-97a5-7038c432aabf',NULL),(20585,3205,1088,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b86381-1691-11df-97a5-7038c432aabf',NULL),(20586,3205,1088,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b8651c-1691-11df-97a5-7038c432aabf',NULL),(20587,3205,1088,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b866ae-1691-11df-97a5-7038c432aabf',NULL),(20588,3205,1112,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b8683c-1691-11df-97a5-7038c432aabf',NULL),(20589,3205,1109,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b869c5-1691-11df-97a5-7038c432aabf',NULL),(20590,3205,1110,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b86b57-1691-11df-97a5-7038c432aabf',NULL),(20591,3205,1111,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b86ce5-1691-11df-97a5-7038c432aabf',NULL),(20592,3205,1255,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b86e7b-1691-11df-97a5-7038c432aabf',NULL),(20593,3205,1277,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b87000-1691-11df-97a5-7038c432aabf',NULL),(20594,3205,1261,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b87193-1691-11df-97a5-7038c432aabf',NULL),(20595,3205,1265,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b87325-1691-11df-97a5-7038c432aabf',NULL),(20596,3205,1268,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b874ae-1691-11df-97a5-7038c432aabf',NULL),(20597,3205,1272,1634,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:15:11',0,1,NULL,NULL,NULL,'c1b87644-1691-11df-97a5-7038c432aabf',NULL),(20598,3286,1246,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b877d2-1691-11df-97a5-7038c432aabf',NULL),(20599,3286,5282,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b87964-1691-11df-97a5-7038c432aabf',NULL),(20600,3286,6096,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b87af6-1691-11df-97a5-7038c432aabf',NULL),(20601,3286,5272,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b87c80-1691-11df-97a5-7038c432aabf',NULL),(20602,3286,1146,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b87e12-1691-11df-97a5-7038c432aabf',NULL),(20603,3286,1154,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b87f9b-1691-11df-97a5-7038c432aabf',NULL),(20604,3286,1192,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b88129-1691-11df-97a5-7038c432aabf',NULL),(20605,3286,1155,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b882b3-1691-11df-97a5-7038c432aabf',NULL),(20606,3286,1164,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b88445-1691-11df-97a5-7038c432aabf',NULL),(20607,3286,1156,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b885db-1691-11df-97a5-7038c432aabf',NULL),(20608,3286,5092,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b88765-1691-11df-97a5-7038c432aabf',NULL),(20609,3286,5086,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b888f7-1691-11df-97a5-7038c432aabf',NULL),(20610,3286,5087,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b88a80-1691-11df-97a5-7038c432aabf',NULL),(20611,3286,5085,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b88c1b-1691-11df-97a5-7038c432aabf',NULL),(20612,3286,5088,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b88dad-1691-11df-97a5-7038c432aabf',NULL),(20613,3286,5089,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b88f43-1691-11df-97a5-7038c432aabf',NULL),(20614,3286,5356,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b890d5-1691-11df-97a5-7038c432aabf',NULL),(20615,3286,1248,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b89267-1691-11df-97a5-7038c432aabf',NULL),(20616,3286,5096,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b89590-1691-11df-97a5-7038c432aabf',NULL),(20617,3286,1088,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b8973c-1691-11df-97a5-7038c432aabf',NULL),(20618,3286,1088,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b898ce-1691-11df-97a5-7038c432aabf',NULL),(20619,3286,1088,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b8a5a3-1691-11df-97a5-7038c432aabf',NULL),(20620,3286,1112,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b8a717-1691-11df-97a5-7038c432aabf',NULL),(20621,3286,1109,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b8a88f-1691-11df-97a5-7038c432aabf',NULL),(20622,3286,1110,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b8aa0c-1691-11df-97a5-7038c432aabf',NULL),(20623,3286,1111,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b8ab88-1691-11df-97a5-7038c432aabf',NULL),(20624,3286,1255,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b8ad05-1691-11df-97a5-7038c432aabf',NULL),(20625,3286,1277,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b8ae82-1691-11df-97a5-7038c432aabf',NULL),(20626,3286,1261,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b8affe-1691-11df-97a5-7038c432aabf',NULL),(20627,3286,1265,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b8b177-1691-11df-97a5-7038c432aabf',NULL),(20628,3286,1268,1635,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:17:36',0,1,NULL,NULL,NULL,'c1b8b35a-1691-11df-97a5-7038c432aabf',NULL),(20629,2649,1246,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8b4ec-1691-11df-97a5-7038c432aabf',NULL),(20630,2649,5282,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8b67a-1691-11df-97a5-7038c432aabf',NULL),(20631,2649,6096,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8b810-1691-11df-97a5-7038c432aabf',NULL),(20632,2649,5272,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8b99e-1691-11df-97a5-7038c432aabf',NULL),(20633,2649,1279,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8bb5f-1691-11df-97a5-7038c432aabf',NULL),(20634,2649,1154,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8bcd8-1691-11df-97a5-7038c432aabf',NULL),(20635,2649,1192,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8be50-1691-11df-97a5-7038c432aabf',NULL),(20636,2649,1155,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8c027-1691-11df-97a5-7038c432aabf',NULL),(20637,2649,1164,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8c1b9-1691-11df-97a5-7038c432aabf',NULL),(20638,2649,1156,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8c353-1691-11df-97a5-7038c432aabf',NULL),(20639,2649,5092,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8c4ea-1691-11df-97a5-7038c432aabf',NULL),(20640,2649,5086,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8c680-1691-11df-97a5-7038c432aabf',NULL),(20641,2649,5087,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8c812-1691-11df-97a5-7038c432aabf',NULL),(20642,2649,5085,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8cb50-1691-11df-97a5-7038c432aabf',NULL),(20643,2649,5088,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8ccea-1691-11df-97a5-7038c432aabf',NULL),(20644,2649,5089,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8cea7-1691-11df-97a5-7038c432aabf',NULL),(20645,2649,5356,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8d042-1691-11df-97a5-7038c432aabf',NULL),(20646,2649,1248,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8d1bf-1691-11df-97a5-7038c432aabf',NULL),(20647,2649,5096,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8d337-1691-11df-97a5-7038c432aabf',NULL),(20648,2649,1088,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8d4b4-1691-11df-97a5-7038c432aabf',NULL),(20649,2649,1088,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8d628-1691-11df-97a5-7038c432aabf',NULL),(20650,2649,1088,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8d7cf-1691-11df-97a5-7038c432aabf',NULL),(20651,2649,1112,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8d98c-1691-11df-97a5-7038c432aabf',NULL),(20652,2649,1109,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8db00-1691-11df-97a5-7038c432aabf',NULL),(20653,2649,1110,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8dc79-1691-11df-97a5-7038c432aabf',NULL),(20654,2649,1111,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8ed14-1691-11df-97a5-7038c432aabf',NULL),(20655,2649,1255,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8ee77-1691-11df-97a5-7038c432aabf',NULL),(20656,2649,1277,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8efdf-1691-11df-97a5-7038c432aabf',NULL),(20657,2649,1261,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8f139-1691-11df-97a5-7038c432aabf',NULL),(20658,2649,1265,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8f511-1691-11df-97a5-7038c432aabf',NULL),(20659,2649,1268,1636,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:21:34',0,1,NULL,NULL,NULL,'c1b8f67c-1691-11df-97a5-7038c432aabf',NULL),(20660,2539,1246,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b90b34-1691-11df-97a5-7038c432aabf',NULL),(20661,2539,5282,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b90dba-1691-11df-97a5-7038c432aabf',NULL),(20662,2539,6096,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b91000-1691-11df-97a5-7038c432aabf',NULL),(20663,2539,5272,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b913a0-1691-11df-97a5-7038c432aabf',NULL),(20664,2539,1146,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b92567-1691-11df-97a5-7038c432aabf',NULL),(20665,2539,1154,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b927e4-1691-11df-97a5-7038c432aabf',NULL),(20666,2539,1192,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b92baf-1691-11df-97a5-7038c432aabf',NULL),(20667,2539,1164,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b93e7f-1691-11df-97a5-7038c432aabf',NULL),(20668,2539,1156,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b940ac-1691-11df-97a5-7038c432aabf',NULL),(20669,2539,5092,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b9515d-1691-11df-97a5-7038c432aabf',NULL),(20670,2539,5086,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b96212-1691-11df-97a5-7038c432aabf',NULL),(20671,2539,5087,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b985cf-1691-11df-97a5-7038c432aabf',NULL),(20672,2539,5085,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b9874c-1691-11df-97a5-7038c432aabf',NULL),(20673,2539,5088,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b988bb-1691-11df-97a5-7038c432aabf',NULL),(20674,2539,5089,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b98a3c-1691-11df-97a5-7038c432aabf',NULL),(20675,2539,5356,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b98bb1-1691-11df-97a5-7038c432aabf',NULL),(20676,2539,1248,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b98d2d-1691-11df-97a5-7038c432aabf',NULL),(20677,2539,5096,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b98ea6-1691-11df-97a5-7038c432aabf',NULL),(20678,2539,6042,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b99015-1691-11df-97a5-7038c432aabf',NULL),(20679,2539,1088,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b9918e-1691-11df-97a5-7038c432aabf',NULL),(20680,2539,1088,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b992fe-1691-11df-97a5-7038c432aabf',NULL),(20681,2539,1088,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b99472-1691-11df-97a5-7038c432aabf',NULL),(20682,2539,1112,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b99809-1691-11df-97a5-7038c432aabf',NULL),(20683,2539,1109,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b9997e-1691-11df-97a5-7038c432aabf',NULL),(20684,2539,1110,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b99af6-1691-11df-97a5-7038c432aabf',NULL),(20685,2539,1111,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b99c66-1691-11df-97a5-7038c432aabf',NULL),(20686,2539,1255,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b99e49-1691-11df-97a5-7038c432aabf',NULL),(20687,2539,1277,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b99fd7-1691-11df-97a5-7038c432aabf',NULL),(20688,2539,1261,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b9a15c-1691-11df-97a5-7038c432aabf',NULL),(20689,2539,1265,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b9a2e6-1691-11df-97a5-7038c432aabf',NULL),(20690,2539,1268,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b9a46b-1691-11df-97a5-7038c432aabf',NULL),(20691,2539,1272,1637,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:23:47',0,1,NULL,NULL,NULL,'c1b9a74b-1691-11df-97a5-7038c432aabf',NULL),(20692,3847,1246,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9a8c7-1691-11df-97a5-7038c432aabf',NULL),(20693,3847,5282,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9aa40-1691-11df-97a5-7038c432aabf',NULL),(20694,3847,6096,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9abb4-1691-11df-97a5-7038c432aabf',NULL),(20695,3847,5272,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9ad24-1691-11df-97a5-7038c432aabf',NULL),(20696,3847,1146,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9ae9c-1691-11df-97a5-7038c432aabf',NULL),(20697,3847,1154,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9b00c-1691-11df-97a5-7038c432aabf',NULL),(20698,3847,1192,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9b184-1691-11df-97a5-7038c432aabf',NULL),(20699,3847,1164,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9b2fd-1691-11df-97a5-7038c432aabf',NULL),(20700,3847,1156,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9b475-1691-11df-97a5-7038c432aabf',NULL),(20701,3847,1165,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9b5e9-1691-11df-97a5-7038c432aabf',NULL),(20702,3847,5092,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9b75d-1691-11df-97a5-7038c432aabf',NULL),(20703,3847,5086,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9b8da-1691-11df-97a5-7038c432aabf',NULL),(20704,3847,5087,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9ba52-1691-11df-97a5-7038c432aabf',NULL),(20705,3847,5085,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9bbc2-1691-11df-97a5-7038c432aabf',NULL),(20706,3847,5088,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9bd36-1691-11df-97a5-7038c432aabf',NULL),(20707,3847,5089,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9beab-1691-11df-97a5-7038c432aabf',NULL),(20708,3847,5356,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9c01f-1691-11df-97a5-7038c432aabf',NULL),(20709,3847,1248,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9c193-1691-11df-97a5-7038c432aabf',NULL),(20710,3847,1276,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9c307-1691-11df-97a5-7038c432aabf',NULL),(20711,3847,5096,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9c4e6-1691-11df-97a5-7038c432aabf',NULL),(20712,3847,6042,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9c670-1691-11df-97a5-7038c432aabf',NULL),(20713,3847,6042,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9c7fd-1691-11df-97a5-7038c432aabf',NULL),(20714,3847,1088,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9c983-1691-11df-97a5-7038c432aabf',NULL),(20715,3847,1088,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9cb0c-1691-11df-97a5-7038c432aabf',NULL),(20716,3847,1088,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9ccbc-1691-11df-97a5-7038c432aabf',NULL),(20717,3847,1112,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9ce28-1691-11df-97a5-7038c432aabf',NULL),(20718,3847,1109,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9cfa0-1691-11df-97a5-7038c432aabf',NULL),(20719,3847,1110,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9d110-1691-11df-97a5-7038c432aabf',NULL),(20720,3847,1255,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9d288-1691-11df-97a5-7038c432aabf',NULL),(20721,3847,1250,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9d3f8-1691-11df-97a5-7038c432aabf',NULL),(20722,3847,1250,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9d568-1691-11df-97a5-7038c432aabf',NULL),(20723,3847,1250,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9d6e0-1691-11df-97a5-7038c432aabf',NULL),(20724,3847,1277,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9d854-1691-11df-97a5-7038c432aabf',NULL),(20725,3847,1261,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9d9c9-1691-11df-97a5-7038c432aabf',NULL),(20726,3847,1265,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9db3d-1691-11df-97a5-7038c432aabf',NULL),(20727,3847,1268,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9dcb5-1691-11df-97a5-7038c432aabf',NULL),(20728,3847,1272,1638,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:10:04',0,1,NULL,NULL,NULL,'c1b9de2e-1691-11df-97a5-7038c432aabf',NULL),(20729,1722,1246,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1b9df9d-1691-11df-97a5-7038c432aabf',NULL),(20730,1722,5282,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1b9e116-1691-11df-97a5-7038c432aabf',NULL),(20731,1722,6096,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1b9e28a-1691-11df-97a5-7038c432aabf',NULL),(20732,1722,5272,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1b9e402-1691-11df-97a5-7038c432aabf',NULL),(20733,1722,1146,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1b9e572-1691-11df-97a5-7038c432aabf',NULL),(20734,1722,1154,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1b9e6e6-1691-11df-97a5-7038c432aabf',NULL),(20735,1722,1192,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1b9e85f-1691-11df-97a5-7038c432aabf',NULL),(20736,1722,1155,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1b9e9cf-1691-11df-97a5-7038c432aabf',NULL),(20737,1722,1164,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1b9ec2a-1691-11df-97a5-7038c432aabf',NULL),(20738,1722,1156,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1b9edb7-1691-11df-97a5-7038c432aabf',NULL),(20739,1722,5092,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1b9fe64-1691-11df-97a5-7038c432aabf',NULL),(20740,1722,5086,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1b9ffdd-1691-11df-97a5-7038c432aabf',NULL),(20741,1722,5087,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1ba0148-1691-11df-97a5-7038c432aabf',NULL),(20742,1722,5085,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1ba02c5-1691-11df-97a5-7038c432aabf',NULL),(20743,1722,5088,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1ba0439-1691-11df-97a5-7038c432aabf',NULL),(20744,1722,5089,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1ba05a9-1691-11df-97a5-7038c432aabf',NULL),(20745,1722,5356,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1ba0721-1691-11df-97a5-7038c432aabf',NULL),(20746,1722,1248,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1ba0891-1691-11df-97a5-7038c432aabf',NULL),(20747,1722,5096,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1ba0a09-1691-11df-97a5-7038c432aabf',NULL),(20748,1722,1088,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1ba0b86-1691-11df-97a5-7038c432aabf',NULL),(20749,1722,1088,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1ba0dff-1691-11df-97a5-7038c432aabf',NULL),(20750,1722,1088,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1ba105f-1691-11df-97a5-7038c432aabf',NULL),(20751,1722,1112,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1ba1320-1691-11df-97a5-7038c432aabf',NULL),(20752,1722,1109,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1ba168d-1691-11df-97a5-7038c432aabf',NULL),(20753,1722,1110,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1ba192d-1691-11df-97a5-7038c432aabf',NULL),(20754,1722,1111,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1ba1bea-1691-11df-97a5-7038c432aabf',NULL),(20755,1722,1255,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1ba1e63-1691-11df-97a5-7038c432aabf',NULL),(20756,1722,1277,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1ba20cf-1691-11df-97a5-7038c432aabf',NULL),(20757,1722,1261,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1ba2340-1691-11df-97a5-7038c432aabf',NULL),(20758,1722,1265,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1ba25b5-1691-11df-97a5-7038c432aabf',NULL),(20759,1722,1268,1639,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:25:18',0,1,NULL,NULL,NULL,'c1ba2829-1691-11df-97a5-7038c432aabf',NULL),(20760,325,1246,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba2a9a-1691-11df-97a5-7038c432aabf',NULL),(20761,325,5282,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba2d0f-1691-11df-97a5-7038c432aabf',NULL),(20762,325,6096,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba2f88-1691-11df-97a5-7038c432aabf',NULL),(20763,325,5272,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba31fc-1691-11df-97a5-7038c432aabf',NULL),(20764,325,1146,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba346d-1691-11df-97a5-7038c432aabf',NULL),(20765,325,1154,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba35e1-1691-11df-97a5-7038c432aabf',NULL),(20766,325,1192,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba3759-1691-11df-97a5-7038c432aabf',NULL),(20767,325,1164,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba392c-1691-11df-97a5-7038c432aabf',NULL),(20768,325,1156,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba3ab9-1691-11df-97a5-7038c432aabf',NULL),(20769,325,5092,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba3c47-1691-11df-97a5-7038c432aabf',NULL),(20770,325,5086,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba3dd1-1691-11df-97a5-7038c432aabf',NULL),(20771,325,5087,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba3f5f-1691-11df-97a5-7038c432aabf',NULL),(20772,325,5085,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba411b-1691-11df-97a5-7038c432aabf',NULL),(20773,325,5088,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba4294-1691-11df-97a5-7038c432aabf',NULL),(20774,325,5089,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba4410-1691-11df-97a5-7038c432aabf',NULL),(20775,325,5356,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba4585-1691-11df-97a5-7038c432aabf',NULL),(20776,325,1248,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba46f9-1691-11df-97a5-7038c432aabf',NULL),(20777,325,5096,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba486d-1691-11df-97a5-7038c432aabf',NULL),(20778,325,6042,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba49ea-1691-11df-97a5-7038c432aabf',NULL),(20779,325,1088,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba4b62-1691-11df-97a5-7038c432aabf',NULL),(20780,325,1088,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba4cd2-1691-11df-97a5-7038c432aabf',NULL),(20781,325,1088,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba4e4a-1691-11df-97a5-7038c432aabf',NULL),(20782,325,1112,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba4fc3-1691-11df-97a5-7038c432aabf',NULL),(20783,325,1109,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba513b-1691-11df-97a5-7038c432aabf',NULL),(20784,325,1110,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba52b3-1691-11df-97a5-7038c432aabf',NULL),(20785,325,1111,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba5423-1691-11df-97a5-7038c432aabf',NULL),(20786,325,1255,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba55a0-1691-11df-97a5-7038c432aabf',NULL),(20787,325,1277,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba5710-1691-11df-97a5-7038c432aabf',NULL),(20788,325,1261,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba5884-1691-11df-97a5-7038c432aabf',NULL),(20789,325,1265,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba59f8-1691-11df-97a5-7038c432aabf',NULL),(20790,325,1268,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba5b70-1691-11df-97a5-7038c432aabf',NULL),(20791,325,1272,1640,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:47:20',0,1,NULL,NULL,NULL,'c1ba5ce5-1691-11df-97a5-7038c432aabf',NULL),(20792,2664,1246,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba5e59-1691-11df-97a5-7038c432aabf',NULL),(20793,2664,5282,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba601e-1691-11df-97a5-7038c432aabf',NULL),(20794,2664,6096,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba61fd-1691-11df-97a5-7038c432aabf',NULL),(20795,2664,1154,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba6393-1691-11df-97a5-7038c432aabf',NULL),(20796,2664,1192,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba6525-1691-11df-97a5-7038c432aabf',NULL),(20797,2664,1164,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba66b3-1691-11df-97a5-7038c432aabf',NULL),(20798,2664,1156,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba6845-1691-11df-97a5-7038c432aabf',NULL),(20799,2664,5092,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba69cf-1691-11df-97a5-7038c432aabf',NULL),(20800,2664,5086,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba6b58-1691-11df-97a5-7038c432aabf',NULL),(20801,2664,5087,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba6ce6-1691-11df-97a5-7038c432aabf',NULL),(20802,2664,5085,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba6e74-1691-11df-97a5-7038c432aabf',NULL),(20803,2664,5088,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba7006-1691-11df-97a5-7038c432aabf',NULL),(20804,2664,5089,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba7190-1691-11df-97a5-7038c432aabf',NULL),(20805,2664,5356,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba731d-1691-11df-97a5-7038c432aabf',NULL),(20806,2664,1248,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba74a7-1691-11df-97a5-7038c432aabf',NULL),(20807,2664,5096,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba7639-1691-11df-97a5-7038c432aabf',NULL),(20808,2664,1088,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba77c7-1691-11df-97a5-7038c432aabf',NULL),(20809,2664,1088,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba7959-1691-11df-97a5-7038c432aabf',NULL),(20810,2664,1088,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba7ae7-1691-11df-97a5-7038c432aabf',NULL),(20811,2664,1112,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba7c74-1691-11df-97a5-7038c432aabf',NULL),(20812,2664,1109,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba7e02-1691-11df-97a5-7038c432aabf',NULL),(20813,2664,1110,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba7f8c-1691-11df-97a5-7038c432aabf',NULL),(20814,2664,1111,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba811e-1691-11df-97a5-7038c432aabf',NULL),(20815,2664,1255,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba82b0-1691-11df-97a5-7038c432aabf',NULL),(20816,2664,1277,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba8439-1691-11df-97a5-7038c432aabf',NULL),(20817,2664,1261,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba85c7-1691-11df-97a5-7038c432aabf',NULL),(20818,2664,1265,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba8766-1691-11df-97a5-7038c432aabf',NULL),(20819,2664,1268,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba8905-1691-11df-97a5-7038c432aabf',NULL),(20820,2664,1271,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba8a9b-1691-11df-97a5-7038c432aabf',NULL),(20821,2664,1271,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba8c2d-1691-11df-97a5-7038c432aabf',NULL),(20822,2664,1271,1644,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:54:48',0,1,NULL,NULL,NULL,'c1ba8dc8-1691-11df-97a5-7038c432aabf',NULL),(20823,996,1246,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1ba8f56-1691-11df-97a5-7038c432aabf',NULL),(20824,996,5282,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1ba90e8-1691-11df-97a5-7038c432aabf',NULL),(20825,996,6096,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1ba927a-1691-11df-97a5-7038c432aabf',NULL),(20826,996,5272,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1ba9ea4-1691-11df-97a5-7038c432aabf',NULL),(20827,996,1146,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1baa03a-1691-11df-97a5-7038c432aabf',NULL),(20828,996,1154,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1baa1bf-1691-11df-97a5-7038c432aabf',NULL),(20829,996,1192,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1baa351-1691-11df-97a5-7038c432aabf',NULL),(20830,996,1155,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1baa4e3-1691-11df-97a5-7038c432aabf',NULL),(20831,996,1164,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1baa675-1691-11df-97a5-7038c432aabf',NULL),(20832,996,1156,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1baa807-1691-11df-97a5-7038c432aabf',NULL),(20833,996,5092,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1baa99a-1691-11df-97a5-7038c432aabf',NULL),(20834,996,5086,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1baab30-1691-11df-97a5-7038c432aabf',NULL),(20835,996,5087,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1baacbe-1691-11df-97a5-7038c432aabf',NULL),(20836,996,5085,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1baae58-1691-11df-97a5-7038c432aabf',NULL),(20837,996,5088,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1baafea-1691-11df-97a5-7038c432aabf',NULL),(20838,996,5089,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1bab178-1691-11df-97a5-7038c432aabf',NULL),(20839,996,5356,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1bab30e-1691-11df-97a5-7038c432aabf',NULL),(20840,996,1248,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1bab49c-1691-11df-97a5-7038c432aabf',NULL),(20841,996,5096,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1bab62a-1691-11df-97a5-7038c432aabf',NULL),(20842,996,1088,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1bab7b8-1691-11df-97a5-7038c432aabf',NULL),(20843,996,1088,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1bab941-1691-11df-97a5-7038c432aabf',NULL),(20844,996,1088,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1babad8-1691-11df-97a5-7038c432aabf',NULL),(20845,996,1112,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1babcbf-1691-11df-97a5-7038c432aabf',NULL),(20846,996,1109,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1babe51-1691-11df-97a5-7038c432aabf',NULL),(20847,996,1110,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1babfe8-1691-11df-97a5-7038c432aabf',NULL),(20848,996,1111,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1bac171-1691-11df-97a5-7038c432aabf',NULL),(20849,996,1255,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1bac2ff-1691-11df-97a5-7038c432aabf',NULL),(20850,996,1277,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1bac489-1691-11df-97a5-7038c432aabf',NULL),(20851,996,1261,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1bac61f-1691-11df-97a5-7038c432aabf',NULL),(20852,996,1265,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1bac7c6-1691-11df-97a5-7038c432aabf',NULL),(20853,996,1268,1646,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 10:57:36',0,1,NULL,NULL,NULL,'c1bac95d-1691-11df-97a5-7038c432aabf',NULL),(20854,3571,1246,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bacad5-1691-11df-97a5-7038c432aabf',NULL),(20855,3571,5282,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bacc49-1691-11df-97a5-7038c432aabf',NULL),(20856,3571,6096,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bacdc6-1691-11df-97a5-7038c432aabf',NULL),(20857,3571,1154,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bacf3e-1691-11df-97a5-7038c432aabf',NULL),(20858,3571,1192,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bad0bb-1691-11df-97a5-7038c432aabf',NULL),(20859,3571,1155,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bad233-1691-11df-97a5-7038c432aabf',NULL),(20860,3571,1164,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bad3ac-1691-11df-97a5-7038c432aabf',NULL),(20861,3571,1156,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bad52d-1691-11df-97a5-7038c432aabf',NULL),(20862,3571,5092,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bae5d5-1691-11df-97a5-7038c432aabf',NULL),(20863,3571,5086,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bae781-1691-11df-97a5-7038c432aabf',NULL),(20864,3571,5087,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bae913-1691-11df-97a5-7038c432aabf',NULL),(20865,3571,5085,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1baed8d-1691-11df-97a5-7038c432aabf',NULL),(20866,3571,5088,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1baef1b-1691-11df-97a5-7038c432aabf',NULL),(20867,3571,5089,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1baf0b6-1691-11df-97a5-7038c432aabf',NULL),(20868,3571,5356,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bb0518-1691-11df-97a5-7038c432aabf',NULL),(20869,3571,5096,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bb06a6-1691-11df-97a5-7038c432aabf',NULL),(20870,3571,6042,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bb0956-1691-11df-97a5-7038c432aabf',NULL),(20871,3571,1088,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bb0bad-1691-11df-97a5-7038c432aabf',NULL),(20872,3571,1088,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bb0e04-1691-11df-97a5-7038c432aabf',NULL),(20873,3571,1088,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bb1f82-1691-11df-97a5-7038c432aabf',NULL),(20874,3571,1112,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bb23a7-1691-11df-97a5-7038c432aabf',NULL),(20875,3571,1109,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bb2613-1691-11df-97a5-7038c432aabf',NULL),(20876,3571,1110,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bb39d3-1691-11df-97a5-7038c432aabf',NULL),(20877,3571,1111,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bb3c32-1691-11df-97a5-7038c432aabf',NULL),(20878,3571,1255,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bb50d9-1691-11df-97a5-7038c432aabf',NULL),(20879,3571,1277,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bb6372-1691-11df-97a5-7038c432aabf',NULL),(20880,3571,1261,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bb9254-1691-11df-97a5-7038c432aabf',NULL),(20881,3571,1265,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bb9415-1691-11df-97a5-7038c432aabf',NULL),(20882,3571,1268,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bb958d-1691-11df-97a5-7038c432aabf',NULL),(20883,3571,1271,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bb970e-1691-11df-97a5-7038c432aabf',NULL),(20884,3571,1271,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bb98e5-1691-11df-97a5-7038c432aabf',NULL),(20885,3571,1271,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bb9a77-1691-11df-97a5-7038c432aabf',NULL),(20886,3571,1272,1648,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:00:47',0,1,NULL,NULL,NULL,'c1bb9c09-1691-11df-97a5-7038c432aabf',NULL),(20887,3440,1246,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bb9d9b-1691-11df-97a5-7038c432aabf',NULL),(20888,3440,6096,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bb9f31-1691-11df-97a5-7038c432aabf',NULL),(20889,3440,1154,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bba0f7-1691-11df-97a5-7038c432aabf',NULL),(20890,3440,1192,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bba26f-1691-11df-97a5-7038c432aabf',NULL),(20891,3440,1155,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bba3ec-1691-11df-97a5-7038c432aabf',NULL),(20892,3440,1164,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bba560-1691-11df-97a5-7038c432aabf',NULL),(20893,3440,1156,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bba6dd-1691-11df-97a5-7038c432aabf',NULL),(20894,3440,5092,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bba85e-1691-11df-97a5-7038c432aabf',NULL),(20895,3440,5086,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bba9d6-1691-11df-97a5-7038c432aabf',NULL),(20896,3440,5087,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bbab53-1691-11df-97a5-7038c432aabf',NULL),(20897,3440,5085,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bbaccb-1691-11df-97a5-7038c432aabf',NULL),(20898,3440,5088,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bbae48-1691-11df-97a5-7038c432aabf',NULL),(20899,3440,5089,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bbafc4-1691-11df-97a5-7038c432aabf',NULL),(20900,3440,5356,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bbb139-1691-11df-97a5-7038c432aabf',NULL),(20901,3440,1248,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bbb2b5-1691-11df-97a5-7038c432aabf',NULL),(20902,3440,5096,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bbb432-1691-11df-97a5-7038c432aabf',NULL),(20903,3440,1088,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bbb5aa-1691-11df-97a5-7038c432aabf',NULL),(20904,3440,1088,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bbb727-1691-11df-97a5-7038c432aabf',NULL),(20905,3440,1088,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bbb89f-1691-11df-97a5-7038c432aabf',NULL),(20906,3440,1112,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bbba1c-1691-11df-97a5-7038c432aabf',NULL),(20907,3440,1109,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bbbb95-1691-11df-97a5-7038c432aabf',NULL),(20908,3440,1110,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bbbd11-1691-11df-97a5-7038c432aabf',NULL),(20909,3440,1111,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bbbe8a-1691-11df-97a5-7038c432aabf',NULL),(20910,3440,1255,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bbc064-1691-11df-97a5-7038c432aabf',NULL),(20911,3440,1277,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bbc1fb-1691-11df-97a5-7038c432aabf',NULL),(20912,3440,1261,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bbc384-1691-11df-97a5-7038c432aabf',NULL),(20913,3440,1265,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bbc516-1691-11df-97a5-7038c432aabf',NULL),(20914,3440,1268,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bbc6a0-1691-11df-97a5-7038c432aabf',NULL),(20915,3440,1272,1650,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:04:52',0,1,NULL,NULL,NULL,'c1bbc85d-1691-11df-97a5-7038c432aabf',NULL),(20916,1887,1246,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbc9d5-1691-11df-97a5-7038c432aabf',NULL),(20917,1887,5282,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbcb4d-1691-11df-97a5-7038c432aabf',NULL),(20918,1887,6096,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbccce-1691-11df-97a5-7038c432aabf',NULL),(20919,1887,5272,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbce47-1691-11df-97a5-7038c432aabf',NULL),(20920,1887,1146,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbcfc8-1691-11df-97a5-7038c432aabf',NULL),(20921,1887,1154,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbd138-1691-11df-97a5-7038c432aabf',NULL),(20922,1887,1192,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbd2b0-1691-11df-97a5-7038c432aabf',NULL),(20923,1887,1155,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbd42d-1691-11df-97a5-7038c432aabf',NULL),(20924,1887,1164,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbd5a1-1691-11df-97a5-7038c432aabf',NULL),(20925,1887,1156,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbd71e-1691-11df-97a5-7038c432aabf',NULL),(20926,1887,6065,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbd896-1691-11df-97a5-7038c432aabf',NULL),(20927,1887,5092,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbda13-1691-11df-97a5-7038c432aabf',NULL),(20928,1887,5086,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbdb8f-1691-11df-97a5-7038c432aabf',NULL),(20929,1887,5087,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbdd03-1691-11df-97a5-7038c432aabf',NULL),(20930,1887,5085,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbde80-1691-11df-97a5-7038c432aabf',NULL),(20931,1887,5088,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbdff8-1691-11df-97a5-7038c432aabf',NULL),(20932,1887,5089,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbe171-1691-11df-97a5-7038c432aabf',NULL),(20933,1887,5356,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbe2e9-1691-11df-97a5-7038c432aabf',NULL),(20934,1887,1248,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbe462-1691-11df-97a5-7038c432aabf',NULL),(20935,1887,5096,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbe5de-1691-11df-97a5-7038c432aabf',NULL),(20936,1887,1088,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbe7bd-1691-11df-97a5-7038c432aabf',NULL),(20937,1887,1088,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbe94f-1691-11df-97a5-7038c432aabf',NULL),(20938,1887,1088,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbead9-1691-11df-97a5-7038c432aabf',NULL),(20939,1887,1112,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbec6b-1691-11df-97a5-7038c432aabf',NULL),(20940,1887,1109,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbedfd-1691-11df-97a5-7038c432aabf',NULL),(20941,1887,1110,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbefb1-1691-11df-97a5-7038c432aabf',NULL),(20942,1887,1111,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbf12a-1691-11df-97a5-7038c432aabf',NULL),(20943,1887,1255,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbf29e-1691-11df-97a5-7038c432aabf',NULL),(20944,1887,1277,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbf41b-1691-11df-97a5-7038c432aabf',NULL),(20945,1887,1261,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbf58a-1691-11df-97a5-7038c432aabf',NULL),(20946,1887,1265,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbf707-1691-11df-97a5-7038c432aabf',NULL),(20947,1887,1268,1652,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:08:02',0,1,NULL,NULL,NULL,'c1bbf884-1691-11df-97a5-7038c432aabf',NULL),(20948,654,1246,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc037e-1691-11df-97a5-7038c432aabf',NULL),(20949,654,5282,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc04f6-1691-11df-97a5-7038c432aabf',NULL),(20950,654,6096,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc066f-1691-11df-97a5-7038c432aabf',NULL),(20951,654,5272,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc07e3-1691-11df-97a5-7038c432aabf',NULL),(20952,654,1146,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc0964-1691-11df-97a5-7038c432aabf',NULL),(20953,654,1154,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc0ad8-1691-11df-97a5-7038c432aabf',NULL),(20954,654,1192,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc0c55-1691-11df-97a5-7038c432aabf',NULL),(20955,654,1155,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc0e23-1691-11df-97a5-7038c432aabf',NULL),(20956,654,1156,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc0fc6-1691-11df-97a5-7038c432aabf',NULL),(20957,654,5092,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc127b-1691-11df-97a5-7038c432aabf',NULL),(20958,654,5086,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc1501-1691-11df-97a5-7038c432aabf',NULL),(20959,654,5087,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc17ad-1691-11df-97a5-7038c432aabf',NULL),(20960,654,5085,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc1b74-1691-11df-97a5-7038c432aabf',NULL),(20961,654,5088,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc1dfe-1691-11df-97a5-7038c432aabf',NULL),(20962,654,5089,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc2084-1691-11df-97a5-7038c432aabf',NULL),(20963,654,5356,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc2305-1691-11df-97a5-7038c432aabf',NULL),(20964,654,1248,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc2583-1691-11df-97a5-7038c432aabf',NULL),(20965,654,5096,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc27fc-1691-11df-97a5-7038c432aabf',NULL),(20966,654,1088,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc2a7d-1691-11df-97a5-7038c432aabf',NULL),(20967,654,1088,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc2cff-1691-11df-97a5-7038c432aabf',NULL),(20968,654,1112,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc2f74-1691-11df-97a5-7038c432aabf',NULL),(20969,654,1109,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc31f1-1691-11df-97a5-7038c432aabf',NULL),(20970,654,1110,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc3638-1691-11df-97a5-7038c432aabf',NULL),(20971,654,1111,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc38e8-1691-11df-97a5-7038c432aabf',NULL),(20972,654,1255,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc3b88-1691-11df-97a5-7038c432aabf',NULL),(20973,654,1277,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc3e5f-1691-11df-97a5-7038c432aabf',NULL),(20974,654,1261,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc3fe0-1691-11df-97a5-7038c432aabf',NULL),(20975,654,1265,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc415d-1691-11df-97a5-7038c432aabf',NULL),(20976,654,1268,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc42d9-1691-11df-97a5-7038c432aabf',NULL),(20977,654,1271,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc4456-1691-11df-97a5-7038c432aabf',NULL),(20978,654,1271,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc45d3-1691-11df-97a5-7038c432aabf',NULL),(20979,654,1271,1653,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:09:19',0,1,NULL,NULL,NULL,'c1bc4750-1691-11df-97a5-7038c432aabf',NULL),(20980,1004,1246,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc48c4-1691-11df-97a5-7038c432aabf',NULL),(20981,1004,5282,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc4a45-1691-11df-97a5-7038c432aabf',NULL),(20982,1004,6096,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc4bbd-1691-11df-97a5-7038c432aabf',NULL),(20983,1004,5272,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc4d3e-1691-11df-97a5-7038c432aabf',NULL),(20984,1004,1146,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc4ebb-1691-11df-97a5-7038c432aabf',NULL),(20985,1004,1154,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc5037-1691-11df-97a5-7038c432aabf',NULL),(20986,1004,1192,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc51b8-1691-11df-97a5-7038c432aabf',NULL),(20987,1004,1155,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc537e-1691-11df-97a5-7038c432aabf',NULL),(20988,1004,1164,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc5514-1691-11df-97a5-7038c432aabf',NULL),(20989,1004,1156,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc56a2-1691-11df-97a5-7038c432aabf',NULL),(20990,1004,5092,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc5838-1691-11df-97a5-7038c432aabf',NULL),(20991,1004,5086,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc59c6-1691-11df-97a5-7038c432aabf',NULL),(20992,1004,5087,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc5b83-1691-11df-97a5-7038c432aabf',NULL),(20993,1004,5085,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc5d6a-1691-11df-97a5-7038c432aabf',NULL),(20994,1004,5088,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc5ef4-1691-11df-97a5-7038c432aabf',NULL),(20995,1004,5089,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc6086-1691-11df-97a5-7038c432aabf',NULL),(20996,1004,5356,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc621c-1691-11df-97a5-7038c432aabf',NULL),(20997,1004,1248,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc63a6-1691-11df-97a5-7038c432aabf',NULL),(20998,1004,952,1654,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2620,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc655e-1691-11df-97a5-7038c432aabf',NULL),(20999,1004,5497,1654,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc66d7-1691-11df-97a5-7038c432aabf',NULL),(21000,1004,730,1654,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc6853-1691-11df-97a5-7038c432aabf',NULL),(21001,1004,853,1654,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1392,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc69cc-1691-11df-97a5-7038c432aabf',NULL),(21002,1004,21,1654,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc6b49-1691-11df-97a5-7038c432aabf',NULL),(21003,1004,851,1654,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc6cc1-1691-11df-97a5-7038c432aabf',NULL),(21004,1004,729,1654,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242000,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc6e39-1691-11df-97a5-7038c432aabf',NULL),(21005,1004,654,1654,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc6fb6-1691-11df-97a5-7038c432aabf',NULL),(21006,1004,678,1654,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc712e-1691-11df-97a5-7038c432aabf',NULL),(21007,1004,5096,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc72ab-1691-11df-97a5-7038c432aabf',NULL),(21008,1004,6042,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc7428-1691-11df-97a5-7038c432aabf',NULL),(21009,1004,1088,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc75a0-1691-11df-97a5-7038c432aabf',NULL),(21010,1004,1088,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc7721-1691-11df-97a5-7038c432aabf',NULL),(21011,1004,1088,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc7895-1691-11df-97a5-7038c432aabf',NULL),(21012,1004,1112,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc7a12-1691-11df-97a5-7038c432aabf',NULL),(21013,1004,1109,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc7b8a-1691-11df-97a5-7038c432aabf',NULL),(21014,1004,1110,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc7d03-1691-11df-97a5-7038c432aabf',NULL),(21015,1004,1111,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc7e7f-1691-11df-97a5-7038c432aabf',NULL),(21016,1004,1255,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc7ff8-1691-11df-97a5-7038c432aabf',NULL),(21017,1004,1277,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc8170-1691-11df-97a5-7038c432aabf',NULL),(21018,1004,1261,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc8342-1691-11df-97a5-7038c432aabf',NULL),(21019,1004,1265,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc84d9-1691-11df-97a5-7038c432aabf',NULL),(21020,1004,1268,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc8662-1691-11df-97a5-7038c432aabf',NULL),(21021,1004,1272,1654,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:10:44',0,1,NULL,NULL,NULL,'c1bc87f0-1691-11df-97a5-7038c432aabf',NULL),(21022,3396,1246,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bc8982-1691-11df-97a5-7038c432aabf',NULL),(21023,3396,5282,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bc8b3f-1691-11df-97a5-7038c432aabf',NULL),(21024,3396,6096,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bc8cbc-1691-11df-97a5-7038c432aabf',NULL),(21025,3396,5272,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bc8e2b-1691-11df-97a5-7038c432aabf',NULL),(21026,3396,1146,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bc8fac-1691-11df-97a5-7038c432aabf',NULL),(21027,3396,1154,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bc9129-1691-11df-97a5-7038c432aabf',NULL),(21028,3396,1192,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bc92a6-1691-11df-97a5-7038c432aabf',NULL),(21029,3396,1155,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bc9427-1691-11df-97a5-7038c432aabf',NULL),(21030,3396,1164,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bc95a3-1691-11df-97a5-7038c432aabf',NULL),(21031,3396,1156,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bc9724-1691-11df-97a5-7038c432aabf',NULL),(21032,3396,5092,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bc98a1-1691-11df-97a5-7038c432aabf',NULL),(21033,3396,5086,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bc9a1e-1691-11df-97a5-7038c432aabf',NULL),(21034,3396,5087,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bca554-1691-11df-97a5-7038c432aabf',NULL),(21035,3396,5085,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bca6c8-1691-11df-97a5-7038c432aabf',NULL),(21036,3396,5088,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bca83c-1691-11df-97a5-7038c432aabf',NULL),(21037,3396,5089,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bcaa0e-1691-11df-97a5-7038c432aabf',NULL),(21038,3396,5356,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bcabad-1691-11df-97a5-7038c432aabf',NULL),(21039,3396,1248,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bcad44-1691-11df-97a5-7038c432aabf',NULL),(21040,3396,952,1655,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5860,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bcaed6-1691-11df-97a5-7038c432aabf',NULL),(21041,3396,21,1655,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bcb068-1691-11df-97a5-7038c432aabf',NULL),(21042,3396,851,1655,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bcb236-1691-11df-97a5-7038c432aabf',NULL),(21043,3396,729,1655,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227000,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bcb3b7-1691-11df-97a5-7038c432aabf',NULL),(21044,3396,654,1655,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.3,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bcb533-1691-11df-97a5-7038c432aabf',NULL),(21045,3396,678,1655,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9000,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bcb6b0-1691-11df-97a5-7038c432aabf',NULL),(21046,3396,5096,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bcb831-1691-11df-97a5-7038c432aabf',NULL),(21047,3396,6042,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bcb9b2-1691-11df-97a5-7038c432aabf',NULL),(21048,3396,1088,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bcbb2f-1691-11df-97a5-7038c432aabf',NULL),(21049,3396,1088,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bcbcaf-1691-11df-97a5-7038c432aabf',NULL),(21050,3396,1088,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bcbe2c-1691-11df-97a5-7038c432aabf',NULL),(21051,3396,1112,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bcbfa9-1691-11df-97a5-7038c432aabf',NULL),(21052,3396,1109,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bcc126-1691-11df-97a5-7038c432aabf',NULL),(21053,3396,1110,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bcc2a6-1691-11df-97a5-7038c432aabf',NULL),(21054,3396,1111,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bcc427-1691-11df-97a5-7038c432aabf',NULL),(21055,3396,1255,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bcc5a4-1691-11df-97a5-7038c432aabf',NULL),(21056,3396,1277,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bcc725-1691-11df-97a5-7038c432aabf',NULL),(21057,3396,1261,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bcc8a2-1691-11df-97a5-7038c432aabf',NULL),(21058,3396,1265,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bcca27-1691-11df-97a5-7038c432aabf',NULL),(21059,3396,1268,1655,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:13:12',0,1,NULL,NULL,NULL,'c1bccbb5-1691-11df-97a5-7038c432aabf',NULL),(21060,2663,5282,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bccd3a-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (21061,2663,6096,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bccea1-1691-11df-97a5-7038c432aabf',NULL),(21062,2663,1154,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bcd004-1691-11df-97a5-7038c432aabf',NULL),(21063,2663,1192,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bcd1d2-1691-11df-97a5-7038c432aabf',NULL),(21064,2663,1155,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bcd34f-1691-11df-97a5-7038c432aabf',NULL),(21065,2663,1164,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bcd4d4-1691-11df-97a5-7038c432aabf',NULL),(21066,2663,1156,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bcd659-1691-11df-97a5-7038c432aabf',NULL),(21067,2663,6065,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bcd7d2-1691-11df-97a5-7038c432aabf',NULL),(21068,2663,5092,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bcd94e-1691-11df-97a5-7038c432aabf',NULL),(21069,2663,5086,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bce99d-1691-11df-97a5-7038c432aabf',NULL),(21070,2663,5087,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bceb04-1691-11df-97a5-7038c432aabf',NULL),(21071,2663,5085,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bcec70-1691-11df-97a5-7038c432aabf',NULL),(21072,2663,5088,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bcedcf-1691-11df-97a5-7038c432aabf',NULL),(21073,2663,5089,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bcf1ab-1691-11df-97a5-7038c432aabf',NULL),(21074,2663,5356,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bcf31b-1691-11df-97a5-7038c432aabf',NULL),(21075,2663,1248,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bd05b3-1691-11df-97a5-7038c432aabf',NULL),(21076,2663,5096,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bd081b-1691-11df-97a5-7038c432aabf',NULL),(21077,2663,1088,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bd0a4b-1691-11df-97a5-7038c432aabf',NULL),(21078,2663,1088,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bd0c84-1691-11df-97a5-7038c432aabf',NULL),(21079,2663,1088,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bd1cbe-1691-11df-97a5-7038c432aabf',NULL),(21080,2663,1112,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bd1eee-1691-11df-97a5-7038c432aabf',NULL),(21081,2663,1109,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bd22fd-1691-11df-97a5-7038c432aabf',NULL),(21082,2663,1110,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bd35c5-1691-11df-97a5-7038c432aabf',NULL),(21083,2663,1111,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bd37fa-1691-11df-97a5-7038c432aabf',NULL),(21084,2663,1255,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bd48a6-1691-11df-97a5-7038c432aabf',NULL),(21085,2663,1277,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bd5968-1691-11df-97a5-7038c432aabf',NULL),(21086,2663,1261,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bd815b-1691-11df-97a5-7038c432aabf',NULL),(21087,2663,1265,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bd82e1-1691-11df-97a5-7038c432aabf',NULL),(21088,2663,1268,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bd8451-1691-11df-97a5-7038c432aabf',NULL),(21089,2663,1272,1656,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:15:50',0,1,NULL,NULL,NULL,'c1bd85cd-1691-11df-97a5-7038c432aabf',NULL),(21090,6367,5282,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bd874a-1691-11df-97a5-7038c432aabf',NULL),(21091,6367,6096,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bd88c2-1691-11df-97a5-7038c432aabf',NULL),(21092,6367,5272,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bd8a3b-1691-11df-97a5-7038c432aabf',NULL),(21093,6367,1146,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bd8bb7-1691-11df-97a5-7038c432aabf',NULL),(21094,6367,1192,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bd8d34-1691-11df-97a5-7038c432aabf',NULL),(21095,6367,1164,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bd8eb1-1691-11df-97a5-7038c432aabf',NULL),(21096,6367,1156,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bd9029-1691-11df-97a5-7038c432aabf',NULL),(21097,6367,6065,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bd91a2-1691-11df-97a5-7038c432aabf',NULL),(21098,6367,1165,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bd9322-1691-11df-97a5-7038c432aabf',NULL),(21099,6367,5092,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bd94fd-1691-11df-97a5-7038c432aabf',NULL),(21100,6367,5086,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bd968b-1691-11df-97a5-7038c432aabf',NULL),(21101,6367,5087,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bd981d-1691-11df-97a5-7038c432aabf',NULL),(21102,6367,5085,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bd99ab-1691-11df-97a5-7038c432aabf',NULL),(21103,6367,5088,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bd9b3d-1691-11df-97a5-7038c432aabf',NULL),(21104,6367,5089,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bd9cfe-1691-11df-97a5-7038c432aabf',NULL),(21105,6367,5356,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bd9e76-1691-11df-97a5-7038c432aabf',NULL),(21106,6367,1276,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bd9ff7-1691-11df-97a5-7038c432aabf',NULL),(21107,6367,5096,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bda170-1691-11df-97a5-7038c432aabf',NULL),(21108,6367,6042,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bda2e8-1691-11df-97a5-7038c432aabf',NULL),(21109,6367,1088,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bda465-1691-11df-97a5-7038c432aabf',NULL),(21110,6367,1088,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bda5dd-1691-11df-97a5-7038c432aabf',NULL),(21111,6367,1088,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bda75a-1691-11df-97a5-7038c432aabf',NULL),(21112,6367,1112,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bda8d2-1691-11df-97a5-7038c432aabf',NULL),(21113,6367,1109,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bdaa4b-1691-11df-97a5-7038c432aabf',NULL),(21114,6367,1110,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bdabc7-1691-11df-97a5-7038c432aabf',NULL),(21115,6367,1250,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bdad44-1691-11df-97a5-7038c432aabf',NULL),(21116,6367,1250,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bdaebd-1691-11df-97a5-7038c432aabf',NULL),(21117,6367,1250,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bdb031-1691-11df-97a5-7038c432aabf',NULL),(21118,6367,1277,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bdb1ad-1691-11df-97a5-7038c432aabf',NULL),(21119,6367,1261,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bdb322-1691-11df-97a5-7038c432aabf',NULL),(21120,6367,1265,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bdb49e-1691-11df-97a5-7038c432aabf',NULL),(21121,6367,1268,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bdb612-1691-11df-97a5-7038c432aabf',NULL),(21122,6367,1272,1657,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:07:15',0,1,NULL,NULL,NULL,'c1bdb78f-1691-11df-97a5-7038c432aabf',NULL),(21123,42,5282,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bdb90c-1691-11df-97a5-7038c432aabf',NULL),(21124,42,6096,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bdba84-1691-11df-97a5-7038c432aabf',NULL),(21125,42,5272,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bdbc5f-1691-11df-97a5-7038c432aabf',NULL),(21126,42,1146,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bdbde8-1691-11df-97a5-7038c432aabf',NULL),(21127,42,1154,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bdbf76-1691-11df-97a5-7038c432aabf',NULL),(21128,42,1192,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bdc104-1691-11df-97a5-7038c432aabf',NULL),(21129,42,1155,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bdc292-1691-11df-97a5-7038c432aabf',NULL),(21130,42,1164,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bdc44f-1691-11df-97a5-7038c432aabf',NULL),(21131,42,1156,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bdc5c7-1691-11df-97a5-7038c432aabf',NULL),(21132,42,5092,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bdc73f-1691-11df-97a5-7038c432aabf',NULL),(21133,42,5086,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bdc8b3-1691-11df-97a5-7038c432aabf',NULL),(21134,42,5087,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bdcb71-1691-11df-97a5-7038c432aabf',NULL),(21135,42,5085,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bdccee-1691-11df-97a5-7038c432aabf',NULL),(21136,42,5088,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bdce66-1691-11df-97a5-7038c432aabf',NULL),(21137,42,5089,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bdcfde-1691-11df-97a5-7038c432aabf',NULL),(21138,42,5356,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bdd15b-1691-11df-97a5-7038c432aabf',NULL),(21139,42,1248,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bdd2d4-1691-11df-97a5-7038c432aabf',NULL),(21140,42,5096,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bdd44c-1691-11df-97a5-7038c432aabf',NULL),(21141,42,1088,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bdd5c4-1691-11df-97a5-7038c432aabf',NULL),(21142,42,1088,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bdd741-1691-11df-97a5-7038c432aabf',NULL),(21143,42,1088,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bdd8be-1691-11df-97a5-7038c432aabf',NULL),(21144,42,1112,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bdda36-1691-11df-97a5-7038c432aabf',NULL),(21145,42,1109,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bddbae-1691-11df-97a5-7038c432aabf',NULL),(21146,42,1110,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bddd27-1691-11df-97a5-7038c432aabf',NULL),(21147,42,1111,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bdde9f-1691-11df-97a5-7038c432aabf',NULL),(21148,42,1255,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bde013-1691-11df-97a5-7038c432aabf',NULL),(21149,42,1277,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bde190-1691-11df-97a5-7038c432aabf',NULL),(21150,42,1261,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bde36f-1691-11df-97a5-7038c432aabf',NULL),(21151,42,1265,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bde4f9-1691-11df-97a5-7038c432aabf',NULL),(21152,42,1268,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bde686-1691-11df-97a5-7038c432aabf',NULL),(21153,42,1272,1659,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:18:53',0,1,NULL,NULL,NULL,'c1bde810-1691-11df-97a5-7038c432aabf',NULL),(21154,2018,1246,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1bdf379-1691-11df-97a5-7038c432aabf',NULL),(21155,2018,5282,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1bdf4ed-1691-11df-97a5-7038c432aabf',NULL),(21156,2018,6096,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1bdf662-1691-11df-97a5-7038c432aabf',NULL),(21157,2018,1154,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1bdf7e3-1691-11df-97a5-7038c432aabf',NULL),(21158,2018,1192,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1bdf957-1691-11df-97a5-7038c432aabf',NULL),(21159,2018,1164,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1bdfad3-1691-11df-97a5-7038c432aabf',NULL),(21160,2018,1156,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1bdfc54-1691-11df-97a5-7038c432aabf',NULL),(21161,2018,5092,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1bdfdcd-1691-11df-97a5-7038c432aabf',NULL),(21162,2018,5086,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1bdff49-1691-11df-97a5-7038c432aabf',NULL),(21163,2018,5087,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1be00cf-1691-11df-97a5-7038c432aabf',NULL),(21164,2018,5085,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1be0348-1691-11df-97a5-7038c432aabf',NULL),(21165,2018,5088,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1be05b0-1691-11df-97a5-7038c432aabf',NULL),(21166,2018,5089,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1be0818-1691-11df-97a5-7038c432aabf',NULL),(21167,2018,5356,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1be0bd1-1691-11df-97a5-7038c432aabf',NULL),(21168,2018,1248,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1be0e7e-1691-11df-97a5-7038c432aabf',NULL),(21169,2018,5497,1660,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1be112a-1691-11df-97a5-7038c432aabf',NULL),(21170,2018,730,1660,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1be13ec-1691-11df-97a5-7038c432aabf',NULL),(21171,2018,853,1660,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1923,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1be1661-1691-11df-97a5-7038c432aabf',NULL),(21172,2018,5096,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1be18de-1691-11df-97a5-7038c432aabf',NULL),(21173,2018,1088,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1be1b5b-1691-11df-97a5-7038c432aabf',NULL),(21174,2018,1088,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1be1ddd-1691-11df-97a5-7038c432aabf',NULL),(21175,2018,1088,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1be2056-1691-11df-97a5-7038c432aabf',NULL),(21176,2018,1112,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1be22cf-1691-11df-97a5-7038c432aabf',NULL),(21177,2018,1109,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1be2550-1691-11df-97a5-7038c432aabf',NULL),(21178,2018,1110,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1be27ca-1691-11df-97a5-7038c432aabf',NULL),(21179,2018,1111,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1be2a43-1691-11df-97a5-7038c432aabf',NULL),(21180,2018,1255,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1be2bbb-1691-11df-97a5-7038c432aabf',NULL),(21181,2018,1277,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1be2d3c-1691-11df-97a5-7038c432aabf',NULL),(21182,2018,1261,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1be2eb4-1691-11df-97a5-7038c432aabf',NULL),(21183,2018,1265,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1be3031-1691-11df-97a5-7038c432aabf',NULL),(21184,2018,1268,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1be3210-1691-11df-97a5-7038c432aabf',NULL),(21185,2018,1272,1660,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:20:13',0,1,NULL,NULL,NULL,'c1be339e-1691-11df-97a5-7038c432aabf',NULL),(21186,2775,1246,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be3530-1691-11df-97a5-7038c432aabf',NULL),(21187,2775,5282,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be36be-1691-11df-97a5-7038c432aabf',NULL),(21188,2775,6096,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be3850-1691-11df-97a5-7038c432aabf',NULL),(21189,2775,1154,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be3a08-1691-11df-97a5-7038c432aabf',NULL),(21190,2775,1192,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be3b7c-1691-11df-97a5-7038c432aabf',NULL),(21191,2775,1155,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be3cf5-1691-11df-97a5-7038c432aabf',NULL),(21192,2775,1164,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be3e6d-1691-11df-97a5-7038c432aabf',NULL),(21193,2775,1156,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be3fea-1691-11df-97a5-7038c432aabf',NULL),(21194,2775,5092,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be4167-1691-11df-97a5-7038c432aabf',NULL),(21195,2775,5086,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be42db-1691-11df-97a5-7038c432aabf',NULL),(21196,2775,5087,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be4457-1691-11df-97a5-7038c432aabf',NULL),(21197,2775,5085,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be45d0-1691-11df-97a5-7038c432aabf',NULL),(21198,2775,5088,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be4748-1691-11df-97a5-7038c432aabf',NULL),(21199,2775,5089,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be48bc-1691-11df-97a5-7038c432aabf',NULL),(21200,2775,5356,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be4a39-1691-11df-97a5-7038c432aabf',NULL),(21201,2775,1248,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be4bb6-1691-11df-97a5-7038c432aabf',NULL),(21202,2775,5096,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be4d2e-1691-11df-97a5-7038c432aabf',NULL),(21203,2775,6042,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be4ea7-1691-11df-97a5-7038c432aabf',NULL),(21204,2775,1088,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be501f-1691-11df-97a5-7038c432aabf',NULL),(21205,2775,1088,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be519c-1691-11df-97a5-7038c432aabf',NULL),(21206,2775,1088,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be5314-1691-11df-97a5-7038c432aabf',NULL),(21207,2775,1112,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be5488-1691-11df-97a5-7038c432aabf',NULL),(21208,2775,1109,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be5605-1691-11df-97a5-7038c432aabf',NULL),(21209,2775,1110,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be57c6-1691-11df-97a5-7038c432aabf',NULL),(21210,2775,1111,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be5965-1691-11df-97a5-7038c432aabf',NULL),(21211,2775,1255,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be5aee-1691-11df-97a5-7038c432aabf',NULL),(21212,2775,1277,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be5c80-1691-11df-97a5-7038c432aabf',NULL),(21213,2775,1261,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be5e12-1691-11df-97a5-7038c432aabf',NULL),(21214,2775,1265,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be5fcf-1691-11df-97a5-7038c432aabf',NULL),(21215,2775,1268,1661,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:22:00',0,1,NULL,NULL,NULL,'c1be6148-1691-11df-97a5-7038c432aabf',NULL),(21216,1382,1246,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be62c0-1691-11df-97a5-7038c432aabf',NULL),(21217,1382,5282,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be643d-1691-11df-97a5-7038c432aabf',NULL),(21218,1382,6096,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be65b9-1691-11df-97a5-7038c432aabf',NULL),(21219,1382,1154,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be6732-1691-11df-97a5-7038c432aabf',NULL),(21220,1382,1192,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be68af-1691-11df-97a5-7038c432aabf',NULL),(21221,1382,1164,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be6a27-1691-11df-97a5-7038c432aabf',NULL),(21222,1382,1156,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be6ba4-1691-11df-97a5-7038c432aabf',NULL),(21223,1382,6065,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be6d18-1691-11df-97a5-7038c432aabf',NULL),(21224,1382,5092,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be6e90-1691-11df-97a5-7038c432aabf',NULL),(21225,1382,5086,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be700d-1691-11df-97a5-7038c432aabf',NULL),(21226,1382,5087,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be7185-1691-11df-97a5-7038c432aabf',NULL),(21227,1382,5085,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be72fe-1691-11df-97a5-7038c432aabf',NULL),(21228,1382,5088,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be7472-1691-11df-97a5-7038c432aabf',NULL),(21229,1382,5089,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be75ee-1691-11df-97a5-7038c432aabf',NULL),(21230,1382,5356,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be7767-1691-11df-97a5-7038c432aabf',NULL),(21231,1382,1248,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be78df-1691-11df-97a5-7038c432aabf',NULL),(21232,1382,5497,1664,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be7a58-1691-11df-97a5-7038c432aabf',NULL),(21233,1382,730,1664,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be7bd0-1691-11df-97a5-7038c432aabf',NULL),(21234,1382,853,1664,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,813,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be7d55-1691-11df-97a5-7038c432aabf',NULL),(21235,1382,5096,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be7f2c-1691-11df-97a5-7038c432aabf',NULL),(21236,1382,1088,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be80c2-1691-11df-97a5-7038c432aabf',NULL),(21237,1382,1088,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be8254-1691-11df-97a5-7038c432aabf',NULL),(21238,1382,1088,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be83e2-1691-11df-97a5-7038c432aabf',NULL),(21239,1382,1112,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be8574-1691-11df-97a5-7038c432aabf',NULL),(21240,1382,1109,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be90c8-1691-11df-97a5-7038c432aabf',NULL),(21241,1382,1110,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be9240-1691-11df-97a5-7038c432aabf',NULL),(21242,1382,1111,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be93b5-1691-11df-97a5-7038c432aabf',NULL),(21243,1382,1255,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be9531-1691-11df-97a5-7038c432aabf',NULL),(21244,1382,1277,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be96b2-1691-11df-97a5-7038c432aabf',NULL),(21245,1382,1261,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be982f-1691-11df-97a5-7038c432aabf',NULL),(21246,1382,1262,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be99b0-1691-11df-97a5-7038c432aabf',NULL),(21247,1382,1265,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be9b31-1691-11df-97a5-7038c432aabf',NULL),(21248,1382,1268,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be9ca9-1691-11df-97a5-7038c432aabf',NULL),(21249,1382,1272,1664,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:26:58',0,1,NULL,NULL,NULL,'c1be9e2a-1691-11df-97a5-7038c432aabf',NULL),(21250,6951,5272,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1be9fa7-1691-11df-97a5-7038c432aabf',NULL),(21251,6951,1146,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1bea123-1691-11df-97a5-7038c432aabf',NULL),(21252,6951,1192,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1bea2a4-1691-11df-97a5-7038c432aabf',NULL),(21253,6951,1164,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1bea41d-1691-11df-97a5-7038c432aabf',NULL),(21254,6951,1156,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1bea5e7-1691-11df-97a5-7038c432aabf',NULL),(21255,6951,6065,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1bea781-1691-11df-97a5-7038c432aabf',NULL),(21256,6951,5092,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1bea90f-1691-11df-97a5-7038c432aabf',NULL),(21257,6951,5086,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1beaa9d-1691-11df-97a5-7038c432aabf',NULL),(21258,6951,5087,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1beac33-1691-11df-97a5-7038c432aabf',NULL),(21259,6951,5085,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1beadfd-1691-11df-97a5-7038c432aabf',NULL),(21260,6951,5088,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1beaf79-1691-11df-97a5-7038c432aabf',NULL),(21261,6951,5096,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1beb0fa-1691-11df-97a5-7038c432aabf',NULL),(21262,6951,6042,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1beb277-1691-11df-97a5-7038c432aabf',NULL),(21263,6951,1088,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1beb3f8-1691-11df-97a5-7038c432aabf',NULL),(21264,6951,1088,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1beb575-1691-11df-97a5-7038c432aabf',NULL),(21265,6951,1088,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1beb6ed-1691-11df-97a5-7038c432aabf',NULL),(21266,6951,1112,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1beb86e-1691-11df-97a5-7038c432aabf',NULL),(21267,6951,1109,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1beb9f3-1691-11df-97a5-7038c432aabf',NULL),(21268,6951,1110,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1bebb67-1691-11df-97a5-7038c432aabf',NULL),(21269,6951,1255,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1bebccf-1691-11df-97a5-7038c432aabf',NULL),(21270,6951,1277,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1bebe2d-1691-11df-97a5-7038c432aabf',NULL),(21271,6951,1261,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1bebf8c-1691-11df-97a5-7038c432aabf',NULL),(21272,6951,1252,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1bec0ef-1691-11df-97a5-7038c432aabf',NULL),(21273,6951,1265,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1bec386-1691-11df-97a5-7038c432aabf',NULL),(21274,6951,1268,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1bec4ff-1691-11df-97a5-7038c432aabf',NULL),(21275,6951,1272,1665,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:24:29',0,1,NULL,NULL,NULL,'c1bec677-1691-11df-97a5-7038c432aabf',NULL),(21276,3195,1246,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1bec7ef-1691-11df-97a5-7038c432aabf',NULL),(21277,3195,5282,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1bed876-1691-11df-97a5-7038c432aabf',NULL),(21278,3195,6096,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1bed9fb-1691-11df-97a5-7038c432aabf',NULL),(21279,3195,5272,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1bedb6b-1691-11df-97a5-7038c432aabf',NULL),(21280,3195,1154,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1bedd0a-1691-11df-97a5-7038c432aabf',NULL),(21281,3195,1192,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1bee0fb-1691-11df-97a5-7038c432aabf',NULL),(21282,3195,1155,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1bee262-1691-11df-97a5-7038c432aabf',NULL),(21283,3195,1164,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1bef57b-1691-11df-97a5-7038c432aabf',NULL),(21284,3195,1156,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1bef7ec-1691-11df-97a5-7038c432aabf',NULL),(21285,3195,5092,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1befa31-1691-11df-97a5-7038c432aabf',NULL),(21286,3195,5086,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1befcaa-1691-11df-97a5-7038c432aabf',NULL),(21287,3195,5087,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1bf0cd7-1691-11df-97a5-7038c432aabf',NULL),(21288,3195,5085,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1bf0eff-1691-11df-97a5-7038c432aabf',NULL),(21289,3195,5088,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1bf128e-1691-11df-97a5-7038c432aabf',NULL),(21290,3195,5089,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1c09257-1691-11df-97a5-7038c432aabf',NULL),(21291,3195,5356,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1c09573-1691-11df-97a5-7038c432aabf',NULL),(21292,3195,1248,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1c0a6ed-1691-11df-97a5-7038c432aabf',NULL),(21293,3195,5096,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1c0b815-1691-11df-97a5-7038c432aabf',NULL),(21294,3195,6042,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1c0ded9-1691-11df-97a5-7038c432aabf',NULL),(21295,3195,1088,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1c0e078-1691-11df-97a5-7038c432aabf',NULL),(21296,3195,1088,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1c0e1f4-1691-11df-97a5-7038c432aabf',NULL),(21297,3195,1088,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1c0e386-1691-11df-97a5-7038c432aabf',NULL),(21298,3195,1112,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1c0e50c-1691-11df-97a5-7038c432aabf',NULL),(21299,3195,1109,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1c0e699-1691-11df-97a5-7038c432aabf',NULL),(21300,3195,1110,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1c0e827-1691-11df-97a5-7038c432aabf',NULL),(21301,3195,1111,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1c0e9b1-1691-11df-97a5-7038c432aabf',NULL),(21302,3195,1255,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1c0eb3f-1691-11df-97a5-7038c432aabf',NULL),(21303,3195,1277,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1c0ecc4-1691-11df-97a5-7038c432aabf',NULL),(21304,3195,1261,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1c0ee89-1691-11df-97a5-7038c432aabf',NULL),(21305,3195,1265,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1c0f024-1691-11df-97a5-7038c432aabf',NULL),(21306,3195,1268,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1c0f1b2-1691-11df-97a5-7038c432aabf',NULL),(21307,3195,1272,1668,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:34:02',0,1,NULL,NULL,NULL,'c1c0f33f-1691-11df-97a5-7038c432aabf',NULL),(21308,2561,1246,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c0f4c5-1691-11df-97a5-7038c432aabf',NULL),(21309,2561,5282,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c0f657-1691-11df-97a5-7038c432aabf',NULL),(21310,2561,6096,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c0f7e0-1691-11df-97a5-7038c432aabf',NULL),(21311,2561,1154,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c0f999-1691-11df-97a5-7038c432aabf',NULL),(21312,2561,1192,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c0fb2f-1691-11df-97a5-7038c432aabf',NULL),(21313,2561,5092,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c0fcb9-1691-11df-97a5-7038c432aabf',NULL),(21314,2561,5086,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c0fe46-1691-11df-97a5-7038c432aabf',NULL),(21315,2561,5087,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c0ffd0-1691-11df-97a5-7038c432aabf',NULL),(21316,2561,5085,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c1015e-1691-11df-97a5-7038c432aabf',NULL),(21317,2561,5088,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c102e3-1691-11df-97a5-7038c432aabf',NULL),(21318,2561,5089,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c10471-1691-11df-97a5-7038c432aabf',NULL),(21319,2561,5356,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c105fa-1691-11df-97a5-7038c432aabf',NULL),(21320,2561,1248,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c10784-1691-11df-97a5-7038c432aabf',NULL),(21321,2561,5497,1670,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,737,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c10912-1691-11df-97a5-7038c432aabf',NULL),(21322,2561,730,1670,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c10ab9-1691-11df-97a5-7038c432aabf',NULL),(21323,2561,853,1670,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1087,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c10c47-1691-11df-97a5-7038c432aabf',NULL),(21324,2561,5096,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c10dd9-1691-11df-97a5-7038c432aabf',NULL),(21325,2561,1112,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c10f5e-1691-11df-97a5-7038c432aabf',NULL),(21326,2561,1109,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c110f0-1691-11df-97a5-7038c432aabf',NULL),(21327,2561,1110,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c11275-1691-11df-97a5-7038c432aabf',NULL),(21328,2561,1111,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c113ff-1691-11df-97a5-7038c432aabf',NULL),(21329,2561,1255,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c115ab-1691-11df-97a5-7038c432aabf',NULL),(21330,2561,1277,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c11756-1691-11df-97a5-7038c432aabf',NULL),(21331,2561,1261,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c118e4-1691-11df-97a5-7038c432aabf',NULL),(21332,2561,1265,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c11a69-1691-11df-97a5-7038c432aabf',NULL),(21333,2561,1268,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c11bf7-1691-11df-97a5-7038c432aabf',NULL),(21334,2561,1272,1670,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:35:49',0,1,NULL,NULL,NULL,'c1c11d81-1691-11df-97a5-7038c432aabf',NULL),(21335,1946,1246,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c11f0a-1691-11df-97a5-7038c432aabf',NULL),(21336,1946,5282,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c12098-1691-11df-97a5-7038c432aabf',NULL),(21337,1946,6096,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c12221-1691-11df-97a5-7038c432aabf',NULL),(21338,1946,1154,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c123af-1691-11df-97a5-7038c432aabf',NULL),(21339,1946,1192,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c12539-1691-11df-97a5-7038c432aabf',NULL),(21340,1946,1155,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c126c2-1691-11df-97a5-7038c432aabf',NULL),(21341,1946,1164,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c12850-1691-11df-97a5-7038c432aabf',NULL),(21342,1946,1156,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c129de-1691-11df-97a5-7038c432aabf',NULL),(21343,1946,6065,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c12b6c-1691-11df-97a5-7038c432aabf',NULL),(21344,1946,5092,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c12cf1-1691-11df-97a5-7038c432aabf',NULL),(21345,1946,5086,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c12ebb-1691-11df-97a5-7038c432aabf',NULL),(21346,1946,5087,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c13048-1691-11df-97a5-7038c432aabf',NULL),(21347,1946,5085,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c131d6-1691-11df-97a5-7038c432aabf',NULL),(21348,1946,5088,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c13360-1691-11df-97a5-7038c432aabf',NULL),(21349,1946,5089,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c134e5-1691-11df-97a5-7038c432aabf',NULL),(21350,1946,5356,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c13673-1691-11df-97a5-7038c432aabf',NULL),(21351,1946,1248,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c13800-1691-11df-97a5-7038c432aabf',NULL),(21352,1946,5096,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c1398a-1691-11df-97a5-7038c432aabf',NULL),(21353,1946,1088,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c13b18-1691-11df-97a5-7038c432aabf',NULL),(21354,1946,1088,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c13ca1-1691-11df-97a5-7038c432aabf',NULL),(21355,1946,1088,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c13e4d-1691-11df-97a5-7038c432aabf',NULL),(21356,1946,1112,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c13fd6-1691-11df-97a5-7038c432aabf',NULL),(21357,1946,1109,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c14164-1691-11df-97a5-7038c432aabf',NULL),(21358,1946,1110,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c142e9-1691-11df-97a5-7038c432aabf',NULL),(21359,1946,1111,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c144ab-1691-11df-97a5-7038c432aabf',NULL),(21360,1946,1255,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c14641-1691-11df-97a5-7038c432aabf',NULL),(21361,1946,1277,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c147c6-1691-11df-97a5-7038c432aabf',NULL),(21362,1946,1261,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c157f7-1691-11df-97a5-7038c432aabf',NULL),(21363,1946,1265,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c15985-1691-11df-97a5-7038c432aabf',NULL),(21364,1946,1268,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c15b39-1691-11df-97a5-7038c432aabf',NULL),(21365,1946,1271,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c15cd8-1691-11df-97a5-7038c432aabf',NULL),(21366,1946,1271,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c15e61-1691-11df-97a5-7038c432aabf',NULL),(21367,1946,1271,1671,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:37:51',0,1,NULL,NULL,NULL,'c1c15fef-1691-11df-97a5-7038c432aabf',NULL),(21368,929,1246,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c16174-1691-11df-97a5-7038c432aabf',NULL),(21369,929,5282,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c16306-1691-11df-97a5-7038c432aabf',NULL),(21370,929,6096,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c1649d-1691-11df-97a5-7038c432aabf',NULL),(21371,929,1154,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c16644-1691-11df-97a5-7038c432aabf',NULL),(21372,929,1192,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c16902-1691-11df-97a5-7038c432aabf',NULL),(21373,929,1164,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c16bee-1691-11df-97a5-7038c432aabf',NULL),(21374,929,1156,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c16e70-1691-11df-97a5-7038c432aabf',NULL),(21375,929,5092,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c17272-1691-11df-97a5-7038c432aabf',NULL),(21376,929,5086,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c1750e-1691-11df-97a5-7038c432aabf',NULL),(21377,929,5087,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c177ad-1691-11df-97a5-7038c432aabf',NULL),(21378,929,5085,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c17a77-1691-11df-97a5-7038c432aabf',NULL),(21379,929,5088,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c17d0a-1691-11df-97a5-7038c432aabf',NULL),(21380,929,5089,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c17f99-1691-11df-97a5-7038c432aabf',NULL),(21381,929,5356,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c1822b-1691-11df-97a5-7038c432aabf',NULL),(21382,929,1248,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c184c2-1691-11df-97a5-7038c432aabf',NULL),(21383,929,5096,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c1874c-1691-11df-97a5-7038c432aabf',NULL),(21384,929,6042,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c18a24-1691-11df-97a5-7038c432aabf',NULL),(21385,929,6042,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c18d21-1691-11df-97a5-7038c432aabf',NULL),(21386,929,1088,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c18fc9-1691-11df-97a5-7038c432aabf',NULL),(21387,929,1088,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c19157-1691-11df-97a5-7038c432aabf',NULL),(21388,929,1088,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c192dc-1691-11df-97a5-7038c432aabf',NULL),(21389,929,1112,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c19466-1691-11df-97a5-7038c432aabf',NULL),(21390,929,1109,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c195ef-1691-11df-97a5-7038c432aabf',NULL),(21391,929,1110,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c1977d-1691-11df-97a5-7038c432aabf',NULL),(21392,929,1111,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c19907-1691-11df-97a5-7038c432aabf',NULL),(21393,929,1255,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c19a99-1691-11df-97a5-7038c432aabf',NULL),(21394,929,1277,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c19c26-1691-11df-97a5-7038c432aabf',NULL),(21395,929,1261,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c19db0-1691-11df-97a5-7038c432aabf',NULL),(21396,929,1265,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c19f3e-1691-11df-97a5-7038c432aabf',NULL),(21397,929,1268,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c1a0c7-1691-11df-97a5-7038c432aabf',NULL),(21398,929,1272,1672,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:39:21',0,1,NULL,NULL,NULL,'c1c1a255-1691-11df-97a5-7038c432aabf',NULL),(21399,3235,1246,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1a3e3-1691-11df-97a5-7038c432aabf',NULL),(21400,3235,5282,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1a568-1691-11df-97a5-7038c432aabf',NULL),(21401,3235,6096,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1a6f6-1691-11df-97a5-7038c432aabf',NULL),(21402,3235,5272,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1a88c-1691-11df-97a5-7038c432aabf',NULL),(21403,3235,1146,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1aa1e-1691-11df-97a5-7038c432aabf',NULL),(21404,3235,1154,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1aba4-1691-11df-97a5-7038c432aabf',NULL),(21405,3235,1192,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1ad31-1691-11df-97a5-7038c432aabf',NULL),(21406,3235,1155,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1aeff-1691-11df-97a5-7038c432aabf',NULL),(21407,3235,1164,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1b089-1691-11df-97a5-7038c432aabf',NULL),(21408,3235,1156,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1b21b-1691-11df-97a5-7038c432aabf',NULL),(21409,3235,5092,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1b3be-1691-11df-97a5-7038c432aabf',NULL),(21410,3235,5086,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1b550-1691-11df-97a5-7038c432aabf',NULL),(21411,3235,5087,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1b6da-1691-11df-97a5-7038c432aabf',NULL),(21412,3235,5085,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1ba06-1691-11df-97a5-7038c432aabf',NULL),(21413,3235,5088,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1bba1-1691-11df-97a5-7038c432aabf',NULL),(21414,3235,5089,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1bd2a-1691-11df-97a5-7038c432aabf',NULL),(21415,3235,5356,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1beb8-1691-11df-97a5-7038c432aabf',NULL),(21416,3235,1248,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1c082-1691-11df-97a5-7038c432aabf',NULL),(21417,3235,5096,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1c214-1691-11df-97a5-7038c432aabf',NULL),(21418,3235,1088,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1c3aa-1691-11df-97a5-7038c432aabf',NULL),(21419,3235,1088,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1c530-1691-11df-97a5-7038c432aabf',NULL),(21420,3235,1088,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1c6c2-1691-11df-97a5-7038c432aabf',NULL),(21421,3235,1112,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1c84b-1691-11df-97a5-7038c432aabf',NULL),(21422,3235,1109,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1c9d5-1691-11df-97a5-7038c432aabf',NULL),(21423,3235,1110,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1cb62-1691-11df-97a5-7038c432aabf',NULL),(21424,3235,1111,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1cce8-1691-11df-97a5-7038c432aabf',NULL),(21425,3235,1255,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1ceba-1691-11df-97a5-7038c432aabf',NULL),(21426,3235,1277,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1d048-1691-11df-97a5-7038c432aabf',NULL),(21427,3235,1261,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1d1da-1691-11df-97a5-7038c432aabf',NULL),(21428,3235,1265,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1d363-1691-11df-97a5-7038c432aabf',NULL),(21429,3235,1268,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1d4ed-1691-11df-97a5-7038c432aabf',NULL),(21430,3235,1272,1676,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:48:45',0,1,NULL,NULL,NULL,'c1c1d67b-1691-11df-97a5-7038c432aabf',NULL),(21431,3263,1246,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c1d800-1691-11df-97a5-7038c432aabf',NULL),(21432,3263,5282,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c1d98e-1691-11df-97a5-7038c432aabf',NULL),(21433,3263,6096,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c1db31-1691-11df-97a5-7038c432aabf',NULL),(21434,3263,5272,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c1dcbe-1691-11df-97a5-7038c432aabf',NULL),(21435,3263,1146,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c1de4c-1691-11df-97a5-7038c432aabf',NULL),(21436,3263,1154,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c1e012-1691-11df-97a5-7038c432aabf',NULL),(21437,3263,1192,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c1e1a4-1691-11df-97a5-7038c432aabf',NULL),(21438,3263,1155,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c1e32d-1691-11df-97a5-7038c432aabf',NULL),(21439,3263,1164,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c1e4bb-1691-11df-97a5-7038c432aabf',NULL),(21440,3263,1156,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c1e649-1691-11df-97a5-7038c432aabf',NULL),(21441,3263,5092,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c1e7df-1691-11df-97a5-7038c432aabf',NULL),(21442,3263,5086,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c1e97a-1691-11df-97a5-7038c432aabf',NULL),(21443,3263,5087,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c1eb08-1691-11df-97a5-7038c432aabf',NULL),(21444,3263,5085,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c1ec9a-1691-11df-97a5-7038c432aabf',NULL),(21445,3263,5088,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c1ee5f-1691-11df-97a5-7038c432aabf',NULL),(21446,3263,5089,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c1eff5-1691-11df-97a5-7038c432aabf',NULL),(21447,3263,5356,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c1f18c-1691-11df-97a5-7038c432aabf',NULL),(21448,3263,1248,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c20223-1691-11df-97a5-7038c432aabf',NULL),(21449,3263,5096,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c203b9-1691-11df-97a5-7038c432aabf',NULL),(21450,3263,1088,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c20543-1691-11df-97a5-7038c432aabf',NULL),(21451,3263,1088,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c206d5-1691-11df-97a5-7038c432aabf',NULL),(21452,3263,1088,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c20863-1691-11df-97a5-7038c432aabf',NULL),(21453,3263,1112,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c209f1-1691-11df-97a5-7038c432aabf',NULL),(21454,3263,1109,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c20b83-1691-11df-97a5-7038c432aabf',NULL),(21455,3263,1110,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c20d15-1691-11df-97a5-7038c432aabf',NULL),(21456,3263,1111,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c20e9e-1691-11df-97a5-7038c432aabf',NULL),(21457,3263,1255,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c21030-1691-11df-97a5-7038c432aabf',NULL),(21458,3263,1277,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c211be-1691-11df-97a5-7038c432aabf',NULL),(21459,3263,1261,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c21350-1691-11df-97a5-7038c432aabf',NULL),(21460,3263,1265,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c214da-1691-11df-97a5-7038c432aabf',NULL),(21461,3263,1268,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c2166c-1691-11df-97a5-7038c432aabf',NULL),(21462,3263,1272,1677,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:50:16',0,1,NULL,NULL,NULL,'c1c21802-1691-11df-97a5-7038c432aabf',NULL),(21463,1084,1246,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c2198c-1691-11df-97a5-7038c432aabf',NULL),(21464,1084,5282,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c21b19-1691-11df-97a5-7038c432aabf',NULL),(21465,1084,6096,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c21ca3-1691-11df-97a5-7038c432aabf',NULL),(21466,1084,1154,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c21e35-1691-11df-97a5-7038c432aabf',NULL),(21467,1084,1192,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c21fc7-1691-11df-97a5-7038c432aabf',NULL),(21468,1084,1155,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c22159-1691-11df-97a5-7038c432aabf',NULL),(21469,1084,1164,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c222ef-1691-11df-97a5-7038c432aabf',NULL),(21470,1084,1156,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c2247d-1691-11df-97a5-7038c432aabf',NULL),(21471,1084,5092,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c2260b-1691-11df-97a5-7038c432aabf',NULL),(21472,1084,5086,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c22799-1691-11df-97a5-7038c432aabf',NULL),(21473,1084,5087,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c22938-1691-11df-97a5-7038c432aabf',NULL),(21474,1084,5085,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c22ace-1691-11df-97a5-7038c432aabf',NULL),(21475,1084,5088,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c22c69-1691-11df-97a5-7038c432aabf',NULL),(21476,1084,5089,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c22dff-1691-11df-97a5-7038c432aabf',NULL),(21477,1084,5356,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c22f77-1691-11df-97a5-7038c432aabf',NULL),(21478,1084,1248,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c230f0-1691-11df-97a5-7038c432aabf',NULL),(21479,1084,5497,1681,NULL,'2005-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c2326c-1691-11df-97a5-7038c432aabf',NULL),(21480,1084,730,1681,NULL,'2005-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c233e5-1691-11df-97a5-7038c432aabf',NULL),(21481,1084,853,1681,NULL,'2005-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2126,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c23562-1691-11df-97a5-7038c432aabf',NULL),(21482,1084,5096,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c236da-1691-11df-97a5-7038c432aabf',NULL),(21483,1084,1088,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c23852-1691-11df-97a5-7038c432aabf',NULL),(21484,1084,1088,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c239cb-1691-11df-97a5-7038c432aabf',NULL),(21485,1084,1088,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c24a2a-1691-11df-97a5-7038c432aabf',NULL),(21486,1084,1112,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c24ba7-1691-11df-97a5-7038c432aabf',NULL),(21487,1084,1109,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c24d1b-1691-11df-97a5-7038c432aabf',NULL),(21488,1084,1110,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c2514d-1691-11df-97a5-7038c432aabf',NULL),(21489,1084,1111,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c252d2-1691-11df-97a5-7038c432aabf',NULL),(21490,1084,1255,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c25453-1691-11df-97a5-7038c432aabf',NULL),(21491,1084,1277,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c255e1-1691-11df-97a5-7038c432aabf',NULL),(21492,1084,1261,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c26972-1691-11df-97a5-7038c432aabf',NULL),(21493,1084,1265,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c26bc8-1691-11df-97a5-7038c432aabf',NULL),(21494,1084,1268,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c26e17-1691-11df-97a5-7038c432aabf',NULL),(21495,1084,1272,1681,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:54:55',0,1,NULL,NULL,NULL,'c1c27061-1691-11df-97a5-7038c432aabf',NULL),(21496,686,1246,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c282ec-1691-11df-97a5-7038c432aabf',NULL),(21497,686,5282,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c28548-1691-11df-97a5-7038c432aabf',NULL),(21498,686,6096,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c287b4-1691-11df-97a5-7038c432aabf',NULL),(21499,686,5272,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c29b04-1691-11df-97a5-7038c432aabf',NULL),(21500,686,1146,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c29d57-1691-11df-97a5-7038c432aabf',NULL),(21501,686,1154,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c2ae66-1691-11df-97a5-7038c432aabf',NULL),(21502,686,1192,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c2bf7e-1691-11df-97a5-7038c432aabf',NULL),(21503,686,1155,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c2eeed-1691-11df-97a5-7038c432aabf',NULL),(21504,686,1164,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c2f076-1691-11df-97a5-7038c432aabf',NULL),(21505,686,1156,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c2f1ef-1691-11df-97a5-7038c432aabf',NULL),(21506,686,6065,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c2f363-1691-11df-97a5-7038c432aabf',NULL),(21507,686,5092,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c2f4db-1691-11df-97a5-7038c432aabf',NULL),(21508,686,5086,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c2f64f-1691-11df-97a5-7038c432aabf',NULL),(21509,686,5087,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c2f8a2-1691-11df-97a5-7038c432aabf',NULL),(21510,686,5085,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c2fa27-1691-11df-97a5-7038c432aabf',NULL),(21511,686,5088,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c2fba4-1691-11df-97a5-7038c432aabf',NULL),(21512,686,5089,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c2fd36-1691-11df-97a5-7038c432aabf',NULL),(21513,686,5356,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c2febb-1691-11df-97a5-7038c432aabf',NULL),(21514,686,1248,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c30049-1691-11df-97a5-7038c432aabf',NULL),(21515,686,5497,1682,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c301d7-1691-11df-97a5-7038c432aabf',NULL),(21516,686,730,1682,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c30360-1691-11df-97a5-7038c432aabf',NULL),(21517,686,853,1682,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,426,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c304ee-1691-11df-97a5-7038c432aabf',NULL),(21518,686,5096,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c30678-1691-11df-97a5-7038c432aabf',NULL),(21519,686,1088,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c30805-1691-11df-97a5-7038c432aabf',NULL),(21520,686,1088,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c30997-1691-11df-97a5-7038c432aabf',NULL),(21521,686,1088,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c30b21-1691-11df-97a5-7038c432aabf',NULL),(21522,686,1112,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c30cb3-1691-11df-97a5-7038c432aabf',NULL),(21523,686,1109,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c30e41-1691-11df-97a5-7038c432aabf',NULL),(21524,686,1110,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c30fcf-1691-11df-97a5-7038c432aabf',NULL),(21525,686,1111,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c31158-1691-11df-97a5-7038c432aabf',NULL),(21526,686,1255,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c312f3-1691-11df-97a5-7038c432aabf',NULL),(21527,686,1277,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c31480-1691-11df-97a5-7038c432aabf',NULL),(21528,686,1261,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c3160a-1691-11df-97a5-7038c432aabf',NULL),(21529,686,1262,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c3179c-1691-11df-97a5-7038c432aabf',NULL),(21530,686,1265,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c3192a-1691-11df-97a5-7038c432aabf',NULL),(21531,686,1268,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c31ab8-1691-11df-97a5-7038c432aabf',NULL),(21532,686,1272,1682,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 11:57:06',0,1,NULL,NULL,NULL,'c1c31c3d-1691-11df-97a5-7038c432aabf',NULL),(21533,3478,1246,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c31dcf-1691-11df-97a5-7038c432aabf',NULL),(21534,3478,5282,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c31f5d-1691-11df-97a5-7038c432aabf',NULL),(21535,3478,6096,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c320e6-1691-11df-97a5-7038c432aabf',NULL),(21536,3478,1154,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c32274-1691-11df-97a5-7038c432aabf',NULL),(21537,3478,1192,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c32420-1691-11df-97a5-7038c432aabf',NULL),(21538,3478,1155,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c32598-1691-11df-97a5-7038c432aabf',NULL),(21539,3478,1164,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c3270c-1691-11df-97a5-7038c432aabf',NULL),(21540,3478,1156,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c3287c-1691-11df-97a5-7038c432aabf',NULL),(21541,3478,5092,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c329f4-1691-11df-97a5-7038c432aabf',NULL),(21542,3478,5086,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c32c29-1691-11df-97a5-7038c432aabf',NULL),(21543,3478,5087,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c32da6-1691-11df-97a5-7038c432aabf',NULL),(21544,3478,5085,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c32f22-1691-11df-97a5-7038c432aabf',NULL),(21545,3478,5088,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c33097-1691-11df-97a5-7038c432aabf',NULL),(21546,3478,5089,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c3320f-1691-11df-97a5-7038c432aabf',NULL),(21547,3478,5356,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c3337f-1691-11df-97a5-7038c432aabf',NULL),(21548,3478,1248,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c334f7-1691-11df-97a5-7038c432aabf',NULL),(21549,3478,5096,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c33674-1691-11df-97a5-7038c432aabf',NULL),(21550,3478,1088,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c337e8-1691-11df-97a5-7038c432aabf',NULL),(21551,3478,1088,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c33960-1691-11df-97a5-7038c432aabf',NULL),(21552,3478,1088,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c33b37-1691-11df-97a5-7038c432aabf',NULL),(21553,3478,1112,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c33ccd-1691-11df-97a5-7038c432aabf',NULL),(21554,3478,1109,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c33e57-1691-11df-97a5-7038c432aabf',NULL),(21555,3478,1110,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c33fe0-1691-11df-97a5-7038c432aabf',NULL),(21556,3478,1111,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c3416e-1691-11df-97a5-7038c432aabf',NULL),(21557,3478,1255,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c3431a-1691-11df-97a5-7038c432aabf',NULL),(21558,3478,1277,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c34492-1691-11df-97a5-7038c432aabf',NULL),(21559,3478,1261,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c34606-1691-11df-97a5-7038c432aabf',NULL),(21560,3478,1265,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c3477a-1691-11df-97a5-7038c432aabf',NULL),(21561,3478,1268,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c348ef-1691-11df-97a5-7038c432aabf',NULL),(21562,3478,1272,1685,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:05:08',0,1,NULL,NULL,NULL,'c1c34a67-1691-11df-97a5-7038c432aabf',NULL),(21563,1536,1246,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c34be4-1691-11df-97a5-7038c432aabf',NULL),(21564,1536,5282,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c34d54-1691-11df-97a5-7038c432aabf',NULL),(21565,1536,6096,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c34ed0-1691-11df-97a5-7038c432aabf',NULL),(21566,1536,1154,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c35040-1691-11df-97a5-7038c432aabf',NULL),(21567,1536,1192,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c351bd-1691-11df-97a5-7038c432aabf',NULL),(21568,1536,5092,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c35335-1691-11df-97a5-7038c432aabf',NULL),(21569,1536,5086,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c354a5-1691-11df-97a5-7038c432aabf',NULL),(21570,1536,5087,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c3561d-1691-11df-97a5-7038c432aabf',NULL),(21571,1536,5085,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c361b6-1691-11df-97a5-7038c432aabf',NULL),(21572,1536,5088,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c3633f-1691-11df-97a5-7038c432aabf',NULL),(21573,1536,5089,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c364bc-1691-11df-97a5-7038c432aabf',NULL),(21574,1536,952,1687,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3920,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c36646-1691-11df-97a5-7038c432aabf',NULL),(21575,1536,5497,1687,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,562,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c367cf-1691-11df-97a5-7038c432aabf',NULL),(21576,1536,730,1687,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c36983-1691-11df-97a5-7038c432aabf',NULL),(21577,1536,853,1687,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2273,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c36b56-1691-11df-97a5-7038c432aabf',NULL),(21578,1536,21,1687,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c36ce3-1691-11df-97a5-7038c432aabf',NULL),(21579,1536,851,1687,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c36e7a-1691-11df-97a5-7038c432aabf',NULL),(21580,1536,729,1687,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221000,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c3711d-1691-11df-97a5-7038c432aabf',NULL),(21581,1536,678,1687,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c373c6-1691-11df-97a5-7038c432aabf',NULL),(21582,1536,5096,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c37625-1691-11df-97a5-7038c432aabf',NULL),(21583,1536,6042,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c37996-1691-11df-97a5-7038c432aabf',NULL),(21584,1536,1112,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c37c0f-1691-11df-97a5-7038c432aabf',NULL),(21585,1536,1109,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c37e8c-1691-11df-97a5-7038c432aabf',NULL),(21586,1536,1110,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c3836d-1691-11df-97a5-7038c432aabf',NULL),(21587,1536,1111,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c385e2-1691-11df-97a5-7038c432aabf',NULL),(21588,1536,1255,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c388f9-1691-11df-97a5-7038c432aabf',NULL),(21589,1536,1277,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c38b95-1691-11df-97a5-7038c432aabf',NULL),(21590,1536,1261,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c38e30-1691-11df-97a5-7038c432aabf',NULL),(21591,1536,1265,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c390e9-1691-11df-97a5-7038c432aabf',NULL),(21592,1536,1268,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c3935a-1691-11df-97a5-7038c432aabf',NULL),(21593,1536,1272,1687,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:06:43',0,1,NULL,NULL,NULL,'c1c395ce-1691-11df-97a5-7038c432aabf',NULL),(21594,2565,1246,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL,NULL,'c1c3983f-1691-11df-97a5-7038c432aabf',NULL),(21595,2565,5282,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL,NULL,'c1c39b09-1691-11df-97a5-7038c432aabf',NULL),(21596,2565,6096,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL,NULL,'c1c39d98-1691-11df-97a5-7038c432aabf',NULL),(21597,2565,5272,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL,NULL,'c1c39f2a-1691-11df-97a5-7038c432aabf',NULL),(21598,2565,1154,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL,NULL,'c1c3a0b3-1691-11df-97a5-7038c432aabf',NULL),(21599,2565,1192,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL,NULL,'c1c3a279-1691-11df-97a5-7038c432aabf',NULL),(21600,2565,5092,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL,NULL,'c1c3a3f1-1691-11df-97a5-7038c432aabf',NULL),(21601,2565,5086,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL,NULL,'c1c3a565-1691-11df-97a5-7038c432aabf',NULL),(21602,2565,5087,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL,NULL,'c1c3a6de-1691-11df-97a5-7038c432aabf',NULL),(21603,2565,5085,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL,NULL,'c1c3a852-1691-11df-97a5-7038c432aabf',NULL),(21604,2565,5088,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL,NULL,'c1c3a9ca-1691-11df-97a5-7038c432aabf',NULL),(21605,2565,5089,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL,NULL,'c1c3ab42-1691-11df-97a5-7038c432aabf',NULL),(21606,2565,5356,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL,NULL,'c1c3acb7-1691-11df-97a5-7038c432aabf',NULL),(21607,2565,1248,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL,NULL,'c1c3ae2f-1691-11df-97a5-7038c432aabf',NULL),(21608,2565,5096,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL,NULL,'c1c3b001-1691-11df-97a5-7038c432aabf',NULL),(21609,2565,1112,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL,NULL,'c1c3b21c-1691-11df-97a5-7038c432aabf',NULL),(21610,2565,1109,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL,NULL,'c1c3b3b2-1691-11df-97a5-7038c432aabf',NULL),(21611,2565,1110,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL,NULL,'c1c3b53c-1691-11df-97a5-7038c432aabf',NULL),(21612,2565,1111,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL,NULL,'c1c3b6c1-1691-11df-97a5-7038c432aabf',NULL),(21613,2565,1255,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL,NULL,'c1c3b86d-1691-11df-97a5-7038c432aabf',NULL),(21614,2565,1277,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL,NULL,'c1c3b9e5-1691-11df-97a5-7038c432aabf',NULL),(21615,2565,1261,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL,NULL,'c1c3bb59-1691-11df-97a5-7038c432aabf',NULL),(21616,2565,1265,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL,NULL,'c1c3bcd2-1691-11df-97a5-7038c432aabf',NULL),(21617,2565,1268,1688,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:10:06',0,1,NULL,NULL,NULL,'c1c3be46-1691-11df-97a5-7038c432aabf',NULL),(21618,1950,1246,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3bfba-1691-11df-97a5-7038c432aabf',NULL),(21619,1950,5282,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3c133-1691-11df-97a5-7038c432aabf',NULL),(21620,1950,6096,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3c2a2-1691-11df-97a5-7038c432aabf',NULL),(21621,1950,5272,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3c41b-1691-11df-97a5-7038c432aabf',NULL),(21622,1950,1154,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3c58b-1691-11df-97a5-7038c432aabf',NULL),(21623,1950,1192,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3c6ff-1691-11df-97a5-7038c432aabf',NULL),(21624,1950,1155,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3c877-1691-11df-97a5-7038c432aabf',NULL),(21625,1950,1164,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3ca38-1691-11df-97a5-7038c432aabf',NULL),(21626,1950,1156,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3cbc6-1691-11df-97a5-7038c432aabf',NULL),(21627,1950,6065,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3cd50-1691-11df-97a5-7038c432aabf',NULL),(21628,1950,6077,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3ced9-1691-11df-97a5-7038c432aabf',NULL),(21629,1950,5092,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3d067-1691-11df-97a5-7038c432aabf',NULL),(21630,1950,5086,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3d224-1691-11df-97a5-7038c432aabf',NULL),(21631,1950,5087,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3d398-1691-11df-97a5-7038c432aabf',NULL),(21632,1950,5085,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3d508-1691-11df-97a5-7038c432aabf',NULL),(21633,1950,5088,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3d6de-1691-11df-97a5-7038c432aabf',NULL),(21634,1950,5089,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3d870-1691-11df-97a5-7038c432aabf',NULL),(21635,1950,5356,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3d9f5-1691-11df-97a5-7038c432aabf',NULL),(21636,1950,1248,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3db83-1691-11df-97a5-7038c432aabf',NULL),(21637,1950,5497,1689,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3dece-1691-11df-97a5-7038c432aabf',NULL),(21638,1950,730,1689,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3e068-1691-11df-97a5-7038c432aabf',NULL),(21639,1950,853,1689,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3e1f6-1691-11df-97a5-7038c432aabf',NULL),(21640,1950,790,1689,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3e380-1691-11df-97a5-7038c432aabf',NULL),(21641,1950,654,1689,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3e50e-1691-11df-97a5-7038c432aabf',NULL),(21642,1950,5096,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3e693-1691-11df-97a5-7038c432aabf',NULL),(21643,1950,1088,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3e821-1691-11df-97a5-7038c432aabf',NULL),(21644,1950,1088,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3e9d5-1691-11df-97a5-7038c432aabf',NULL),(21645,1950,1088,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3eb49-1691-11df-97a5-7038c432aabf',NULL),(21646,1950,1112,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3ecc1-1691-11df-97a5-7038c432aabf',NULL),(21647,1950,1109,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3ee31-1691-11df-97a5-7038c432aabf',NULL),(21648,1950,1110,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3efaa-1691-11df-97a5-7038c432aabf',NULL),(21649,1950,1111,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3f11e-1691-11df-97a5-7038c432aabf',NULL),(21650,1950,1255,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3f292-1691-11df-97a5-7038c432aabf',NULL),(21651,1950,1277,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3f40f-1691-11df-97a5-7038c432aabf',NULL),(21652,1950,1261,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3f590-1691-11df-97a5-7038c432aabf',NULL),(21653,1950,1265,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3f70c-1691-11df-97a5-7038c432aabf',NULL),(21654,1950,1268,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3f885-1691-11df-97a5-7038c432aabf',NULL),(21655,1950,1272,1689,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:11:28',0,1,NULL,NULL,NULL,'c1c3fc9d-1691-11df-97a5-7038c432aabf',NULL),(21656,3732,1246,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c401d7-1691-11df-97a5-7038c432aabf',NULL),(21657,3732,5282,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c40df4-1691-11df-97a5-7038c432aabf',NULL),(21658,3732,6096,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c40fb5-1691-11df-97a5-7038c432aabf',NULL),(21659,3732,5272,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c41121-1691-11df-97a5-7038c432aabf',NULL),(21660,3732,1154,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c4129e-1691-11df-97a5-7038c432aabf',NULL),(21661,3732,1192,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c41416-1691-11df-97a5-7038c432aabf',NULL),(21662,3732,1164,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c4158f-1691-11df-97a5-7038c432aabf',NULL),(21663,3732,1156,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c41710-1691-11df-97a5-7038c432aabf',NULL),(21664,3732,5092,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c41884-1691-11df-97a5-7038c432aabf',NULL),(21665,3732,5086,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c41a5e-1691-11df-97a5-7038c432aabf',NULL),(21666,3732,5087,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c41bec-1691-11df-97a5-7038c432aabf',NULL),(21667,3732,5085,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c41d7e-1691-11df-97a5-7038c432aabf',NULL),(21668,3732,5088,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c41f10-1691-11df-97a5-7038c432aabf',NULL),(21669,3732,5089,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c4209e-1691-11df-97a5-7038c432aabf',NULL),(21670,3732,5356,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c42264-1691-11df-97a5-7038c432aabf',NULL),(21671,3732,1248,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c423dc-1691-11df-97a5-7038c432aabf',NULL),(21672,3732,5497,1691,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,509,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c425bb-1691-11df-97a5-7038c432aabf',NULL),(21673,3732,730,1691,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c4274d-1691-11df-97a5-7038c432aabf',NULL),(21674,3732,853,1691,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,429,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c428d7-1691-11df-97a5-7038c432aabf',NULL),(21675,3732,5096,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c42a69-1691-11df-97a5-7038c432aabf',NULL),(21676,3732,6042,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c42bf6-1691-11df-97a5-7038c432aabf',NULL),(21677,3732,6042,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c42dab-1691-11df-97a5-7038c432aabf',NULL),(21678,3732,1088,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c42f27-1691-11df-97a5-7038c432aabf',NULL),(21679,3732,1088,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c4313a-1691-11df-97a5-7038c432aabf',NULL),(21680,3732,1088,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c432bf-1691-11df-97a5-7038c432aabf',NULL),(21681,3732,1112,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c43437-1691-11df-97a5-7038c432aabf',NULL),(21682,3732,1109,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c435c5-1691-11df-97a5-7038c432aabf',NULL),(21683,3732,1110,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c43742-1691-11df-97a5-7038c432aabf',NULL),(21684,3732,1111,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c438a5-1691-11df-97a5-7038c432aabf',NULL),(21685,3732,1255,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c43a10-1691-11df-97a5-7038c432aabf',NULL),(21686,3732,1277,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c43b6f-1691-11df-97a5-7038c432aabf',NULL),(21687,3732,1261,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c43cdb-1691-11df-97a5-7038c432aabf',NULL),(21688,3732,1265,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c43e3e-1691-11df-97a5-7038c432aabf',NULL),(21689,3732,1268,1691,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:18:29',0,1,NULL,NULL,NULL,'c1c43fa5-1691-11df-97a5-7038c432aabf',NULL),(21690,561,1246,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c44108-1691-11df-97a5-7038c432aabf',NULL),(21691,561,5282,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c4426b-1691-11df-97a5-7038c432aabf',NULL),(21692,561,6096,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c452d3-1691-11df-97a5-7038c432aabf',NULL),(21693,561,1154,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c4543b-1691-11df-97a5-7038c432aabf',NULL),(21694,561,1192,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c455a6-1691-11df-97a5-7038c432aabf',NULL),(21695,561,1155,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c45709-1691-11df-97a5-7038c432aabf',NULL),(21696,561,1164,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c45ad8-1691-11df-97a5-7038c432aabf',NULL),(21697,561,1156,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c45c4d-1691-11df-97a5-7038c432aabf',NULL),(21698,561,5092,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c46e94-1691-11df-97a5-7038c432aabf',NULL),(21699,561,5086,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c470ef-1691-11df-97a5-7038c432aabf',NULL),(21700,561,5087,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c4738a-1691-11df-97a5-7038c432aabf',NULL),(21701,561,5085,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c475e5-1691-11df-97a5-7038c432aabf',NULL),(21702,561,5088,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c48730-1691-11df-97a5-7038c432aabf',NULL),(21703,561,5089,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c48965-1691-11df-97a5-7038c432aabf',NULL),(21704,561,5356,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c48d9f-1691-11df-97a5-7038c432aabf',NULL),(21705,561,1248,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c4a0fd-1691-11df-97a5-7038c432aabf',NULL),(21706,561,5096,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c4a3c7-1691-11df-97a5-7038c432aabf',NULL),(21707,561,1088,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c4b4df-1691-11df-97a5-7038c432aabf',NULL),(21708,561,1088,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c4c8c9-1691-11df-97a5-7038c432aabf',NULL),(21709,561,1088,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c4ed69-1691-11df-97a5-7038c432aabf',NULL),(21710,561,1112,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c4eefb-1691-11df-97a5-7038c432aabf',NULL),(21711,561,1109,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c4f0ab-1691-11df-97a5-7038c432aabf',NULL),(21712,561,1110,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c4f228-1691-11df-97a5-7038c432aabf',NULL),(21713,561,1111,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c4f3a9-1691-11df-97a5-7038c432aabf',NULL),(21714,561,1255,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c4f51d-1691-11df-97a5-7038c432aabf',NULL),(21715,561,1277,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c4f699-1691-11df-97a5-7038c432aabf',NULL),(21716,561,1261,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c4f816-1691-11df-97a5-7038c432aabf',NULL),(21717,561,1265,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c4f98a-1691-11df-97a5-7038c432aabf',NULL),(21718,561,1268,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c4fb07-1691-11df-97a5-7038c432aabf',NULL),(21719,561,1272,1693,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:36:29',0,1,NULL,NULL,NULL,'c1c4fc7b-1691-11df-97a5-7038c432aabf',NULL),(21720,3065,1246,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c4fdf8-1691-11df-97a5-7038c432aabf',NULL),(21721,3065,5282,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c4ff70-1691-11df-97a5-7038c432aabf',NULL),(21722,3065,6096,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c500e8-1691-11df-97a5-7038c432aabf',NULL),(21723,3065,1154,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c5026e-1691-11df-97a5-7038c432aabf',NULL),(21724,3065,1192,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c503e2-1691-11df-97a5-7038c432aabf',NULL),(21725,3065,1164,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c5055a-1691-11df-97a5-7038c432aabf',NULL),(21726,3065,1156,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c506d3-1691-11df-97a5-7038c432aabf',NULL),(21727,3065,5092,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c5084f-1691-11df-97a5-7038c432aabf',NULL),(21728,3065,5086,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c509cc-1691-11df-97a5-7038c432aabf',NULL),(21729,3065,5087,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c50b40-1691-11df-97a5-7038c432aabf',NULL),(21730,3065,5085,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c50cbd-1691-11df-97a5-7038c432aabf',NULL),(21731,3065,5088,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c50e31-1691-11df-97a5-7038c432aabf',NULL),(21732,3065,5089,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c51019-1691-11df-97a5-7038c432aabf',NULL),(21733,3065,5356,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c511a2-1691-11df-97a5-7038c432aabf',NULL),(21734,3065,1248,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c51334-1691-11df-97a5-7038c432aabf',NULL),(21735,3065,5096,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c514c2-1691-11df-97a5-7038c432aabf',NULL),(21736,3065,1088,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c51650-1691-11df-97a5-7038c432aabf',NULL),(21737,3065,1088,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c51808-1691-11df-97a5-7038c432aabf',NULL),(21738,3065,1088,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c5197c-1691-11df-97a5-7038c432aabf',NULL),(21739,3065,1112,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c51af9-1691-11df-97a5-7038c432aabf',NULL),(21740,3065,1109,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c51c76-1691-11df-97a5-7038c432aabf',NULL),(21741,3065,1110,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c51dee-1691-11df-97a5-7038c432aabf',NULL),(21742,3065,1111,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c51f67-1691-11df-97a5-7038c432aabf',NULL),(21743,3065,1255,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c520db-1691-11df-97a5-7038c432aabf',NULL),(21744,3065,1277,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c52257-1691-11df-97a5-7038c432aabf',NULL),(21745,3065,1261,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c523d0-1691-11df-97a5-7038c432aabf',NULL),(21746,3065,1265,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c52548-1691-11df-97a5-7038c432aabf',NULL),(21747,3065,1268,1694,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:38:05',0,1,NULL,NULL,NULL,'c1c526c5-1691-11df-97a5-7038c432aabf',NULL),(21748,1901,1246,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c52835-1691-11df-97a5-7038c432aabf',NULL),(21749,1901,5282,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c529b1-1691-11df-97a5-7038c432aabf',NULL),(21750,1901,6096,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c52b2a-1691-11df-97a5-7038c432aabf',NULL),(21751,1901,5272,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c52ca2-1691-11df-97a5-7038c432aabf',NULL),(21752,1901,1154,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c52e1f-1691-11df-97a5-7038c432aabf',NULL),(21753,1901,1192,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c52f97-1691-11df-97a5-7038c432aabf',NULL),(21754,1901,5092,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c53114-1691-11df-97a5-7038c432aabf',NULL),(21755,1901,5086,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c53284-1691-11df-97a5-7038c432aabf',NULL),(21756,1901,5087,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c533fc-1691-11df-97a5-7038c432aabf',NULL),(21757,1901,5085,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c535d3-1691-11df-97a5-7038c432aabf',NULL),(21758,1901,5088,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c5375c-1691-11df-97a5-7038c432aabf',NULL),(21759,1901,5089,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c538ea-1691-11df-97a5-7038c432aabf',NULL),(21760,1901,5356,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c53a73-1691-11df-97a5-7038c432aabf',NULL),(21761,1901,1248,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c53c01-1691-11df-97a5-7038c432aabf',NULL),(21762,1901,5096,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c53dc2-1691-11df-97a5-7038c432aabf',NULL),(21763,1901,6042,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c53f3b-1691-11df-97a5-7038c432aabf',NULL),(21764,1901,1112,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c540b7-1691-11df-97a5-7038c432aabf',NULL),(21765,1901,1109,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c5422c-1691-11df-97a5-7038c432aabf',NULL),(21766,1901,1110,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c543a8-1691-11df-97a5-7038c432aabf',NULL),(21767,1901,1111,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c54521-1691-11df-97a5-7038c432aabf',NULL),(21768,1901,1255,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c54699-1691-11df-97a5-7038c432aabf',NULL),(21769,1901,1277,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c54816-1691-11df-97a5-7038c432aabf',NULL),(21770,1901,1261,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c5498a-1691-11df-97a5-7038c432aabf',NULL),(21771,1901,1265,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c54b02-1691-11df-97a5-7038c432aabf',NULL),(21772,1901,1268,1703,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 12:52:57',0,1,NULL,NULL,NULL,'c1c54c76-1691-11df-97a5-7038c432aabf',NULL),(21773,592,1246,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c54df3-1691-11df-97a5-7038c432aabf',NULL),(21774,592,5282,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c54f67-1691-11df-97a5-7038c432aabf',NULL),(21775,592,6096,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c550e4-1691-11df-97a5-7038c432aabf',NULL),(21776,592,1154,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c55261-1691-11df-97a5-7038c432aabf',NULL),(21777,592,1192,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c55e3d-1691-11df-97a5-7038c432aabf',NULL),(21778,592,1164,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c55fd4-1691-11df-97a5-7038c432aabf',NULL),(21779,592,1156,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c5615d-1691-11df-97a5-7038c432aabf',NULL),(21780,592,6065,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c562ef-1691-11df-97a5-7038c432aabf',NULL),(21781,592,5092,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c56481-1691-11df-97a5-7038c432aabf',NULL),(21782,592,5086,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c5662d-1691-11df-97a5-7038c432aabf',NULL),(21783,592,5087,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c567a6-1691-11df-97a5-7038c432aabf',NULL),(21784,592,5085,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c5691e-1691-11df-97a5-7038c432aabf',NULL),(21785,592,5088,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c56a92-1691-11df-97a5-7038c432aabf',NULL),(21786,592,5089,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c56c17-1691-11df-97a5-7038c432aabf',NULL),(21787,592,5356,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c56e99-1691-11df-97a5-7038c432aabf',NULL),(21788,592,1248,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c57101-1691-11df-97a5-7038c432aabf',NULL),(21789,592,5096,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c5736d-1691-11df-97a5-7038c432aabf',NULL),(21790,592,1088,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c576c4-1691-11df-97a5-7038c432aabf',NULL),(21791,592,1088,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c5794a-1691-11df-97a5-7038c432aabf',NULL),(21792,592,1088,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c57bc8-1691-11df-97a5-7038c432aabf',NULL),(21793,592,1112,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c57e45-1691-11df-97a5-7038c432aabf',NULL),(21794,592,1109,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c580be-1691-11df-97a5-7038c432aabf',NULL),(21795,592,1110,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c5833b-1691-11df-97a5-7038c432aabf',NULL),(21796,592,1111,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c58630-1691-11df-97a5-7038c432aabf',NULL),(21797,592,1255,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c588cc-1691-11df-97a5-7038c432aabf',NULL),(21798,592,1277,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c58b67-1691-11df-97a5-7038c432aabf',NULL),(21799,592,1261,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c58e18-1691-11df-97a5-7038c432aabf',NULL),(21800,592,1265,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c59099-1691-11df-97a5-7038c432aabf',NULL),(21801,592,1268,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c5930e-1691-11df-97a5-7038c432aabf',NULL),(21802,592,1272,1712,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:19:03',0,1,NULL,NULL,NULL,'c1c59587-1691-11df-97a5-7038c432aabf',NULL),(21803,1821,1246,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c59704-1691-11df-97a5-7038c432aabf',NULL),(21804,1821,5282,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c5987c-1691-11df-97a5-7038c432aabf',NULL),(21805,1821,6096,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c599f9-1691-11df-97a5-7038c432aabf',NULL),(21806,1821,5272,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c59b6d-1691-11df-97a5-7038c432aabf',NULL),(21807,1821,1154,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c59cea-1691-11df-97a5-7038c432aabf',NULL),(21808,1821,1192,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c59e6a-1691-11df-97a5-7038c432aabf',NULL),(21809,1821,5092,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c59fdf-1691-11df-97a5-7038c432aabf',NULL),(21810,1821,5086,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c5a15b-1691-11df-97a5-7038c432aabf',NULL),(21811,1821,5087,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c5a2cf-1691-11df-97a5-7038c432aabf',NULL),(21812,1821,5085,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c5a44c-1691-11df-97a5-7038c432aabf',NULL),(21813,1821,5088,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c5a5c0-1691-11df-97a5-7038c432aabf',NULL),(21814,1821,5089,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c5a739-1691-11df-97a5-7038c432aabf',NULL),(21815,1821,5356,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c5a8b1-1691-11df-97a5-7038c432aabf',NULL),(21816,1821,1248,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c5aa29-1691-11df-97a5-7038c432aabf',NULL),(21817,1821,5096,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c5ac11-1691-11df-97a5-7038c432aabf',NULL),(21818,1821,1112,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c5ad9f-1691-11df-97a5-7038c432aabf',NULL),(21819,1821,1109,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c5af31-1691-11df-97a5-7038c432aabf',NULL),(21820,1821,1110,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c5b0c3-1691-11df-97a5-7038c432aabf',NULL),(21821,1821,1111,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c5b251-1691-11df-97a5-7038c432aabf',NULL),(21822,1821,1255,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c5b405-1691-11df-97a5-7038c432aabf',NULL),(21823,1821,1277,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c5b57d-1691-11df-97a5-7038c432aabf',NULL),(21824,1821,1261,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c5b6f6-1691-11df-97a5-7038c432aabf',NULL),(21825,1821,1265,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c5b872-1691-11df-97a5-7038c432aabf',NULL),(21826,1821,1268,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c5b9e2-1691-11df-97a5-7038c432aabf',NULL),(21827,1821,1272,1718,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:29:20',0,1,NULL,NULL,NULL,'c1c5bb5b-1691-11df-97a5-7038c432aabf',NULL),(21828,2065,1246,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5bccf-1691-11df-97a5-7038c432aabf',NULL),(21829,2065,5282,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5be47-1691-11df-97a5-7038c432aabf',NULL),(21830,2065,6096,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5bfc0-1691-11df-97a5-7038c432aabf',NULL),(21831,2065,5272,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5c138-1691-11df-97a5-7038c432aabf',NULL),(21832,2065,1154,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5c2b5-1691-11df-97a5-7038c432aabf',NULL),(21833,2065,1192,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5c429-1691-11df-97a5-7038c432aabf',NULL),(21834,2065,5092,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5c5a6-1691-11df-97a5-7038c432aabf',NULL),(21835,2065,5086,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5c71a-1691-11df-97a5-7038c432aabf',NULL),(21836,2065,5087,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5c896-1691-11df-97a5-7038c432aabf',NULL),(21837,2065,5085,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5ca13-1691-11df-97a5-7038c432aabf',NULL),(21838,2065,5088,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5cb83-1691-11df-97a5-7038c432aabf',NULL),(21839,2065,5089,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.5,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5cd00-1691-11df-97a5-7038c432aabf',NULL),(21840,2065,5356,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5ce74-1691-11df-97a5-7038c432aabf',NULL),(21841,2065,1248,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5cff0-1691-11df-97a5-7038c432aabf',NULL),(21842,2065,5096,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5d169-1691-11df-97a5-7038c432aabf',NULL),(21843,2065,6042,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5d344-1691-11df-97a5-7038c432aabf',NULL),(21844,2065,1112,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5d4da-1691-11df-97a5-7038c432aabf',NULL),(21845,2065,1109,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5d668-1691-11df-97a5-7038c432aabf',NULL),(21846,2065,1110,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5d7f5-1691-11df-97a5-7038c432aabf',NULL),(21847,2065,1111,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5d97f-1691-11df-97a5-7038c432aabf',NULL),(21848,2065,1255,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5db33-1691-11df-97a5-7038c432aabf',NULL),(21849,2065,1277,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5dcb0-1691-11df-97a5-7038c432aabf',NULL),(21850,2065,1261,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5de24-1691-11df-97a5-7038c432aabf',NULL),(21851,2065,1265,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5df9c-1691-11df-97a5-7038c432aabf',NULL),(21852,2065,1268,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5e111-1691-11df-97a5-7038c432aabf',NULL),(21853,2065,1272,1719,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:30:34',0,1,NULL,NULL,NULL,'c1c5e289-1691-11df-97a5-7038c432aabf',NULL),(21854,3081,1246,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c5e3f9-1691-11df-97a5-7038c432aabf',NULL),(21855,3081,5282,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c5e576-1691-11df-97a5-7038c432aabf',NULL),(21856,3081,6096,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c5e6f2-1691-11df-97a5-7038c432aabf',NULL),(21857,3081,5272,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c5e86f-1691-11df-97a5-7038c432aabf',NULL),(21858,3081,1154,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c5e9ec-1691-11df-97a5-7038c432aabf',NULL),(21859,3081,1192,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c5eb68-1691-11df-97a5-7038c432aabf',NULL),(21860,3081,1155,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c5ece5-1691-11df-97a5-7038c432aabf',NULL),(21861,3081,1164,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c5ee6a-1691-11df-97a5-7038c432aabf',NULL),(21862,3081,1156,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c5efe3-1691-11df-97a5-7038c432aabf',NULL),(21863,3081,5092,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c5f15f-1691-11df-97a5-7038c432aabf',NULL),(21864,3081,5086,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c5fd38-1691-11df-97a5-7038c432aabf',NULL),(21865,3081,5087,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c5fec1-1691-11df-97a5-7038c432aabf',NULL),(21866,3081,5085,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c6004b-1691-11df-97a5-7038c432aabf',NULL),(21867,3081,5088,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c601ff-1691-11df-97a5-7038c432aabf',NULL),(21868,3081,5089,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c6037c-1691-11df-97a5-7038c432aabf',NULL),(21869,3081,5356,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c604f8-1691-11df-97a5-7038c432aabf',NULL),(21870,3081,1248,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c60679-1691-11df-97a5-7038c432aabf',NULL),(21871,3081,5096,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c607f6-1691-11df-97a5-7038c432aabf',NULL),(21872,3081,6042,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c60973-1691-11df-97a5-7038c432aabf',NULL),(21873,3081,6042,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c60af4-1691-11df-97a5-7038c432aabf',NULL),(21874,3081,1088,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c60c6c-1691-11df-97a5-7038c432aabf',NULL),(21875,3081,1088,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c60ded-1691-11df-97a5-7038c432aabf',NULL),(21876,3081,1088,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c60f6a-1691-11df-97a5-7038c432aabf',NULL),(21877,3081,1112,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c610e2-1691-11df-97a5-7038c432aabf',NULL),(21878,3081,1109,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c6125f-1691-11df-97a5-7038c432aabf',NULL),(21879,3081,1110,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c613d7-1691-11df-97a5-7038c432aabf',NULL),(21880,3081,1111,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c61558-1691-11df-97a5-7038c432aabf',NULL),(21881,3081,1255,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c616d5-1691-11df-97a5-7038c432aabf',NULL),(21882,3081,1277,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c61852-1691-11df-97a5-7038c432aabf',NULL),(21883,3081,1261,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c619d7-1691-11df-97a5-7038c432aabf',NULL),(21884,3081,1265,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c61b53-1691-11df-97a5-7038c432aabf',NULL),(21885,3081,1268,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c61cd0-1691-11df-97a5-7038c432aabf',NULL),(21886,3081,1272,1721,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:21',0,1,NULL,NULL,NULL,'c1c61e49-1691-11df-97a5-7038c432aabf',NULL),(21887,7608,1246,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c62012-1691-11df-97a5-7038c432aabf',NULL),(21888,7608,5282,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c621b1-1691-11df-97a5-7038c432aabf',NULL),(21889,7608,6096,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c6233f-1691-11df-97a5-7038c432aabf',NULL),(21890,7608,1154,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c624e6-1691-11df-97a5-7038c432aabf',NULL),(21891,7608,1192,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c62674-1691-11df-97a5-7038c432aabf',NULL),(21892,7608,1156,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c62824-1691-11df-97a5-7038c432aabf',NULL),(21893,7608,1165,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c62987-1691-11df-97a5-7038c432aabf',NULL),(21894,7608,5092,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c62af3-1691-11df-97a5-7038c432aabf',NULL),(21895,7608,5086,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c62c5e-1691-11df-97a5-7038c432aabf',NULL),(21896,7608,5087,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c62dc1-1691-11df-97a5-7038c432aabf',NULL),(21897,7608,5085,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c62f29-1691-11df-97a5-7038c432aabf',NULL),(21898,7608,5088,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c63087-1691-11df-97a5-7038c432aabf',NULL),(21899,7608,5089,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c631ef-1691-11df-97a5-7038c432aabf',NULL),(21900,7608,5356,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c64192-1691-11df-97a5-7038c432aabf',NULL),(21901,7608,1276,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c642f9-1691-11df-97a5-7038c432aabf',NULL),(21902,7608,5096,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c64461-1691-11df-97a5-7038c432aabf',NULL),(21903,7608,1112,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c645c8-1691-11df-97a5-7038c432aabf',NULL),(21904,7608,1109,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c64a31-1691-11df-97a5-7038c432aabf',NULL),(21905,7608,1110,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c64bbf-1691-11df-97a5-7038c432aabf',NULL),(21906,7608,1111,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c65e13-1691-11df-97a5-7038c432aabf',NULL),(21907,7608,1255,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c66062-1691-11df-97a5-7038c432aabf',NULL),(21908,7608,1277,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c66296-1691-11df-97a5-7038c432aabf',NULL),(21909,7608,1261,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c664c6-1691-11df-97a5-7038c432aabf',NULL),(21910,7608,1265,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c6774e-1691-11df-97a5-7038c432aabf',NULL),(21911,7608,1268,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c67983-1691-11df-97a5-7038c432aabf',NULL),(21912,7608,1272,1723,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:33:54',0,1,NULL,NULL,NULL,'c1c67d23-1691-11df-97a5-7038c432aabf',NULL),(21913,7179,5282,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c68f9d-1691-11df-97a5-7038c432aabf',NULL),(21914,7179,6096,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c691ce-1691-11df-97a5-7038c432aabf',NULL),(21915,7179,5272,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6a2fb-1691-11df-97a5-7038c432aabf',NULL),(21916,7179,1146,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6b33d-1691-11df-97a5-7038c432aabf',NULL),(21917,7179,1154,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6d5a8-1691-11df-97a5-7038c432aabf',NULL),(21918,7179,1192,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6d72d-1691-11df-97a5-7038c432aabf',NULL),(21919,7179,1164,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6d899-1691-11df-97a5-7038c432aabf',NULL),(21920,7179,1156,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6da1a-1691-11df-97a5-7038c432aabf',NULL),(21921,7179,6065,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6db9b-1691-11df-97a5-7038c432aabf',NULL),(21922,7179,1165,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6dd13-1691-11df-97a5-7038c432aabf',NULL),(21923,7179,5092,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6de90-1691-11df-97a5-7038c432aabf',NULL),(21924,7179,5086,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6e008-1691-11df-97a5-7038c432aabf',NULL),(21925,7179,5087,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6e185-1691-11df-97a5-7038c432aabf',NULL),(21926,7179,5085,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6e301-1691-11df-97a5-7038c432aabf',NULL),(21927,7179,5088,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6e4ed-1691-11df-97a5-7038c432aabf',NULL),(21928,7179,5089,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6e67f-1691-11df-97a5-7038c432aabf',NULL),(21929,7179,5356,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6e809-1691-11df-97a5-7038c432aabf',NULL),(21930,7179,1276,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6e99f-1691-11df-97a5-7038c432aabf',NULL),(21931,7179,5096,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6eb65-1691-11df-97a5-7038c432aabf',NULL),(21932,7179,6042,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6ecdd-1691-11df-97a5-7038c432aabf',NULL),(21933,7179,1088,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6ee5a-1691-11df-97a5-7038c432aabf',NULL),(21934,7179,1088,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6efce-1691-11df-97a5-7038c432aabf',NULL),(21935,7179,1088,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6f14f-1691-11df-97a5-7038c432aabf',NULL),(21936,7179,1112,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6f2c3-1691-11df-97a5-7038c432aabf',NULL),(21937,7179,1109,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6f440-1691-11df-97a5-7038c432aabf',NULL),(21938,7179,1110,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6f5bc-1691-11df-97a5-7038c432aabf',NULL),(21939,7179,1111,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6f730-1691-11df-97a5-7038c432aabf',NULL),(21940,7179,1255,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6f8a9-1691-11df-97a5-7038c432aabf',NULL),(21941,7179,1277,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6fa7b-1691-11df-97a5-7038c432aabf',NULL),(21942,7179,1261,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6fc09-1691-11df-97a5-7038c432aabf',NULL),(21943,7179,1265,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6fd9f-1691-11df-97a5-7038c432aabf',NULL),(21944,7179,1268,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c6ffcb-1691-11df-97a5-7038c432aabf',NULL),(21945,7179,1272,1726,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:37:28',0,1,NULL,NULL,NULL,'c1c7015d-1691-11df-97a5-7038c432aabf',NULL),(21946,3823,1246,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c7031a-1691-11df-97a5-7038c432aabf',NULL),(21947,3823,5282,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c70497-1691-11df-97a5-7038c432aabf',NULL),(21948,3823,6096,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c7060b-1691-11df-97a5-7038c432aabf',NULL),(21949,3823,1164,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c70783-1691-11df-97a5-7038c432aabf',NULL),(21950,3823,1156,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c708fc-1691-11df-97a5-7038c432aabf',NULL),(21951,3823,1165,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c70aca-1691-11df-97a5-7038c432aabf',NULL),(21952,3823,5092,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c70c5c-1691-11df-97a5-7038c432aabf',NULL),(21953,3823,5086,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c70de5-1691-11df-97a5-7038c432aabf',NULL),(21954,3823,5087,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c70f73-1691-11df-97a5-7038c432aabf',NULL),(21955,3823,5085,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c710fc-1691-11df-97a5-7038c432aabf',NULL),(21956,3823,5088,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c712c2-1691-11df-97a5-7038c432aabf',NULL),(21957,3823,5089,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c7143f-1691-11df-97a5-7038c432aabf',NULL),(21958,3823,5356,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c715b3-1691-11df-97a5-7038c432aabf',NULL),(21959,3823,1276,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c7172f-1691-11df-97a5-7038c432aabf',NULL),(21960,3823,5096,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c718a8-1691-11df-97a5-7038c432aabf',NULL),(21961,3823,1088,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c71a24-1691-11df-97a5-7038c432aabf',NULL),(21962,3823,1088,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c71b9d-1691-11df-97a5-7038c432aabf',NULL),(21963,3823,1088,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c71d11-1691-11df-97a5-7038c432aabf',NULL),(21964,3823,1112,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c71e8e-1691-11df-97a5-7038c432aabf',NULL),(21965,3823,1109,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c71ffd-1691-11df-97a5-7038c432aabf',NULL),(21966,3823,1110,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c72176-1691-11df-97a5-7038c432aabf',NULL),(21967,3823,1111,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c722ee-1691-11df-97a5-7038c432aabf',NULL),(21968,3823,1111,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c7246b-1691-11df-97a5-7038c432aabf',NULL),(21969,3823,1255,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c725e8-1691-11df-97a5-7038c432aabf',NULL),(21970,3823,1250,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c72760-1691-11df-97a5-7038c432aabf',NULL),(21971,3823,1250,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c728d8-1691-11df-97a5-7038c432aabf',NULL),(21972,3823,1250,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c72a4d-1691-11df-97a5-7038c432aabf',NULL),(21973,3823,1277,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c72bc9-1691-11df-97a5-7038c432aabf',NULL),(21974,3823,1261,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c72d46-1691-11df-97a5-7038c432aabf',NULL),(21975,3823,1265,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c72eba-1691-11df-97a5-7038c432aabf',NULL),(21976,3823,1268,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c73037-1691-11df-97a5-7038c432aabf',NULL),(21977,3823,1271,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c73209-1691-11df-97a5-7038c432aabf',NULL),(21978,3823,1271,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c73397-1691-11df-97a5-7038c432aabf',NULL),(21979,3823,1271,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c73520-1691-11df-97a5-7038c432aabf',NULL),(21980,3823,1272,1732,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:46:01',0,1,NULL,NULL,NULL,'c1c736ae-1691-11df-97a5-7038c432aabf',NULL),(21981,7200,1246,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c7383c-1691-11df-97a5-7038c432aabf',NULL),(21982,7200,5282,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c739f9-1691-11df-97a5-7038c432aabf',NULL),(21983,7200,6096,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c73b75-1691-11df-97a5-7038c432aabf',NULL),(21984,7200,5272,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c73cee-1691-11df-97a5-7038c432aabf',NULL),(21985,7200,1146,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c73e6a-1691-11df-97a5-7038c432aabf',NULL),(21986,7200,1154,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c7497e-1691-11df-97a5-7038c432aabf',NULL),(21987,7200,1192,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c74af2-1691-11df-97a5-7038c432aabf',NULL),(21988,7200,1156,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c74c67-1691-11df-97a5-7038c432aabf',NULL),(21989,7200,1165,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c74ddf-1691-11df-97a5-7038c432aabf',NULL),(21990,7200,5092,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c74f5c-1691-11df-97a5-7038c432aabf',NULL),(21991,7200,5086,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c750d8-1691-11df-97a5-7038c432aabf',NULL),(21992,7200,5087,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c7524c-1691-11df-97a5-7038c432aabf',NULL),(21993,7200,5085,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c753cd-1691-11df-97a5-7038c432aabf',NULL),(21994,7200,5088,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c75553-1691-11df-97a5-7038c432aabf',NULL),(21995,7200,5089,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c757c7-1691-11df-97a5-7038c432aabf',NULL),(21996,7200,5356,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c75aa7-1691-11df-97a5-7038c432aabf',NULL),(21997,7200,1248,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c75d2d-1691-11df-97a5-7038c432aabf',NULL),(21998,7200,5096,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c760da-1691-11df-97a5-7038c432aabf',NULL),(21999,7200,1112,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c76360-1691-11df-97a5-7038c432aabf',NULL),(22000,7200,1109,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c765e6-1691-11df-97a5-7038c432aabf',NULL),(22001,7200,1110,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c7686c-1691-11df-97a5-7038c432aabf',NULL),(22002,7200,1111,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c76ae0-1691-11df-97a5-7038c432aabf',NULL),(22003,7200,1255,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c76d5e-1691-11df-97a5-7038c432aabf',NULL),(22004,7200,1277,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c76fd7-1691-11df-97a5-7038c432aabf',NULL),(22005,7200,1261,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c77254-1691-11df-97a5-7038c432aabf',NULL),(22006,7200,1265,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c774cd-1691-11df-97a5-7038c432aabf',NULL),(22007,7200,1268,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c77746-1691-11df-97a5-7038c432aabf',NULL),(22008,7200,1272,1735,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:50:51',0,1,NULL,NULL,NULL,'c1c779c8-1691-11df-97a5-7038c432aabf',NULL),(22009,2530,1246,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c77c41-1691-11df-97a5-7038c432aabf',NULL),(22010,2530,5282,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c77ebe-1691-11df-97a5-7038c432aabf',NULL),(22011,2530,6096,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c78099-1691-11df-97a5-7038c432aabf',NULL),(22012,2530,5272,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c7822f-1691-11df-97a5-7038c432aabf',NULL),(22013,2530,1146,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c783c5-1691-11df-97a5-7038c432aabf',NULL),(22014,2530,1154,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c7854f-1691-11df-97a5-7038c432aabf',NULL),(22015,2530,1192,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c786e1-1691-11df-97a5-7038c432aabf',NULL),(22016,2530,5092,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c7889a-1691-11df-97a5-7038c432aabf',NULL),(22017,2530,5086,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c78a12-1691-11df-97a5-7038c432aabf',NULL),(22018,2530,5087,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c78b8a-1691-11df-97a5-7038c432aabf',NULL),(22019,2530,5085,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c78d07-1691-11df-97a5-7038c432aabf',NULL),(22020,2530,5088,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c78e84-1691-11df-97a5-7038c432aabf',NULL),(22021,2530,5089,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c78ffc-1691-11df-97a5-7038c432aabf',NULL),(22022,2530,5356,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c79175-1691-11df-97a5-7038c432aabf',NULL),(22023,2530,1248,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c792ed-1691-11df-97a5-7038c432aabf',NULL),(22024,2530,5096,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c79465-1691-11df-97a5-7038c432aabf',NULL),(22025,2530,1112,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c795e6-1691-11df-97a5-7038c432aabf',NULL),(22026,2530,1109,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c7975a-1691-11df-97a5-7038c432aabf',NULL),(22027,2530,1110,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c798d7-1691-11df-97a5-7038c432aabf',NULL),(22028,2530,1111,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c79a4b-1691-11df-97a5-7038c432aabf',NULL),(22029,2530,1255,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c79bc8-1691-11df-97a5-7038c432aabf',NULL),(22030,2530,1277,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c79d40-1691-11df-97a5-7038c432aabf',NULL),(22031,2530,1261,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c79ebd-1691-11df-97a5-7038c432aabf',NULL),(22032,2530,1265,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c7a03e-1691-11df-97a5-7038c432aabf',NULL),(22033,2530,1268,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c7a1b2-1691-11df-97a5-7038c432aabf',NULL),(22034,2530,1272,1736,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:52:07',0,1,NULL,NULL,NULL,'c1c7a32a-1691-11df-97a5-7038c432aabf',NULL),(22035,3247,1246,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7a4a3-1691-11df-97a5-7038c432aabf',NULL),(22036,3247,5282,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7a620-1691-11df-97a5-7038c432aabf',NULL),(22037,3247,6096,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7a7ff-1691-11df-97a5-7038c432aabf',NULL),(22038,3247,5272,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7ac01-1691-11df-97a5-7038c432aabf',NULL),(22039,3247,1146,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7ad9c-1691-11df-97a5-7038c432aabf',NULL),(22040,3247,1154,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7af65-1691-11df-97a5-7038c432aabf',NULL),(22041,3247,1192,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7b0da-1691-11df-97a5-7038c432aabf',NULL),(22042,3247,1155,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7b24e-1691-11df-97a5-7038c432aabf',NULL),(22043,3247,1164,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7b3c6-1691-11df-97a5-7038c432aabf',NULL),(22044,3247,1156,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7b543-1691-11df-97a5-7038c432aabf',NULL),(22045,3247,5092,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7b6bb-1691-11df-97a5-7038c432aabf',NULL),(22046,3247,5086,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7b838-1691-11df-97a5-7038c432aabf',NULL),(22047,3247,5087,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7b9b5-1691-11df-97a5-7038c432aabf',NULL),(22048,3247,5085,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7bb2d-1691-11df-97a5-7038c432aabf',NULL),(22049,3247,5088,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7bca5-1691-11df-97a5-7038c432aabf',NULL),(22050,3247,5089,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7be1e-1691-11df-97a5-7038c432aabf',NULL),(22051,3247,5096,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7bf9a-1691-11df-97a5-7038c432aabf',NULL),(22052,3247,1088,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7c117-1691-11df-97a5-7038c432aabf',NULL),(22053,3247,1088,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7c290-1691-11df-97a5-7038c432aabf',NULL),(22054,3247,1088,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7c40c-1691-11df-97a5-7038c432aabf',NULL),(22055,3247,1112,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7c580-1691-11df-97a5-7038c432aabf',NULL),(22056,3247,1109,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7c6fd-1691-11df-97a5-7038c432aabf',NULL),(22057,3247,1110,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7c875-1691-11df-97a5-7038c432aabf',NULL),(22058,3247,1111,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7c9ee-1691-11df-97a5-7038c432aabf',NULL),(22059,3247,1255,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7cb6a-1691-11df-97a5-7038c432aabf',NULL),(22060,3247,1277,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7cce3-1691-11df-97a5-7038c432aabf',NULL),(22061,3247,1261,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7cec6-1691-11df-97a5-7038c432aabf',NULL),(22062,3247,1265,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7d050-1691-11df-97a5-7038c432aabf',NULL),(22063,3247,1268,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7d1e2-1691-11df-97a5-7038c432aabf',NULL),(22064,3247,1271,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7d374-1691-11df-97a5-7038c432aabf',NULL),(22065,3247,1272,1738,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:56:18',0,1,NULL,NULL,NULL,'c1c7d506-1691-11df-97a5-7038c432aabf',NULL),(22066,3978,1246,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c7d6c3-1691-11df-97a5-7038c432aabf',NULL),(22067,3978,5282,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c7d844-1691-11df-97a5-7038c432aabf',NULL),(22068,3978,6096,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c7d9c0-1691-11df-97a5-7038c432aabf',NULL),(22069,3978,1154,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c7db39-1691-11df-97a5-7038c432aabf',NULL),(22070,3978,1192,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c7dcba-1691-11df-97a5-7038c432aabf',NULL),(22071,3978,1155,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c7de36-1691-11df-97a5-7038c432aabf',NULL),(22072,3978,1164,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c7ee05-1691-11df-97a5-7038c432aabf',NULL),(22073,3978,1156,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c7ef81-1691-11df-97a5-7038c432aabf',NULL),(22074,3978,1165,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c7f0fa-1691-11df-97a5-7038c432aabf',NULL),(22075,3978,5092,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c7f277-1691-11df-97a5-7038c432aabf',NULL),(22076,3978,5086,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c7f3fc-1691-11df-97a5-7038c432aabf',NULL),(22077,3978,5087,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c7f5d7-1691-11df-97a5-7038c432aabf',NULL),(22078,3978,5085,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c7f76d-1691-11df-97a5-7038c432aabf',NULL),(22079,3978,5088,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c7f8fb-1691-11df-97a5-7038c432aabf',NULL),(22080,3978,5089,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c7fa91-1691-11df-97a5-7038c432aabf',NULL),(22081,3978,5356,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c7fc27-1691-11df-97a5-7038c432aabf',NULL),(22082,3978,1276,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c7fde0-1691-11df-97a5-7038c432aabf',NULL),(22083,3978,5096,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c7ff5d-1691-11df-97a5-7038c432aabf',NULL),(22084,3978,1088,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c800d5-1691-11df-97a5-7038c432aabf',NULL),(22085,3978,1088,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c80252-1691-11df-97a5-7038c432aabf',NULL),(22086,3978,1088,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c803d3-1691-11df-97a5-7038c432aabf',NULL),(22087,3978,1112,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c8054b-1691-11df-97a5-7038c432aabf',NULL),(22088,3978,1109,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c806c8-1691-11df-97a5-7038c432aabf',NULL),(22089,3978,1110,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c80840-1691-11df-97a5-7038c432aabf',NULL),(22090,3978,1111,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c809c1-1691-11df-97a5-7038c432aabf',NULL),(22091,3978,1255,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c80b39-1691-11df-97a5-7038c432aabf',NULL),(22092,3978,1250,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c80cba-1691-11df-97a5-7038c432aabf',NULL),(22093,3978,1250,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c80e3b-1691-11df-97a5-7038c432aabf',NULL),(22094,3978,1250,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c80fb4-1691-11df-97a5-7038c432aabf',NULL),(22095,3978,1277,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c81135-1691-11df-97a5-7038c432aabf',NULL),(22096,3978,1261,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c812ad-1691-11df-97a5-7038c432aabf',NULL),(22097,3978,1265,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c8142e-1691-11df-97a5-7038c432aabf',NULL),(22098,3978,1268,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c815bc-1691-11df-97a5-7038c432aabf',NULL),(22099,3978,1272,1739,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 14:54:36',0,1,NULL,NULL,NULL,'c1c81730-1691-11df-97a5-7038c432aabf',NULL),(22100,1799,1246,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c81893-1691-11df-97a5-7038c432aabf',NULL),(22101,1799,5282,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c819ed-1691-11df-97a5-7038c432aabf',NULL),(22102,1799,6096,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c81b50-1691-11df-97a5-7038c432aabf',NULL),(22103,1799,1154,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c81d5f-1691-11df-97a5-7038c432aabf',NULL),(22104,1799,1192,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c81edb-1691-11df-97a5-7038c432aabf',NULL),(22105,1799,1155,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c82054-1691-11df-97a5-7038c432aabf',NULL),(22106,1799,1164,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c821bf-1691-11df-97a5-7038c432aabf',NULL),(22107,1799,1156,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c82333-1691-11df-97a5-7038c432aabf',NULL),(22108,1799,5092,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c83306-1691-11df-97a5-7038c432aabf',NULL),(22109,1799,5086,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c83465-1691-11df-97a5-7038c432aabf',NULL),(22110,1799,5087,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c835c8-1691-11df-97a5-7038c432aabf',NULL),(22111,1799,5085,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c8371e-1691-11df-97a5-7038c432aabf',NULL),(22112,1799,5088,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c83ac7-1691-11df-97a5-7038c432aabf',NULL),(22113,1799,5089,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c83c32-1691-11df-97a5-7038c432aabf',NULL),(22114,1799,5356,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c84e9c-1691-11df-97a5-7038c432aabf',NULL),(22115,1799,1248,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c850dd-1691-11df-97a5-7038c432aabf',NULL),(22116,1799,5096,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c852fc-1691-11df-97a5-7038c432aabf',NULL),(22117,1799,1088,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c85528-1691-11df-97a5-7038c432aabf',NULL),(22118,1799,1088,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c86559-1691-11df-97a5-7038c432aabf',NULL),(22119,1799,1088,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c8677d-1691-11df-97a5-7038c432aabf',NULL),(22120,1799,1112,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c86b6a-1691-11df-97a5-7038c432aabf',NULL),(22121,1799,1109,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c87ea5-1691-11df-97a5-7038c432aabf',NULL),(22122,1799,1110,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c880ef-1691-11df-97a5-7038c432aabf',NULL),(22123,1799,1111,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c89207-1691-11df-97a5-7038c432aabf',NULL),(22124,1799,1255,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c8a2da-1691-11df-97a5-7038c432aabf',NULL),(22125,1799,1277,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c8c4de-1691-11df-97a5-7038c432aabf',NULL),(22126,1799,1261,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c8c65b-1691-11df-97a5-7038c432aabf',NULL),(22127,1799,1265,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c8c7be-1691-11df-97a5-7038c432aabf',NULL),(22128,1799,1268,1740,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:00:38',0,1,NULL,NULL,NULL,'c1c8c93f-1691-11df-97a5-7038c432aabf',NULL),(22129,1301,1246,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8cab7-1691-11df-97a5-7038c432aabf',NULL),(22130,1301,5282,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8cc2c-1691-11df-97a5-7038c432aabf',NULL),(22131,1301,6096,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8cda4-1691-11df-97a5-7038c432aabf',NULL),(22132,1301,5272,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8cf14-1691-11df-97a5-7038c432aabf',NULL),(22133,1301,1146,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8d091-1691-11df-97a5-7038c432aabf',NULL),(22134,1301,1154,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8d205-1691-11df-97a5-7038c432aabf',NULL),(22135,1301,1192,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8d374-1691-11df-97a5-7038c432aabf',NULL),(22136,1301,1155,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8d4ed-1691-11df-97a5-7038c432aabf',NULL),(22137,1301,1164,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8d65d-1691-11df-97a5-7038c432aabf',NULL),(22138,1301,1156,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8d7d5-1691-11df-97a5-7038c432aabf',NULL),(22139,1301,5092,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8d945-1691-11df-97a5-7038c432aabf',NULL),(22140,1301,5086,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8dabd-1691-11df-97a5-7038c432aabf',NULL),(22141,1301,5087,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8dc36-1691-11df-97a5-7038c432aabf',NULL),(22142,1301,5085,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8dda6-1691-11df-97a5-7038c432aabf',NULL),(22143,1301,5088,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8df74-1691-11df-97a5-7038c432aabf',NULL),(22144,1301,5089,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8e0fd-1691-11df-97a5-7038c432aabf',NULL),(22145,1301,5356,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8e287-1691-11df-97a5-7038c432aabf',NULL),(22146,1301,1248,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8e414-1691-11df-97a5-7038c432aabf',NULL),(22147,1301,952,1746,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2210,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8e595-1691-11df-97a5-7038c432aabf',NULL),(22148,1301,21,1746,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8e756-1691-11df-97a5-7038c432aabf',NULL),(22149,1301,851,1746,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8e8cb-1691-11df-97a5-7038c432aabf',NULL),(22150,1301,729,1746,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312000,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8ea3f-1691-11df-97a5-7038c432aabf',NULL),(22151,1301,678,1746,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8ebaa-1691-11df-97a5-7038c432aabf',NULL),(22152,1301,5096,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8ed23-1691-11df-97a5-7038c432aabf',NULL),(22153,1301,1088,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8ee97-1691-11df-97a5-7038c432aabf',NULL),(22154,1301,1088,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8f00b-1691-11df-97a5-7038c432aabf',NULL),(22155,1301,1088,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8f17f-1691-11df-97a5-7038c432aabf',NULL),(22156,1301,1112,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8f2ef-1691-11df-97a5-7038c432aabf',NULL),(22157,1301,1109,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8f467-1691-11df-97a5-7038c432aabf',NULL),(22158,1301,1110,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8f5db-1691-11df-97a5-7038c432aabf',NULL),(22159,1301,1111,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8f74b-1691-11df-97a5-7038c432aabf',NULL),(22160,1301,1255,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8f96f-1691-11df-97a5-7038c432aabf',NULL),(22161,1301,1277,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8fae7-1691-11df-97a5-7038c432aabf',NULL),(22162,1301,1261,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8fc60-1691-11df-97a5-7038c432aabf',NULL),(22163,1301,1265,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8fdcb-1691-11df-97a5-7038c432aabf',NULL),(22164,1301,1268,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c8ff44-1691-11df-97a5-7038c432aabf',NULL),(22165,1301,1272,1746,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:10:10',0,1,NULL,NULL,NULL,'c1c900b8-1691-11df-97a5-7038c432aabf',NULL),(22166,5608,5282,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c90228-1691-11df-97a5-7038c432aabf',NULL),(22167,5608,6096,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c9039c-1691-11df-97a5-7038c432aabf',NULL),(22168,5608,5272,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c9050b-1691-11df-97a5-7038c432aabf',NULL),(22169,5608,1146,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c906e2-1691-11df-97a5-7038c432aabf',NULL),(22170,5608,1154,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c9086b-1691-11df-97a5-7038c432aabf',NULL),(22171,5608,1192,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c909e8-1691-11df-97a5-7038c432aabf',NULL),(22172,5608,1164,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c90b6d-1691-11df-97a5-7038c432aabf',NULL),(22173,5608,1156,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c90cf3-1691-11df-97a5-7038c432aabf',NULL),(22174,5608,1165,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c90eaf-1691-11df-97a5-7038c432aabf',NULL),(22175,5608,5092,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c9101f-1691-11df-97a5-7038c432aabf',NULL),(22176,5608,5086,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c91193-1691-11df-97a5-7038c432aabf',NULL),(22177,5608,5087,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c91308-1691-11df-97a5-7038c432aabf',NULL),(22178,5608,5085,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c91477-1691-11df-97a5-7038c432aabf',NULL),(22179,5608,5088,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c915ec-1691-11df-97a5-7038c432aabf',NULL),(22180,5608,5089,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c9175b-1691-11df-97a5-7038c432aabf',NULL),(22181,5608,5356,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c918d0-1691-11df-97a5-7038c432aabf',NULL),(22182,5608,1276,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c91a48-1691-11df-97a5-7038c432aabf',NULL),(22183,5608,5096,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c91bb3-1691-11df-97a5-7038c432aabf',NULL),(22184,5608,1088,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c91d2c-1691-11df-97a5-7038c432aabf',NULL),(22185,5608,1088,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c91e97-1691-11df-97a5-7038c432aabf',NULL),(22186,5608,1088,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c92010-1691-11df-97a5-7038c432aabf',NULL),(22187,5608,1112,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c92184-1691-11df-97a5-7038c432aabf',NULL),(22188,5608,1110,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c922f0-1691-11df-97a5-7038c432aabf',NULL),(22189,5608,1111,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c92464-1691-11df-97a5-7038c432aabf',NULL),(22190,5608,1255,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c925d4-1691-11df-97a5-7038c432aabf',NULL),(22191,5608,1250,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c92748-1691-11df-97a5-7038c432aabf',NULL),(22192,5608,1250,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c928b7-1691-11df-97a5-7038c432aabf',NULL),(22193,5608,1250,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c93472-1691-11df-97a5-7038c432aabf',NULL),(22194,5608,1277,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c93622-1691-11df-97a5-7038c432aabf',NULL),(22195,5608,1261,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c9378e-1691-11df-97a5-7038c432aabf',NULL),(22196,5608,1265,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c93902-1691-11df-97a5-7038c432aabf',NULL),(22197,5608,1268,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c93a76-1691-11df-97a5-7038c432aabf',NULL),(22198,5608,1272,1747,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:08:41',0,1,NULL,NULL,NULL,'c1c93bea-1691-11df-97a5-7038c432aabf',NULL),(22199,429,1246,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c93d5e-1691-11df-97a5-7038c432aabf',NULL),(22200,429,5282,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c93ece-1691-11df-97a5-7038c432aabf',NULL),(22201,429,6096,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c9404b-1691-11df-97a5-7038c432aabf',NULL),(22202,429,1154,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c941c7-1691-11df-97a5-7038c432aabf',NULL),(22203,429,1192,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c9442f-1691-11df-97a5-7038c432aabf',NULL),(22204,429,1155,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c9468f-1691-11df-97a5-7038c432aabf',NULL),(22205,429,1164,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c948e1-1691-11df-97a5-7038c432aabf',NULL),(22206,429,1156,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c94c12-1691-11df-97a5-7038c432aabf',NULL),(22207,429,5092,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c94e83-1691-11df-97a5-7038c432aabf',NULL),(22208,429,5086,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c950fc-1691-11df-97a5-7038c432aabf',NULL),(22209,429,5087,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c9536c-1691-11df-97a5-7038c432aabf',NULL),(22210,429,5085,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c9564c-1691-11df-97a5-7038c432aabf',NULL),(22211,429,5088,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c958df-1691-11df-97a5-7038c432aabf',NULL),(22212,429,5089,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c95b6d-1691-11df-97a5-7038c432aabf',NULL),(22213,429,5356,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c95e2f-1691-11df-97a5-7038c432aabf',NULL),(22214,429,1248,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c96097-1691-11df-97a5-7038c432aabf',NULL),(22215,429,5096,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c96303-1691-11df-97a5-7038c432aabf',NULL),(22216,429,1088,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c96573-1691-11df-97a5-7038c432aabf',NULL),(22217,429,1088,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c967e0-1691-11df-97a5-7038c432aabf',NULL),(22218,429,1088,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c96a48-1691-11df-97a5-7038c432aabf',NULL),(22219,429,1112,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c96bc0-1691-11df-97a5-7038c432aabf',NULL),(22220,429,1109,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c96d38-1691-11df-97a5-7038c432aabf',NULL),(22221,429,1110,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c96eb1-1691-11df-97a5-7038c432aabf',NULL),(22222,429,1111,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c97025-1691-11df-97a5-7038c432aabf',NULL),(22223,429,1255,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c9719d-1691-11df-97a5-7038c432aabf',NULL),(22224,429,1277,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c97316-1691-11df-97a5-7038c432aabf',NULL),(22225,429,1261,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c9748a-1691-11df-97a5-7038c432aabf',NULL),(22226,429,1265,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c975fe-1691-11df-97a5-7038c432aabf',NULL),(22227,429,1268,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c97776-1691-11df-97a5-7038c432aabf',NULL),(22228,429,1272,1748,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:12:14',0,1,NULL,NULL,NULL,'c1c978ea-1691-11df-97a5-7038c432aabf',NULL),(22229,3160,1246,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c97a5f-1691-11df-97a5-7038c432aabf',NULL),(22230,3160,5282,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c97c35-1691-11df-97a5-7038c432aabf',NULL),(22231,3160,6096,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c97dbf-1691-11df-97a5-7038c432aabf',NULL),(22232,3160,5272,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c97f4c-1691-11df-97a5-7038c432aabf',NULL),(22233,3160,1146,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c980da-1691-11df-97a5-7038c432aabf',NULL),(22234,3160,1154,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c9825f-1691-11df-97a5-7038c432aabf',NULL),(22235,3160,1192,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c9841c-1691-11df-97a5-7038c432aabf',NULL),(22236,3160,1155,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c98590-1691-11df-97a5-7038c432aabf',NULL),(22237,3160,1164,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c98709-1691-11df-97a5-7038c432aabf',NULL),(22238,3160,1156,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c9887d-1691-11df-97a5-7038c432aabf',NULL),(22239,3160,5092,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c989fa-1691-11df-97a5-7038c432aabf',NULL),(22240,3160,5086,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c98b72-1691-11df-97a5-7038c432aabf',NULL),(22241,3160,5087,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c98ce6-1691-11df-97a5-7038c432aabf',NULL),(22242,3160,5085,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c98e5a-1691-11df-97a5-7038c432aabf',NULL),(22243,3160,5088,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c98fce-1691-11df-97a5-7038c432aabf',NULL),(22244,3160,5089,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c99147-1691-11df-97a5-7038c432aabf',NULL),(22245,3160,5356,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c992bf-1691-11df-97a5-7038c432aabf',NULL),(22246,3160,1248,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c99433-1691-11df-97a5-7038c432aabf',NULL),(22247,3160,5096,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c995ac-1691-11df-97a5-7038c432aabf',NULL),(22248,3160,1088,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c99720-1691-11df-97a5-7038c432aabf',NULL),(22249,3160,1088,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c99898-1691-11df-97a5-7038c432aabf',NULL),(22250,3160,1088,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c99a11-1691-11df-97a5-7038c432aabf',NULL),(22251,3160,1112,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c99b85-1691-11df-97a5-7038c432aabf',NULL),(22252,3160,1109,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c99cf9-1691-11df-97a5-7038c432aabf',NULL),(22253,3160,1110,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c99e6d-1691-11df-97a5-7038c432aabf',NULL),(22254,3160,1111,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c99fe1-1691-11df-97a5-7038c432aabf',NULL),(22255,3160,1255,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c9a155-1691-11df-97a5-7038c432aabf',NULL),(22256,3160,1277,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c9a327-1691-11df-97a5-7038c432aabf',NULL),(22257,3160,1261,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c9a4ba-1691-11df-97a5-7038c432aabf',NULL),(22258,3160,1265,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c9a63f-1691-11df-97a5-7038c432aabf',NULL),(22259,3160,1268,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c9a7cd-1691-11df-97a5-7038c432aabf',NULL),(22260,3160,1272,1750,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:15:05',0,1,NULL,NULL,NULL,'c1c9a956-1691-11df-97a5-7038c432aabf',NULL),(22261,3474,1246,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9ab13-1691-11df-97a5-7038c432aabf',NULL),(22262,3474,5282,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9ac83-1691-11df-97a5-7038c432aabf',NULL),(22263,3474,6096,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9adfb-1691-11df-97a5-7038c432aabf',NULL),(22264,3474,1154,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9af74-1691-11df-97a5-7038c432aabf',NULL),(22265,3474,1192,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9b0e8-1691-11df-97a5-7038c432aabf',NULL),(22266,3474,1155,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9b260-1691-11df-97a5-7038c432aabf',NULL),(22267,3474,1164,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9b3d0-1691-11df-97a5-7038c432aabf',NULL),(22268,3474,1156,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9b548-1691-11df-97a5-7038c432aabf',NULL),(22269,3474,6065,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9b6c1-1691-11df-97a5-7038c432aabf',NULL),(22270,3474,5092,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9b831-1691-11df-97a5-7038c432aabf',NULL),(22271,3474,5086,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9b9a9-1691-11df-97a5-7038c432aabf',NULL),(22272,3474,5087,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9bb19-1691-11df-97a5-7038c432aabf',NULL),(22273,3474,5085,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9bc9a-1691-11df-97a5-7038c432aabf',NULL),(22274,3474,5088,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9be1b-1691-11df-97a5-7038c432aabf',NULL),(22275,3474,5089,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9bf93-1691-11df-97a5-7038c432aabf',NULL),(22276,3474,5356,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9c110-1691-11df-97a5-7038c432aabf',NULL),(22277,3474,1248,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9c288-1691-11df-97a5-7038c432aabf',NULL),(22278,3474,5096,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9c405-1691-11df-97a5-7038c432aabf',NULL),(22279,3474,1088,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9cfea-1691-11df-97a5-7038c432aabf',NULL),(22280,3474,1088,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9d1a7-1691-11df-97a5-7038c432aabf',NULL),(22281,3474,1088,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9d320-1691-11df-97a5-7038c432aabf',NULL),(22282,3474,1112,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9d498-1691-11df-97a5-7038c432aabf',NULL),(22283,3474,1109,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9d615-1691-11df-97a5-7038c432aabf',NULL),(22284,3474,1110,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9d791-1691-11df-97a5-7038c432aabf',NULL),(22285,3474,1111,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9d90a-1691-11df-97a5-7038c432aabf',NULL),(22286,3474,1255,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9da86-1691-11df-97a5-7038c432aabf',NULL),(22287,3474,1277,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9dbfb-1691-11df-97a5-7038c432aabf',NULL),(22288,3474,1261,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9dd77-1691-11df-97a5-7038c432aabf',NULL),(22289,3474,1265,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9def0-1691-11df-97a5-7038c432aabf',NULL),(22290,3474,1268,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9e06c-1691-11df-97a5-7038c432aabf',NULL),(22291,3474,1271,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9e1e9-1691-11df-97a5-7038c432aabf',NULL),(22292,3474,1271,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9e361-1691-11df-97a5-7038c432aabf',NULL),(22293,3474,1271,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9e4de-1691-11df-97a5-7038c432aabf',NULL),(22294,3474,1271,1752,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:16:37',0,1,NULL,NULL,NULL,'c1c9e656-1691-11df-97a5-7038c432aabf',NULL),(22295,5186,1246,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1c9e7cf-1691-11df-97a5-7038c432aabf',NULL),(22296,5186,5282,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1c9e94c-1691-11df-97a5-7038c432aabf',NULL),(22297,5186,6096,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1c9eac8-1691-11df-97a5-7038c432aabf',NULL),(22298,5186,1192,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1c9ec45-1691-11df-97a5-7038c432aabf',NULL),(22299,5186,1164,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1c9edc2-1691-11df-97a5-7038c432aabf',NULL),(22300,5186,6065,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1c9ef43-1691-11df-97a5-7038c432aabf',NULL),(22301,5186,6077,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1c9f110-1691-11df-97a5-7038c432aabf',NULL),(22302,5186,5092,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1c9f2a3-1691-11df-97a5-7038c432aabf',NULL),(22303,5186,5086,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1c9f435-1691-11df-97a5-7038c432aabf',NULL),(22304,5186,5087,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1c9f5ba-1691-11df-97a5-7038c432aabf',NULL),(22305,5186,5085,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1c9f748-1691-11df-97a5-7038c432aabf',NULL),(22306,5186,5088,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1c9f916-1691-11df-97a5-7038c432aabf',NULL),(22307,5186,5089,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1c9fa92-1691-11df-97a5-7038c432aabf',NULL),(22308,5186,5356,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1c9fbf5-1691-11df-97a5-7038c432aabf',NULL),(22309,5186,1276,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1c9fd58-1691-11df-97a5-7038c432aabf',NULL),(22310,5186,5096,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1c9febb-1691-11df-97a5-7038c432aabf',NULL),(22311,5186,1088,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1ca001e-1691-11df-97a5-7038c432aabf',NULL),(22312,5186,1088,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1ca0186-1691-11df-97a5-7038c432aabf',NULL),(22313,5186,1088,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1ca02ed-1691-11df-97a5-7038c432aabf',NULL),(22314,5186,1112,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1ca044c-1691-11df-97a5-7038c432aabf',NULL),(22315,5186,1109,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1ca05aa-1691-11df-97a5-7038c432aabf',NULL),(22316,5186,1110,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1ca155f-1691-11df-97a5-7038c432aabf',NULL),(22317,5186,1111,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1ca16c6-1691-11df-97a5-7038c432aabf',NULL),(22318,5186,1255,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1ca188c-1691-11df-97a5-7038c432aabf',NULL),(22319,5186,1250,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1ca19fc-1691-11df-97a5-7038c432aabf',NULL),(22320,5186,1250,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1ca1de4-1691-11df-97a5-7038c432aabf',NULL),(22321,5186,1250,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1ca1f65-1691-11df-97a5-7038c432aabf',NULL),(22322,5186,1277,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1ca2109-1691-11df-97a5-7038c432aabf',NULL),(22323,5186,1261,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1ca32c3-1691-11df-97a5-7038c432aabf',NULL),(22324,5186,1269,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1ca3508-1691-11df-97a5-7038c432aabf',NULL),(22325,5186,1265,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1ca3735-1691-11df-97a5-7038c432aabf',NULL),(22326,5186,1268,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1ca395c-1691-11df-97a5-7038c432aabf',NULL),(22327,5186,1272,1754,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:21:11',0,1,NULL,NULL,NULL,'c1ca4abd-1691-11df-97a5-7038c432aabf',NULL),(22328,4876,1246,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1ca4ce9-1691-11df-97a5-7038c432aabf',NULL),(22329,4876,5272,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1ca508d-1691-11df-97a5-7038c432aabf',NULL),(22330,4876,1146,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1ca630c-1691-11df-97a5-7038c432aabf',NULL),(22331,4876,1154,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1ca653c-1691-11df-97a5-7038c432aabf',NULL),(22332,4876,1164,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1ca769d-1691-11df-97a5-7038c432aabf',NULL),(22333,4876,1156,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1ca870e-1691-11df-97a5-7038c432aabf',NULL),(22334,4876,5092,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1caaa71-1691-11df-97a5-7038c432aabf',NULL),(22335,4876,5086,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1caabf2-1691-11df-97a5-7038c432aabf',NULL),(22336,4876,5087,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1caad66-1691-11df-97a5-7038c432aabf',NULL),(22337,4876,5085,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1caaeda-1691-11df-97a5-7038c432aabf',NULL),(22338,4876,5088,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1cab057-1691-11df-97a5-7038c432aabf',NULL),(22339,4876,5089,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1cab1c7-1691-11df-97a5-7038c432aabf',NULL),(22340,4876,5356,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1cab343-1691-11df-97a5-7038c432aabf',NULL),(22341,4876,1248,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1cab522-1691-11df-97a5-7038c432aabf',NULL),(22342,4876,5096,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1cab6ac-1691-11df-97a5-7038c432aabf',NULL),(22343,4876,6042,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1cab83a-1691-11df-97a5-7038c432aabf',NULL),(22344,4876,1088,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1cab9bf-1691-11df-97a5-7038c432aabf',NULL),(22345,4876,1088,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1cabb4d-1691-11df-97a5-7038c432aabf',NULL),(22346,4876,1088,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1cabd05-1691-11df-97a5-7038c432aabf',NULL),(22347,4876,1109,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1cabe75-1691-11df-97a5-7038c432aabf',NULL),(22348,4876,1110,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1cabfee-1691-11df-97a5-7038c432aabf',NULL),(22349,4876,1255,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1cac162-1691-11df-97a5-7038c432aabf',NULL),(22350,4876,1250,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1cac2da-1691-11df-97a5-7038c432aabf',NULL),(22351,4876,1250,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1cac44a-1691-11df-97a5-7038c432aabf',NULL),(22352,4876,1277,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1cac5c7-1691-11df-97a5-7038c432aabf',NULL),(22353,4876,1261,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1cac73f-1691-11df-97a5-7038c432aabf',NULL),(22354,4876,1265,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1cac8b3-1691-11df-97a5-7038c432aabf',NULL),(22355,4876,1268,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1caca2c-1691-11df-97a5-7038c432aabf',NULL),(22356,4876,1272,1760,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:35:24',0,1,NULL,NULL,NULL,'c1cacb9b-1691-11df-97a5-7038c432aabf',NULL),(22357,20,1246,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL,NULL,'c1cacd18-1691-11df-97a5-7038c432aabf',NULL),(22358,20,5282,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL,NULL,'c1cace8c-1691-11df-97a5-7038c432aabf',NULL),(22359,20,6096,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL,NULL,'c1cad005-1691-11df-97a5-7038c432aabf',NULL),(22360,20,1154,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL,NULL,'c1cad17d-1691-11df-97a5-7038c432aabf',NULL),(22361,20,1192,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL,NULL,'c1cad2f1-1691-11df-97a5-7038c432aabf',NULL),(22362,20,1155,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL,NULL,'c1cad46a-1691-11df-97a5-7038c432aabf',NULL),(22363,20,1164,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL,NULL,'c1cad5de-1691-11df-97a5-7038c432aabf',NULL),(22364,20,1156,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL,NULL,'c1cad752-1691-11df-97a5-7038c432aabf',NULL),(22365,20,5356,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL,NULL,'c1cad8ce-1691-11df-97a5-7038c432aabf',NULL),(22366,20,1248,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL,NULL,'c1cada43-1691-11df-97a5-7038c432aabf',NULL),(22367,20,5096,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL,NULL,'c1cadc1d-1691-11df-97a5-7038c432aabf',NULL),(22368,20,1088,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL,NULL,'c1cadda7-1691-11df-97a5-7038c432aabf',NULL),(22369,20,1088,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL,NULL,'c1cadf3d-1691-11df-97a5-7038c432aabf',NULL),(22370,20,1088,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL,NULL,'c1cae0c7-1691-11df-97a5-7038c432aabf',NULL),(22371,20,1112,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL,NULL,'c1cae24c-1691-11df-97a5-7038c432aabf',NULL),(22372,20,1109,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL,NULL,'c1cae405-1691-11df-97a5-7038c432aabf',NULL),(22373,20,1110,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL,NULL,'c1cae579-1691-11df-97a5-7038c432aabf',NULL),(22374,20,1111,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL,NULL,'c1cae6f1-1691-11df-97a5-7038c432aabf',NULL),(22375,20,1255,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL,NULL,'c1cae865-1691-11df-97a5-7038c432aabf',NULL),(22376,20,1277,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL,NULL,'c1cae9de-1691-11df-97a5-7038c432aabf',NULL),(22377,20,1261,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL,NULL,'c1caeb5a-1691-11df-97a5-7038c432aabf',NULL),(22378,20,1265,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL,NULL,'c1caecce-1691-11df-97a5-7038c432aabf',NULL),(22379,20,1268,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL,NULL,'c1caee43-1691-11df-97a5-7038c432aabf',NULL),(22380,20,1272,1762,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:41:54',0,1,NULL,NULL,NULL,'c1caefae-1691-11df-97a5-7038c432aabf',NULL),(22381,92,1246,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1caf12b-1691-11df-97a5-7038c432aabf',NULL),(22382,92,5282,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1caf29f-1691-11df-97a5-7038c432aabf',NULL),(22383,92,6096,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1caf413-1691-11df-97a5-7038c432aabf',NULL),(22384,92,5272,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1caf58b-1691-11df-97a5-7038c432aabf',NULL),(22385,92,1146,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1caf700-1691-11df-97a5-7038c432aabf',NULL),(22386,92,1154,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1caf878-1691-11df-97a5-7038c432aabf',NULL),(22387,92,1192,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1caf9e8-1691-11df-97a5-7038c432aabf',NULL),(22388,92,1155,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1cafb60-1691-11df-97a5-7038c432aabf',NULL),(22389,92,1164,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1cafcd9-1691-11df-97a5-7038c432aabf',NULL),(22390,92,1156,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1cafe4d-1691-11df-97a5-7038c432aabf',NULL),(22391,92,5356,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1caffc5-1691-11df-97a5-7038c432aabf',NULL),(22392,92,1248,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1cb0139-1691-11df-97a5-7038c432aabf',NULL),(22393,92,5096,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1cb0314-1691-11df-97a5-7038c432aabf',NULL),(22394,92,1088,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1cb04a2-1691-11df-97a5-7038c432aabf',NULL),(22395,92,1088,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1cb062b-1691-11df-97a5-7038c432aabf',NULL),(22396,92,1088,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1cb07b9-1691-11df-97a5-7038c432aabf',NULL),(22397,92,1112,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1cb093e-1691-11df-97a5-7038c432aabf',NULL),(22398,92,1109,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1cb0af3-1691-11df-97a5-7038c432aabf',NULL),(22399,92,1110,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1cb0c62-1691-11df-97a5-7038c432aabf',NULL),(22400,92,1111,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1cb0ddb-1691-11df-97a5-7038c432aabf',NULL),(22401,92,1255,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1cb0f53-1691-11df-97a5-7038c432aabf',NULL),(22402,92,1277,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1cb1a52-1691-11df-97a5-7038c432aabf',NULL),(22403,92,1261,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1cb1bc6-1691-11df-97a5-7038c432aabf',NULL),(22404,92,1265,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1cb1d31-1691-11df-97a5-7038c432aabf',NULL),(22405,92,1268,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1cb1eaa-1691-11df-97a5-7038c432aabf',NULL),(22406,92,1272,1763,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:43:20',0,1,NULL,NULL,NULL,'c1cb2022-1691-11df-97a5-7038c432aabf',NULL),(22407,5082,5282,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb2192-1691-11df-97a5-7038c432aabf',NULL),(22408,5082,6096,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb2306-1691-11df-97a5-7038c432aabf',NULL),(22409,5082,1154,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb247a-1691-11df-97a5-7038c432aabf',NULL),(22410,5082,1164,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb2600-1691-11df-97a5-7038c432aabf',NULL),(22411,5082,1156,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb2870-1691-11df-97a5-7038c432aabf',NULL),(22412,5082,6065,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb2b3f-1691-11df-97a5-7038c432aabf',NULL),(22413,5082,1165,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb2dc9-1691-11df-97a5-7038c432aabf',NULL),(22414,5082,5092,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb3136-1691-11df-97a5-7038c432aabf',NULL),(22415,5082,5086,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb33d5-1691-11df-97a5-7038c432aabf',NULL),(22416,5082,5087,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb368a-1691-11df-97a5-7038c432aabf',NULL),(22417,5082,5085,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb3907-1691-11df-97a5-7038c432aabf',NULL),(22418,5082,5088,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb3b78-1691-11df-97a5-7038c432aabf',NULL),(22419,5082,5089,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb3de8-1691-11df-97a5-7038c432aabf',NULL),(22420,5082,5356,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb4061-1691-11df-97a5-7038c432aabf',NULL),(22421,5082,1248,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb42d6-1691-11df-97a5-7038c432aabf',NULL),(22422,5082,1276,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb454b-1691-11df-97a5-7038c432aabf',NULL),(22423,5082,5096,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb47c0-1691-11df-97a5-7038c432aabf',NULL),(22424,5082,1088,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb4a34-1691-11df-97a5-7038c432aabf',NULL),(22425,5082,1088,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb4cad-1691-11df-97a5-7038c432aabf',NULL),(22426,5082,1112,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb4f1a-1691-11df-97a5-7038c432aabf',NULL),(22427,5082,1109,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb50f4-1691-11df-97a5-7038c432aabf',NULL),(22428,5082,1110,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb528b-1691-11df-97a5-7038c432aabf',NULL),(22429,5082,1111,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb5410-1691-11df-97a5-7038c432aabf',NULL),(22430,5082,1255,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb559a-1691-11df-97a5-7038c432aabf',NULL),(22431,5082,1277,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb5723-1691-11df-97a5-7038c432aabf',NULL),(22432,5082,1261,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb58e0-1691-11df-97a5-7038c432aabf',NULL),(22433,5082,1265,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb5a54-1691-11df-97a5-7038c432aabf',NULL),(22434,5082,1268,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb5bcc-1691-11df-97a5-7038c432aabf',NULL),(22435,5082,1272,1764,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:40:52',0,1,NULL,NULL,NULL,'c1cb5d45-1691-11df-97a5-7038c432aabf',NULL),(22436,16,1246,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb5ebd-1691-11df-97a5-7038c432aabf',NULL),(22437,16,5282,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb6036-1691-11df-97a5-7038c432aabf',NULL),(22438,16,6096,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb61aa-1691-11df-97a5-7038c432aabf',NULL),(22439,16,5272,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb6326-1691-11df-97a5-7038c432aabf',NULL),(22440,16,1146,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb649f-1691-11df-97a5-7038c432aabf',NULL),(22441,16,1154,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb660f-1691-11df-97a5-7038c432aabf',NULL),(22442,16,1192,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb6787-1691-11df-97a5-7038c432aabf',NULL),(22443,16,1155,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb68fb-1691-11df-97a5-7038c432aabf',NULL),(22444,16,1164,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb6a74-1691-11df-97a5-7038c432aabf',NULL),(22445,16,1156,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb6be8-1691-11df-97a5-7038c432aabf',NULL),(22446,16,5356,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb6d5c-1691-11df-97a5-7038c432aabf',NULL),(22447,16,1248,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb6ed9-1691-11df-97a5-7038c432aabf',NULL),(22448,16,5096,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb7051-1691-11df-97a5-7038c432aabf',NULL),(22449,16,1088,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb71c9-1691-11df-97a5-7038c432aabf',NULL),(22450,16,1088,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb733d-1691-11df-97a5-7038c432aabf',NULL),(22451,16,1088,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb74b6-1691-11df-97a5-7038c432aabf',NULL),(22452,16,1112,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb762e-1691-11df-97a5-7038c432aabf',NULL),(22453,16,1109,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb7801-1691-11df-97a5-7038c432aabf',NULL),(22454,16,1110,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb798a-1691-11df-97a5-7038c432aabf',NULL),(22455,16,1111,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb7b14-1691-11df-97a5-7038c432aabf',NULL),(22456,16,1255,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb7ca1-1691-11df-97a5-7038c432aabf',NULL),(22457,16,1277,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb7e2b-1691-11df-97a5-7038c432aabf',NULL),(22458,16,1261,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb7fe3-1691-11df-97a5-7038c432aabf',NULL),(22459,16,1265,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb8160-1691-11df-97a5-7038c432aabf',NULL),(22460,16,1268,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb82d4-1691-11df-97a5-7038c432aabf',NULL),(22461,16,1272,1765,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:44:58',0,1,NULL,NULL,NULL,'c1cb844d-1691-11df-97a5-7038c432aabf',NULL),(22462,3638,1246,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cb85c1-1691-11df-97a5-7038c432aabf',NULL),(22463,3638,5282,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cb8797-1691-11df-97a5-7038c432aabf',NULL),(22464,3638,6096,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cb8921-1691-11df-97a5-7038c432aabf',NULL),(22465,3638,5272,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cb8aa6-1691-11df-97a5-7038c432aabf',NULL),(22466,3638,1146,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cb8c34-1691-11df-97a5-7038c432aabf',NULL),(22467,3638,1154,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cb8dbd-1691-11df-97a5-7038c432aabf',NULL),(22468,3638,1192,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cb8f7a-1691-11df-97a5-7038c432aabf',NULL),(22469,3638,1155,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cb90ee-1691-11df-97a5-7038c432aabf',NULL),(22470,3638,1164,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cb9267-1691-11df-97a5-7038c432aabf',NULL),(22471,3638,1156,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cb93e3-1691-11df-97a5-7038c432aabf',NULL),(22472,3638,5092,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cb9557-1691-11df-97a5-7038c432aabf',NULL),(22473,3638,5086,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cb96d0-1691-11df-97a5-7038c432aabf',NULL),(22474,3638,5087,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cb9844-1691-11df-97a5-7038c432aabf',NULL),(22475,3638,5085,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cb99bc-1691-11df-97a5-7038c432aabf',NULL),(22476,3638,5088,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cb9b30-1691-11df-97a5-7038c432aabf',NULL),(22477,3638,5089,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cb9ca5-1691-11df-97a5-7038c432aabf',NULL),(22478,3638,5356,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cb9e6a-1691-11df-97a5-7038c432aabf',NULL),(22479,3638,1248,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cb9ffc-1691-11df-97a5-7038c432aabf',NULL),(22480,3638,5096,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cba18a-1691-11df-97a5-7038c432aabf',NULL),(22481,3638,1088,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cba320-1691-11df-97a5-7038c432aabf',NULL),(22482,3638,1088,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cba4ae-1691-11df-97a5-7038c432aabf',NULL),(22483,3638,1088,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cba678-1691-11df-97a5-7038c432aabf',NULL),(22484,3638,1112,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cba7ec-1691-11df-97a5-7038c432aabf',NULL),(22485,3638,1109,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cba96d-1691-11df-97a5-7038c432aabf',NULL),(22486,3638,1110,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cbaae1-1691-11df-97a5-7038c432aabf',NULL),(22487,3638,1111,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cbac5e-1691-11df-97a5-7038c432aabf',NULL),(22488,3638,1255,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cbb787-1691-11df-97a5-7038c432aabf',NULL),(22489,3638,1277,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cbb8fb-1691-11df-97a5-7038c432aabf',NULL),(22490,3638,1261,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cbbb9a-1691-11df-97a5-7038c432aabf',NULL),(22491,3638,1265,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cbbd1b-1691-11df-97a5-7038c432aabf',NULL),(22492,3638,1268,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cbbe94-1691-11df-97a5-7038c432aabf',NULL),(22493,3638,1271,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cbc010-1691-11df-97a5-7038c432aabf',NULL),(22494,3638,1271,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cbc18d-1691-11df-97a5-7038c432aabf',NULL),(22495,3638,1271,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cbc30a-1691-11df-97a5-7038c432aabf',NULL),(22496,3638,1271,1766,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:46:22',0,1,NULL,NULL,NULL,'c1cbc48b-1691-11df-97a5-7038c432aabf',NULL),(22497,1838,1246,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbc666-1691-11df-97a5-7038c432aabf',NULL),(22498,1838,5282,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbc7fc-1691-11df-97a5-7038c432aabf',NULL),(22499,1838,6096,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbc985-1691-11df-97a5-7038c432aabf',NULL),(22500,1838,5272,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbcb1c-1691-11df-97a5-7038c432aabf',NULL),(22501,1838,1146,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbccb2-1691-11df-97a5-7038c432aabf',NULL),(22502,1838,1154,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbce66-1691-11df-97a5-7038c432aabf',NULL),(22503,1838,1192,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbcfdf-1691-11df-97a5-7038c432aabf',NULL),(22504,1838,1155,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbd157-1691-11df-97a5-7038c432aabf',NULL),(22505,1838,1164,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbd40c-1691-11df-97a5-7038c432aabf',NULL),(22506,1838,1156,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbd5a2-1691-11df-97a5-7038c432aabf',NULL),(22507,1838,6077,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbd741-1691-11df-97a5-7038c432aabf',NULL),(22508,1838,5092,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbd8dc-1691-11df-97a5-7038c432aabf',NULL),(22509,1838,5086,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbda6e-1691-11df-97a5-7038c432aabf',NULL),(22510,1838,5087,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbdc09-1691-11df-97a5-7038c432aabf',NULL),(22511,1838,5085,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbdd96-1691-11df-97a5-7038c432aabf',NULL),(22512,1838,5088,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbdf31-1691-11df-97a5-7038c432aabf',NULL),(22513,1838,5089,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbe0c7-1691-11df-97a5-7038c432aabf',NULL),(22514,1838,5356,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbe26b-1691-11df-97a5-7038c432aabf',NULL),(22515,1838,1248,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbe405-1691-11df-97a5-7038c432aabf',NULL),(22516,1838,5096,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbe57e-1691-11df-97a5-7038c432aabf',NULL),(22517,1838,1088,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbe703-1691-11df-97a5-7038c432aabf',NULL),(22518,1838,1088,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbe884-1691-11df-97a5-7038c432aabf',NULL),(22519,1838,1088,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbea00-1691-11df-97a5-7038c432aabf',NULL),(22520,1838,1112,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbeb81-1691-11df-97a5-7038c432aabf',NULL),(22521,1838,1109,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbed0b-1691-11df-97a5-7038c432aabf',NULL),(22522,1838,1110,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbee88-1691-11df-97a5-7038c432aabf',NULL),(22523,1838,1111,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cbf000-1691-11df-97a5-7038c432aabf',NULL),(22524,1838,1255,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cc013a-1691-11df-97a5-7038c432aabf',NULL),(22525,1838,1277,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cc02a5-1691-11df-97a5-7038c432aabf',NULL),(22526,1838,1261,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cc0408-1691-11df-97a5-7038c432aabf',NULL),(22527,1838,1265,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cc056b-1691-11df-97a5-7038c432aabf',NULL),(22528,1838,1268,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cc093f-1691-11df-97a5-7038c432aabf',NULL),(22529,1838,1272,1769,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:50:51',0,1,NULL,NULL,NULL,'c1cc0aaf-1691-11df-97a5-7038c432aabf',NULL),(22530,5054,1246,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1cc0c1f-1691-11df-97a5-7038c432aabf',NULL),(22531,5054,5282,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1cc229c-1691-11df-97a5-7038c432aabf',NULL),(22532,5054,1154,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1cc2537-1691-11df-97a5-7038c432aabf',NULL),(22533,5054,1192,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1cc278e-1691-11df-97a5-7038c432aabf',NULL),(22534,5054,1164,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1cc29e1-1691-11df-97a5-7038c432aabf',NULL),(22535,5054,1156,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1cc3cdc-1691-11df-97a5-7038c432aabf',NULL),(22536,5054,6065,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1cc41e3-1691-11df-97a5-7038c432aabf',NULL),(22537,5054,6077,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1cc447a-1691-11df-97a5-7038c432aabf',NULL),(22538,5054,5092,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1cc5a10-1691-11df-97a5-7038c432aabf',NULL),(22539,5054,5086,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1cc5c6b-1691-11df-97a5-7038c432aabf',NULL),(22540,5054,5087,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1cc70b4-1691-11df-97a5-7038c432aabf',NULL),(22541,5054,5085,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1cc8400-1691-11df-97a5-7038c432aabf',NULL),(22542,5054,5088,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1ccabef-1691-11df-97a5-7038c432aabf',NULL),(22543,5054,5089,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1ccad8e-1691-11df-97a5-7038c432aabf',NULL),(22544,5054,1276,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1ccaf17-1691-11df-97a5-7038c432aabf',NULL),(22545,5054,5096,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1ccb345-1691-11df-97a5-7038c432aabf',NULL),(22546,5054,1088,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1ccb4f5-1691-11df-97a5-7038c432aabf',NULL),(22547,5054,1088,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1ccb682-1691-11df-97a5-7038c432aabf',NULL),(22548,5054,1088,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1ccb8aa-1691-11df-97a5-7038c432aabf',NULL),(22549,5054,1112,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1ccba45-1691-11df-97a5-7038c432aabf',NULL),(22550,5054,1109,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1ccbbd7-1691-11df-97a5-7038c432aabf',NULL),(22551,5054,1110,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1ccbf4c-1691-11df-97a5-7038c432aabf',NULL),(22552,5054,1111,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1ccc0e3-1691-11df-97a5-7038c432aabf',NULL),(22553,5054,1255,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1ccc275-1691-11df-97a5-7038c432aabf',NULL),(22554,5054,1277,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1ccc403-1691-11df-97a5-7038c432aabf',NULL),(22555,5054,1261,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1ccc626-1691-11df-97a5-7038c432aabf',NULL),(22556,5054,1269,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1ccc7bc-1691-11df-97a5-7038c432aabf',NULL),(22557,5054,1265,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1cccb10-1691-11df-97a5-7038c432aabf',NULL),(22558,5054,1268,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1ccccbb-1691-11df-97a5-7038c432aabf',NULL),(22559,5054,1272,1770,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:49:55',0,1,NULL,NULL,NULL,'c1ccce4d-1691-11df-97a5-7038c432aabf',NULL),(22560,5281,5282,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1cccfdb-1691-11df-97a5-7038c432aabf',NULL),(22561,5281,6096,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1ccd203-1691-11df-97a5-7038c432aabf',NULL),(22562,5281,1192,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1ccd399-1691-11df-97a5-7038c432aabf',NULL),(22563,5281,1164,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1ccd530-1691-11df-97a5-7038c432aabf',NULL),(22564,5281,1156,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1ccd89c-1691-11df-97a5-7038c432aabf',NULL),(22565,5281,1165,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1ccda44-1691-11df-97a5-7038c432aabf',NULL),(22566,5281,5092,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1ccdbd2-1691-11df-97a5-7038c432aabf',NULL),(22567,5281,5086,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1ccdd68-1691-11df-97a5-7038c432aabf',NULL),(22568,5281,5087,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1ccdf90-1691-11df-97a5-7038c432aabf',NULL),(22569,5281,5085,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1cce122-1691-11df-97a5-7038c432aabf',NULL),(22570,5281,5088,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1cce2b4-1691-11df-97a5-7038c432aabf',NULL),(22571,5281,5089,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1cce618-1691-11df-97a5-7038c432aabf',NULL),(22572,5281,5356,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1cce7af-1691-11df-97a5-7038c432aabf',NULL),(22573,5281,1248,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1cce941-1691-11df-97a5-7038c432aabf',NULL),(22574,5281,5096,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1cceb6d-1691-11df-97a5-7038c432aabf',NULL),(22575,5281,1088,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1cced07-1691-11df-97a5-7038c432aabf',NULL),(22576,5281,1088,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1ccee95-1691-11df-97a5-7038c432aabf',NULL),(22577,5281,1088,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1ccf030-1691-11df-97a5-7038c432aabf',NULL),(22578,5281,1112,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1ccf3a9-1691-11df-97a5-7038c432aabf',NULL),(22579,5281,1109,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1ccf544-1691-11df-97a5-7038c432aabf',NULL),(22580,5281,1110,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1ccf6df-1691-11df-97a5-7038c432aabf',NULL),(22581,5281,1111,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1ccf86c-1691-11df-97a5-7038c432aabf',NULL),(22582,5281,1255,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1ccf9fe-1691-11df-97a5-7038c432aabf',NULL),(22583,5281,1277,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1ccfc48-1691-11df-97a5-7038c432aabf',NULL),(22584,5281,1261,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1ccfe1f-1691-11df-97a5-7038c432aabf',NULL),(22585,5281,1265,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1ccffb1-1691-11df-97a5-7038c432aabf',NULL),(22586,5281,1268,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1cd030d-1691-11df-97a5-7038c432aabf',NULL),(22587,5281,1271,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1cd049f-1691-11df-97a5-7038c432aabf',NULL),(22588,5281,1271,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1cd062d-1691-11df-97a5-7038c432aabf',NULL),(22589,5281,1271,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1cd07e5-1691-11df-97a5-7038c432aabf',NULL),(22590,5281,1272,1771,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 15:56:58',0,1,NULL,NULL,NULL,'c1cd095e-1691-11df-97a5-7038c432aabf',NULL),(22591,7542,1246,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd0b27-1691-11df-97a5-7038c432aabf',NULL),(22592,7542,5282,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd0d4f-1691-11df-97a5-7038c432aabf',NULL),(22593,7542,5272,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd0ee5-1691-11df-97a5-7038c432aabf',NULL),(22594,7542,1146,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd1077-1691-11df-97a5-7038c432aabf',NULL),(22595,7542,1154,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd1353-1691-11df-97a5-7038c432aabf',NULL),(22596,7542,1156,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd15dd-1691-11df-97a5-7038c432aabf',NULL),(22597,7542,6077,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd1773-1691-11df-97a5-7038c432aabf',NULL),(22598,7542,5092,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd190e-1691-11df-97a5-7038c432aabf',NULL),(22599,7542,5086,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd1b25-1691-11df-97a5-7038c432aabf',NULL),(22600,7542,5087,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd1ce1-1691-11df-97a5-7038c432aabf',NULL),(22601,7542,5085,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd1e5e-1691-11df-97a5-7038c432aabf',NULL),(22602,7542,5088,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd20fe-1691-11df-97a5-7038c432aabf',NULL),(22603,7542,5089,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd236a-1691-11df-97a5-7038c432aabf',NULL),(22604,7542,5356,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd2509-1691-11df-97a5-7038c432aabf',NULL),(22605,7542,1276,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd2697-1691-11df-97a5-7038c432aabf',NULL),(22606,7542,5096,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd28be-1691-11df-97a5-7038c432aabf',NULL),(22607,7542,1112,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd2a4c-1691-11df-97a5-7038c432aabf',NULL),(22608,7542,1109,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd2bda-1691-11df-97a5-7038c432aabf',NULL),(22609,7542,1110,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd2f07-1691-11df-97a5-7038c432aabf',NULL),(22610,7542,1255,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd3ec4-1691-11df-97a5-7038c432aabf',NULL),(22611,7542,1277,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd405e-1691-11df-97a5-7038c432aabf',NULL),(22612,7542,1261,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd41df-1691-11df-97a5-7038c432aabf',NULL),(22613,7542,1265,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd43f2-1691-11df-97a5-7038c432aabf',NULL),(22614,7542,1268,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd45c0-1691-11df-97a5-7038c432aabf',NULL),(22615,7542,1272,1772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:05:15',0,1,NULL,NULL,NULL,'c1cd4734-1691-11df-97a5-7038c432aabf',NULL),(22616,2949,1246,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd48ac-1691-11df-97a5-7038c432aabf',NULL),(22617,2949,5282,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd4c3b-1691-11df-97a5-7038c432aabf',NULL),(22618,2949,1154,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd4deb-1691-11df-97a5-7038c432aabf',NULL),(22619,2949,1192,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd50a9-1691-11df-97a5-7038c432aabf',NULL),(22620,2949,1155,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd53ef-1691-11df-97a5-7038c432aabf',NULL),(22621,2949,1164,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd5660-1691-11df-97a5-7038c432aabf',NULL),(22622,2949,1156,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd5c45-1691-11df-97a5-7038c432aabf',NULL),(22623,2949,5092,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd5efa-1691-11df-97a5-7038c432aabf',NULL),(22624,2949,5086,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd629b-1691-11df-97a5-7038c432aabf',NULL),(22625,2949,5087,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd66f3-1691-11df-97a5-7038c432aabf',NULL),(22626,2949,5085,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd69c6-1691-11df-97a5-7038c432aabf',NULL),(22627,2949,5088,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd6c94-1691-11df-97a5-7038c432aabf',NULL),(22628,2949,5089,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd6fbd-1691-11df-97a5-7038c432aabf',NULL),(22629,2949,5356,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd7258-1691-11df-97a5-7038c432aabf',NULL),(22630,2949,1248,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd7752-1691-11df-97a5-7038c432aabf',NULL),(22631,2949,5096,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd79ff-1691-11df-97a5-7038c432aabf',NULL),(22632,2949,6042,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd7d30-1691-11df-97a5-7038c432aabf',NULL),(22633,2949,1088,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd8007-1691-11df-97a5-7038c432aabf',NULL),(22634,2949,1088,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd8389-1691-11df-97a5-7038c432aabf',NULL),(22635,2949,1088,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd851f-1691-11df-97a5-7038c432aabf',NULL),(22636,2949,1112,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd86ad-1691-11df-97a5-7038c432aabf',NULL),(22637,2949,1109,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd8837-1691-11df-97a5-7038c432aabf',NULL),(22638,2949,1110,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd8ab4-1691-11df-97a5-7038c432aabf',NULL),(22639,2949,1111,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd8c42-1691-11df-97a5-7038c432aabf',NULL),(22640,2949,1255,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd8dd0-1691-11df-97a5-7038c432aabf',NULL),(22641,2949,1277,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd910d-1691-11df-97a5-7038c432aabf',NULL),(22642,2949,1261,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd92d7-1691-11df-97a5-7038c432aabf',NULL),(22643,2949,1265,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd9454-1691-11df-97a5-7038c432aabf',NULL),(22644,2949,1268,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd95cc-1691-11df-97a5-7038c432aabf',NULL),(22645,2949,1272,1774,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:13:47',0,1,NULL,NULL,NULL,'c1cd9745-1691-11df-97a5-7038c432aabf',NULL),(22646,2754,1246,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cd98bd-1691-11df-97a5-7038c432aabf',NULL),(22647,2754,5282,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cd9a98-1691-11df-97a5-7038c432aabf',NULL),(22648,2754,6096,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cd9c26-1691-11df-97a5-7038c432aabf',NULL),(22649,2754,5272,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cd9db8-1691-11df-97a5-7038c432aabf',NULL),(22650,2754,1146,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cd9f4a-1691-11df-97a5-7038c432aabf',NULL),(22651,2754,1154,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cda160-1691-11df-97a5-7038c432aabf',NULL),(22652,2754,1192,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cda326-1691-11df-97a5-7038c432aabf',NULL),(22653,2754,1156,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cda49a-1691-11df-97a5-7038c432aabf',NULL),(22654,2754,5092,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cda81c-1691-11df-97a5-7038c432aabf',NULL),(22655,2754,5086,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cda9bb-1691-11df-97a5-7038c432aabf',NULL),(22656,2754,5087,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cdab45-1691-11df-97a5-7038c432aabf',NULL),(22657,2754,5085,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cdacdb-1691-11df-97a5-7038c432aabf',NULL),(22658,2754,5088,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cdaf21-1691-11df-97a5-7038c432aabf',NULL),(22659,2754,5089,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cdb09d-1691-11df-97a5-7038c432aabf',NULL),(22660,2754,5096,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cdb330-1691-11df-97a5-7038c432aabf',NULL),(22661,2754,1112,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cdb594-1691-11df-97a5-7038c432aabf',NULL),(22662,2754,1109,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cdb726-1691-11df-97a5-7038c432aabf',NULL),(22663,2754,1110,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cdb8b3-1691-11df-97a5-7038c432aabf',NULL),(22664,2754,1111,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cdbabd-1691-11df-97a5-7038c432aabf',NULL),(22665,2754,1255,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cdbc83-1691-11df-97a5-7038c432aabf',NULL),(22666,2754,1277,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cdbdfb-1691-11df-97a5-7038c432aabf',NULL),(22667,2754,1261,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cdbf78-1691-11df-97a5-7038c432aabf',NULL),(22668,2754,1265,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cdc0ec-1691-11df-97a5-7038c432aabf',NULL),(22669,2754,1268,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cdc414-1691-11df-97a5-7038c432aabf',NULL),(22670,2754,1271,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cdc638-1691-11df-97a5-7038c432aabf',NULL),(22671,2754,1272,1776,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:15:58',0,1,NULL,NULL,NULL,'c1cdc7ca-1691-11df-97a5-7038c432aabf',NULL),(22672,1467,1246,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1cdc953-1691-11df-97a5-7038c432aabf',NULL),(22673,1467,5282,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1cdcbe2-1691-11df-97a5-7038c432aabf',NULL),(22674,1467,6096,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1cdcd78-1691-11df-97a5-7038c432aabf',NULL),(22675,1467,1154,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1cdcf0a-1691-11df-97a5-7038c432aabf',NULL),(22676,1467,1192,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1cdd259-1691-11df-97a5-7038c432aabf',NULL),(22677,1467,1164,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1cdd412-1691-11df-97a5-7038c432aabf',NULL),(22678,1467,1156,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1cdd58e-1691-11df-97a5-7038c432aabf',NULL),(22679,1467,5092,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1cdd70f-1691-11df-97a5-7038c432aabf',NULL),(22680,1467,5086,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1cdd95e-1691-11df-97a5-7038c432aabf',NULL),(22681,1467,5087,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1cddaf8-1691-11df-97a5-7038c432aabf',NULL),(22682,1467,5085,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1cddc82-1691-11df-97a5-7038c432aabf',NULL),(22683,1467,5088,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1cddf3b-1691-11df-97a5-7038c432aabf',NULL),(22684,1467,5089,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1cde1bc-1691-11df-97a5-7038c432aabf',NULL),(22685,1467,5356,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1cde34a-1691-11df-97a5-7038c432aabf',NULL),(22686,1467,1248,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1cde4dc-1691-11df-97a5-7038c432aabf',NULL),(22687,1467,5096,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1cde6ea-1691-11df-97a5-7038c432aabf',NULL),(22688,1467,6042,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1cde90e-1691-11df-97a5-7038c432aabf',NULL),(22689,1467,1088,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1cdeaad-1691-11df-97a5-7038c432aabf',NULL),(22690,1467,1088,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1cdec43-1691-11df-97a5-7038c432aabf',NULL),(22691,1467,1088,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1cdef81-1691-11df-97a5-7038c432aabf',NULL),(22692,1467,1112,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1cdf146-1691-11df-97a5-7038c432aabf',NULL),(22693,1467,1109,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1cdf2c7-1691-11df-97a5-7038c432aabf',NULL),(22694,1467,1110,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1cdf440-1691-11df-97a5-7038c432aabf',NULL),(22695,1467,1111,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1ce0338-1691-11df-97a5-7038c432aabf',NULL),(22696,1467,1255,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1ce04d7-1691-11df-97a5-7038c432aabf',NULL),(22697,1467,1277,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1ce0759-1691-11df-97a5-7038c432aabf',NULL),(22698,1467,1261,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1ce08f3-1691-11df-97a5-7038c432aabf',NULL),(22699,1467,1265,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1ce0a85-1691-11df-97a5-7038c432aabf',NULL),(22700,1467,1268,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1ce0d36-1691-11df-97a5-7038c432aabf',NULL),(22701,1467,1272,1779,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:26:19',0,1,NULL,NULL,NULL,'c1ce0fd6-1691-11df-97a5-7038c432aabf',NULL),(22702,8924,1246,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce1168-1691-11df-97a5-7038c432aabf',NULL),(22703,8924,5282,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce12fe-1691-11df-97a5-7038c432aabf',NULL),(22704,8924,6096,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce1666-1691-11df-97a5-7038c432aabf',NULL),(22705,8924,5272,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce1830-1691-11df-97a5-7038c432aabf',NULL),(22706,8924,1146,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce19b5-1691-11df-97a5-7038c432aabf',NULL),(22707,8924,1154,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce1b2a-1691-11df-97a5-7038c432aabf',NULL),(22708,8924,1192,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce1d04-1691-11df-97a5-7038c432aabf',NULL),(22709,8924,1156,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce1f17-1691-11df-97a5-7038c432aabf',NULL),(22710,8924,6077,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce20ad-1691-11df-97a5-7038c432aabf',NULL),(22711,8924,5092,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce223f-1691-11df-97a5-7038c432aabf',NULL),(22712,8924,5086,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce256c-1691-11df-97a5-7038c432aabf',NULL),(22713,8924,5087,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce2782-1691-11df-97a5-7038c432aabf',NULL),(22714,8924,5085,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce2914-1691-11df-97a5-7038c432aabf',NULL),(22715,8924,5088,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce2aaf-1691-11df-97a5-7038c432aabf',NULL),(22716,8924,5089,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce2c3d-1691-11df-97a5-7038c432aabf',NULL),(22717,8924,5096,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce2ec7-1691-11df-97a5-7038c432aabf',NULL),(22718,8924,6042,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce3062-1691-11df-97a5-7038c432aabf',NULL),(22719,8924,1112,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce31ef-1691-11df-97a5-7038c432aabf',NULL),(22720,8924,1109,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce3498-1691-11df-97a5-7038c432aabf',NULL),(22721,8924,1110,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce372f-1691-11df-97a5-7038c432aabf',NULL),(22722,8924,1111,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce38d6-1691-11df-97a5-7038c432aabf',NULL),(22723,8924,1255,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce3a6c-1691-11df-97a5-7038c432aabf',NULL),(22724,8924,1277,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce3be5-1691-11df-97a5-7038c432aabf',NULL),(22725,8924,1261,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce3de2-1691-11df-97a5-7038c432aabf',NULL),(22726,8924,1265,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce3fd6-1691-11df-97a5-7038c432aabf',NULL),(22727,8924,1264,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce4153-1691-11df-97a5-7038c432aabf',NULL),(22728,8924,1268,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce42cb-1691-11df-97a5-7038c432aabf',NULL),(22729,8924,1272,1780,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:24:13',0,1,NULL,NULL,NULL,'c1ce4609-1691-11df-97a5-7038c432aabf',NULL),(22730,6056,1246,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1ce47b9-1691-11df-97a5-7038c432aabf',NULL),(22731,6056,5282,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1ce491c-1691-11df-97a5-7038c432aabf',NULL),(22732,6056,6096,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1ce5c57-1691-11df-97a5-7038c432aabf',NULL),(22733,6056,1154,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1ce5edd-1691-11df-97a5-7038c432aabf',NULL),(22734,6056,1192,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1ce605a-1691-11df-97a5-7038c432aabf',NULL),(22735,6056,1164,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1ce61d6-1691-11df-97a5-7038c432aabf',NULL),(22736,6056,1156,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1ce67eb-1691-11df-97a5-7038c432aabf',NULL),(22737,6056,1165,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1ce6982-1691-11df-97a5-7038c432aabf',NULL),(22738,6056,5092,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1ce7f6e-1691-11df-97a5-7038c432aabf',NULL),(22739,6056,5086,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1ce81f8-1691-11df-97a5-7038c432aabf',NULL),(22740,6056,5087,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1ce867b-1691-11df-97a5-7038c432aabf',NULL),(22741,6056,5085,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1ce88d1-1691-11df-97a5-7038c432aabf',NULL),(22742,6056,5088,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1ce9d96-1691-11df-97a5-7038c432aabf',NULL),(22743,6056,5089,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1cea036-1691-11df-97a5-7038c432aabf',NULL),(22744,6056,5356,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1cea59b-1691-11df-97a5-7038c432aabf',NULL),(22745,6056,1276,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1cebbf2-1691-11df-97a5-7038c432aabf',NULL),(22746,6056,5096,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1cebf49-1691-11df-97a5-7038c432aabf',NULL),(22747,6056,1088,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1cedc7a-1691-11df-97a5-7038c432aabf',NULL),(22748,6056,1088,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1ceef64-1691-11df-97a5-7038c432aabf',NULL),(22749,6056,1088,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1cf1e0a-1691-11df-97a5-7038c432aabf',NULL),(22750,6056,1112,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1cf1fbe-1691-11df-97a5-7038c432aabf',NULL),(22751,6056,1109,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1cf2166-1691-11df-97a5-7038c432aabf',NULL),(22752,6056,1110,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1cf2300-1691-11df-97a5-7038c432aabf',NULL),(22753,6056,1111,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1cf249b-1691-11df-97a5-7038c432aabf',NULL),(22754,6056,1255,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1cf2635-1691-11df-97a5-7038c432aabf',NULL),(22755,6056,1250,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1cf27cc-1691-11df-97a5-7038c432aabf',NULL),(22756,6056,1250,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1cf2962-1691-11df-97a5-7038c432aabf',NULL),(22757,6056,1250,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1cf2af8-1691-11df-97a5-7038c432aabf',NULL),(22758,6056,1277,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1cf2d6d-1691-11df-97a5-7038c432aabf',NULL),(22759,6056,1261,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1cf2eff-1691-11df-97a5-7038c432aabf',NULL),(22760,6056,1265,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1cf3096-1691-11df-97a5-7038c432aabf',NULL),(22761,6056,1268,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1cf322c-1691-11df-97a5-7038c432aabf',NULL),(22762,6056,1271,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1cf33ba-1691-11df-97a5-7038c432aabf',NULL),(22763,6056,1271,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1cf3550-1691-11df-97a5-7038c432aabf',NULL),(22764,6056,1271,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1cf36e2-1691-11df-97a5-7038c432aabf',NULL),(22765,6056,1272,1784,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:39:40',0,1,NULL,NULL,NULL,'c1cf387d-1691-11df-97a5-7038c432aabf',NULL),(22766,8639,1246,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf3a0f-1691-11df-97a5-7038c432aabf',NULL),(22767,8639,5282,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf3ba5-1691-11df-97a5-7038c432aabf',NULL),(22768,8639,5272,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf3d40-1691-11df-97a5-7038c432aabf',NULL),(22769,8639,1146,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf3fb0-1691-11df-97a5-7038c432aabf',NULL),(22770,8639,1154,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf414f-1691-11df-97a5-7038c432aabf',NULL),(22771,8639,1192,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf42dd-1691-11df-97a5-7038c432aabf',NULL),(22772,8639,1156,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf4473-1691-11df-97a5-7038c432aabf',NULL),(22773,8639,1165,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf460e-1691-11df-97a5-7038c432aabf',NULL),(22774,8639,5092,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf4820-1691-11df-97a5-7038c432aabf',NULL),(22775,8639,5086,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf49bf-1691-11df-97a5-7038c432aabf',NULL),(22776,8639,5087,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf4b51-1691-11df-97a5-7038c432aabf',NULL),(22777,8639,5085,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf4ce8-1691-11df-97a5-7038c432aabf',NULL),(22778,8639,5088,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf4f5c-1691-11df-97a5-7038c432aabf',NULL),(22779,8639,5089,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf50f3-1691-11df-97a5-7038c432aabf',NULL),(22780,8639,5356,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf5289-1691-11df-97a5-7038c432aabf',NULL),(22781,8639,1248,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf541f-1691-11df-97a5-7038c432aabf',NULL),(22782,8639,5096,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf55b1-1691-11df-97a5-7038c432aabf',NULL),(22783,8639,6042,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf5748-1691-11df-97a5-7038c432aabf',NULL),(22784,8639,1112,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf58da-1691-11df-97a5-7038c432aabf',NULL),(22785,8639,1109,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf5a70-1691-11df-97a5-7038c432aabf',NULL),(22786,8639,1110,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf5c02-1691-11df-97a5-7038c432aabf',NULL),(22787,8639,1111,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf5d94-1691-11df-97a5-7038c432aabf',NULL),(22788,8639,1255,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf5ff8-1691-11df-97a5-7038c432aabf',NULL),(22789,8639,1277,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf6193-1691-11df-97a5-7038c432aabf',NULL),(22790,8639,1261,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf6329-1691-11df-97a5-7038c432aabf',NULL),(22791,8639,1265,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf64b7-1691-11df-97a5-7038c432aabf',NULL),(22792,8639,1268,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf6651-1691-11df-97a5-7038c432aabf',NULL),(22793,8639,1272,1787,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:42:42',0,1,NULL,NULL,NULL,'c1cf67e3-1691-11df-97a5-7038c432aabf',NULL),(22794,6285,1246,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL,NULL,'c1cf697a-1691-11df-97a5-7038c432aabf',NULL),(22795,6285,5282,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL,NULL,'c1cf6b0c-1691-11df-97a5-7038c432aabf',NULL),(22796,6285,6096,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL,NULL,'c1cf6c9e-1691-11df-97a5-7038c432aabf',NULL),(22797,6285,1154,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL,NULL,'c1cf6e3d-1691-11df-97a5-7038c432aabf',NULL),(22798,6285,1192,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL,NULL,'c1cf70cb-1691-11df-97a5-7038c432aabf',NULL),(22799,6285,5092,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL,NULL,'c1cf726e-1691-11df-97a5-7038c432aabf',NULL),(22800,6285,5086,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL,NULL,'c1cf7430-1691-11df-97a5-7038c432aabf',NULL),(22801,6285,5087,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL,NULL,'c1cf75b5-1691-11df-97a5-7038c432aabf',NULL),(22802,6285,5085,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL,NULL,'c1cf7736-1691-11df-97a5-7038c432aabf',NULL),(22803,6285,5088,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL,NULL,'c1cf78aa-1691-11df-97a5-7038c432aabf',NULL),(22804,6285,5089,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL,NULL,'c1cf7a27-1691-11df-97a5-7038c432aabf',NULL),(22805,6285,5356,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL,NULL,'c1cf7b9f-1691-11df-97a5-7038c432aabf',NULL),(22806,6285,1248,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL,NULL,'c1cf7d24-1691-11df-97a5-7038c432aabf',NULL),(22807,6285,5096,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL,NULL,'c1cf7ea1-1691-11df-97a5-7038c432aabf',NULL),(22808,6285,1112,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL,NULL,'c1cf8019-1691-11df-97a5-7038c432aabf',NULL),(22809,6285,1109,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL,NULL,'c1cf819a-1691-11df-97a5-7038c432aabf',NULL),(22810,6285,1110,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL,NULL,'c1cf8313-1691-11df-97a5-7038c432aabf',NULL),(22811,6285,1111,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL,NULL,'c1cf848f-1691-11df-97a5-7038c432aabf',NULL),(22812,6285,1255,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL,NULL,'c1cf860c-1691-11df-97a5-7038c432aabf',NULL),(22813,6285,1277,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL,NULL,'c1cf8784-1691-11df-97a5-7038c432aabf',NULL),(22814,6285,1261,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL,NULL,'c1cf8905-1691-11df-97a5-7038c432aabf',NULL),(22815,6285,1265,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL,NULL,'c1cf8a79-1691-11df-97a5-7038c432aabf',NULL),(22816,6285,1268,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL,NULL,'c1cf8bfa-1691-11df-97a5-7038c432aabf',NULL),(22817,6285,1272,1788,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-10 16:46:20',0,1,NULL,NULL,NULL,'c1cf9d8e-1691-11df-97a5-7038c432aabf',NULL),(22818,7762,1246,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfa03f-1691-11df-97a5-7038c432aabf',NULL),(22819,7762,5282,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfa1d1-1691-11df-97a5-7038c432aabf',NULL),(22820,7762,1154,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfa367-1691-11df-97a5-7038c432aabf',NULL),(22821,7762,1192,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfa4f9-1691-11df-97a5-7038c432aabf',NULL),(22822,7762,1155,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfa694-1691-11df-97a5-7038c432aabf',NULL),(22823,7762,1164,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfa851-1691-11df-97a5-7038c432aabf',NULL),(22824,7762,1156,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfa9cd-1691-11df-97a5-7038c432aabf',NULL),(22825,7762,5092,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfac20-1691-11df-97a5-7038c432aabf',NULL),(22826,7762,5086,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfae19-1691-11df-97a5-7038c432aabf',NULL),(22827,7762,5087,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfb0b8-1691-11df-97a5-7038c432aabf',NULL),(22828,7762,5085,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfb34b-1691-11df-97a5-7038c432aabf',NULL),(22829,7762,5088,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfb600-1691-11df-97a5-7038c432aabf',NULL),(22830,7762,5089,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfbab6-1691-11df-97a5-7038c432aabf',NULL),(22831,7762,5356,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfbdf8-1691-11df-97a5-7038c432aabf',NULL),(22832,7762,1248,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfc0b6-1691-11df-97a5-7038c432aabf',NULL),(22833,7762,5096,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfc366-1691-11df-97a5-7038c432aabf',NULL),(22834,7762,1088,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfc717-1691-11df-97a5-7038c432aabf',NULL),(22835,7762,1088,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfc9c0-1691-11df-97a5-7038c432aabf',NULL),(22836,7762,1088,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfcc6c-1691-11df-97a5-7038c432aabf',NULL),(22837,7762,1112,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfcf0b-1691-11df-97a5-7038c432aabf',NULL),(22838,7762,1109,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfd29f-1691-11df-97a5-7038c432aabf',NULL),(22839,7762,1110,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfd554-1691-11df-97a5-7038c432aabf',NULL),(22840,7762,1111,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfd7f8-1691-11df-97a5-7038c432aabf',NULL),(22841,7762,1255,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfdb06-1691-11df-97a5-7038c432aabf',NULL),(22842,7762,1277,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfddae-1691-11df-97a5-7038c432aabf',NULL),(22843,7762,1261,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfe03d-1691-11df-97a5-7038c432aabf',NULL),(22844,7762,1265,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfe1dc-1691-11df-97a5-7038c432aabf',NULL),(22845,7762,1268,1826,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:52:00',0,1,NULL,NULL,NULL,'c1cfe37b-1691-11df-97a5-7038c432aabf',NULL),(22846,6966,1246,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1cfe519-1691-11df-97a5-7038c432aabf',NULL),(22847,6966,5282,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1cfe6b0-1691-11df-97a5-7038c432aabf',NULL),(22848,6966,6096,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1cfe84a-1691-11df-97a5-7038c432aabf',NULL),(22849,6966,1154,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1cfe9d8-1691-11df-97a5-7038c432aabf',NULL),(22850,6966,1192,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1cfeb6f-1691-11df-97a5-7038c432aabf',NULL),(22851,6966,1155,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1cfee01-1691-11df-97a5-7038c432aabf',NULL),(22852,6966,1164,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1cfef9c-1691-11df-97a5-7038c432aabf',NULL),(22853,6966,1156,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1cff12e-1691-11df-97a5-7038c432aabf',NULL),(22854,6966,6065,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1cff2bc-1691-11df-97a5-7038c432aabf',NULL),(22855,6966,5092,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1cff47d-1691-11df-97a5-7038c432aabf',NULL),(22856,6966,5086,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1cff5f5-1691-11df-97a5-7038c432aabf',NULL),(22857,6966,5087,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1cff7d4-1691-11df-97a5-7038c432aabf',NULL),(22858,6966,5085,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1cff962-1691-11df-97a5-7038c432aabf',NULL),(22859,6966,5088,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1cffaf0-1691-11df-97a5-7038c432aabf',NULL),(22860,6966,5089,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1cffd65-1691-11df-97a5-7038c432aabf',NULL),(22861,6966,5356,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1cfff6e-1691-11df-97a5-7038c432aabf',NULL),(22862,6966,1248,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1d00105-1691-11df-97a5-7038c432aabf',NULL),(22863,6966,5096,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1d002a4-1691-11df-97a5-7038c432aabf',NULL),(22864,6966,1088,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1d00432-1691-11df-97a5-7038c432aabf',NULL),(22865,6966,1088,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1d005c4-1691-11df-97a5-7038c432aabf',NULL),(22866,6966,1088,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1d007d6-1691-11df-97a5-7038c432aabf',NULL),(22867,6966,1112,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1d00968-1691-11df-97a5-7038c432aabf',NULL),(22868,6966,1109,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1d00afa-1691-11df-97a5-7038c432aabf',NULL),(22869,6966,1111,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1d00c90-1691-11df-97a5-7038c432aabf',NULL),(22870,6966,1255,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1d00e22-1691-11df-97a5-7038c432aabf',NULL),(22871,6966,1277,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1d00fb0-1691-11df-97a5-7038c432aabf',NULL),(22872,6966,1261,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1d01169-1691-11df-97a5-7038c432aabf',NULL),(22873,6966,1265,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1d012e1-1691-11df-97a5-7038c432aabf',NULL),(22874,6966,1268,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1d0145a-1691-11df-97a5-7038c432aabf',NULL),(22875,6966,1272,1829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 09:57:56',0,1,NULL,NULL,NULL,'c1d015d6-1691-11df-97a5-7038c432aabf',NULL),(22876,6321,1246,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d0174f-1691-11df-97a5-7038c432aabf',NULL),(22877,6321,5282,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d018cb-1691-11df-97a5-7038c432aabf',NULL),(22878,6321,5272,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d01a44-1691-11df-97a5-7038c432aabf',NULL),(22879,6321,1146,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d01bc0-1691-11df-97a5-7038c432aabf',NULL),(22880,6321,1154,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d01d3d-1691-11df-97a5-7038c432aabf',NULL),(22881,6321,1192,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d01eba-1691-11df-97a5-7038c432aabf',NULL),(22882,6321,5092,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d02032-1691-11df-97a5-7038c432aabf',NULL),(22883,6321,5086,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d021ab-1691-11df-97a5-7038c432aabf',NULL),(22884,6321,5087,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d02327-1691-11df-97a5-7038c432aabf',NULL),(22885,6321,5085,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d024a0-1691-11df-97a5-7038c432aabf',NULL),(22886,6321,5088,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d0261c-1691-11df-97a5-7038c432aabf',NULL),(22887,6321,5089,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d02799-1691-11df-97a5-7038c432aabf',NULL),(22888,6321,5356,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d02911-1691-11df-97a5-7038c432aabf',NULL),(22889,6321,1248,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d02a8e-1691-11df-97a5-7038c432aabf',NULL),(22890,6321,5096,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d02c02-1691-11df-97a5-7038c432aabf',NULL),(22891,6321,1112,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d02d83-1691-11df-97a5-7038c432aabf',NULL),(22892,6321,1109,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d02f00-1691-11df-97a5-7038c432aabf',NULL),(22893,6321,1110,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d03078-1691-11df-97a5-7038c432aabf',NULL),(22894,6321,1111,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d031f9-1691-11df-97a5-7038c432aabf',NULL),(22895,6321,1255,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d033d4-1691-11df-97a5-7038c432aabf',NULL),(22896,6321,1277,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d0356a-1691-11df-97a5-7038c432aabf',NULL),(22897,6321,1261,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d036fc-1691-11df-97a5-7038c432aabf',NULL),(22898,6321,1265,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d03893-1691-11df-97a5-7038c432aabf',NULL),(22899,6321,1264,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d03a61-1691-11df-97a5-7038c432aabf',NULL),(22900,6321,1268,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d03be2-1691-11df-97a5-7038c432aabf',NULL),(22901,6321,1272,1834,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:04:29',0,1,NULL,NULL,NULL,'c1d03d63-1691-11df-97a5-7038c432aabf',NULL),(22902,8364,1246,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d03edb-1691-11df-97a5-7038c432aabf',NULL),(22903,8364,5282,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d04a89-1691-11df-97a5-7038c432aabf',NULL),(22904,8364,1154,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d04c0a-1691-11df-97a5-7038c432aabf',NULL),(22905,8364,1192,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d04d7a-1691-11df-97a5-7038c432aabf',NULL),(22906,8364,1156,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d04ef6-1691-11df-97a5-7038c432aabf',NULL),(22907,8364,1165,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d05073-1691-11df-97a5-7038c432aabf',NULL),(22908,8364,5092,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d051f0-1691-11df-97a5-7038c432aabf',NULL),(22909,8364,5086,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d05371-1691-11df-97a5-7038c432aabf',NULL),(22910,8364,5087,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d054e9-1691-11df-97a5-7038c432aabf',NULL),(22911,8364,5085,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d0566a-1691-11df-97a5-7038c432aabf',NULL),(22912,8364,5088,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d057e2-1691-11df-97a5-7038c432aabf',NULL),(22913,8364,5089,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d059bd-1691-11df-97a5-7038c432aabf',NULL),(22914,8364,5356,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d05b54-1691-11df-97a5-7038c432aabf',NULL),(22915,8364,1248,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d05ce1-1691-11df-97a5-7038c432aabf',NULL),(22916,8364,5096,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d05e78-1691-11df-97a5-7038c432aabf',NULL),(22917,8364,1112,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d06005-1691-11df-97a5-7038c432aabf',NULL),(22918,8364,1109,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d061cf-1691-11df-97a5-7038c432aabf',NULL),(22919,8364,1110,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d0634c-1691-11df-97a5-7038c432aabf',NULL),(22920,8364,1111,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d064c4-1691-11df-97a5-7038c432aabf',NULL),(22921,8364,1255,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d06645-1691-11df-97a5-7038c432aabf',NULL),(22922,8364,1277,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d067b9-1691-11df-97a5-7038c432aabf',NULL),(22923,8364,1261,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d0693f-1691-11df-97a5-7038c432aabf',NULL),(22924,8364,1265,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d06abb-1691-11df-97a5-7038c432aabf',NULL),(22925,8364,1268,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d06c38-1691-11df-97a5-7038c432aabf',NULL),(22926,8364,1272,1835,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:06:29',0,1,NULL,NULL,NULL,'c1d06db9-1691-11df-97a5-7038c432aabf',NULL),(22927,1498,5282,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d06f31-1691-11df-97a5-7038c432aabf',NULL),(22928,1498,1154,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d070b2-1691-11df-97a5-7038c432aabf',NULL),(22929,1498,1192,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d0722f-1691-11df-97a5-7038c432aabf',NULL),(22930,1498,1164,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d073bd-1691-11df-97a5-7038c432aabf',NULL),(22931,1498,1156,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d07535-1691-11df-97a5-7038c432aabf',NULL),(22932,1498,6065,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d07694-1691-11df-97a5-7038c432aabf',NULL),(22933,1498,5092,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d077f7-1691-11df-97a5-7038c432aabf',NULL),(22934,1498,5086,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d07956-1691-11df-97a5-7038c432aabf',NULL),(22935,1498,5087,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d07ab4-1691-11df-97a5-7038c432aabf',NULL),(22936,1498,5085,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d07c13-1691-11df-97a5-7038c432aabf',NULL),(22937,1498,5088,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d07d7a-1691-11df-97a5-7038c432aabf',NULL),(22938,1498,5089,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d07ed5-1691-11df-97a5-7038c432aabf',NULL),(22939,1498,5356,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d0807c-1691-11df-97a5-7038c432aabf',NULL),(22940,1498,1248,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d090a4-1691-11df-97a5-7038c432aabf',NULL),(22941,1498,5096,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d0920c-1691-11df-97a5-7038c432aabf',NULL),(22942,1498,1088,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d095bd-1691-11df-97a5-7038c432aabf',NULL),(22943,1498,1088,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d09720-1691-11df-97a5-7038c432aabf',NULL),(22944,1498,1088,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d09b0d-1691-11df-97a5-7038c432aabf',NULL),(22945,1498,1112,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d09c74-1691-11df-97a5-7038c432aabf',NULL),(22946,1498,1109,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d0b5d1-1691-11df-97a5-7038c432aabf',NULL),(22947,1498,1110,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d0b824-1691-11df-97a5-7038c432aabf',NULL),(22948,1498,1111,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d0ba4c-1691-11df-97a5-7038c432aabf',NULL),(22949,1498,1255,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d0bc7c-1691-11df-97a5-7038c432aabf',NULL),(22950,1498,1277,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d0cca4-1691-11df-97a5-7038c432aabf',NULL),(22951,1498,1261,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d0cf4c-1691-11df-97a5-7038c432aabf',NULL),(22952,1498,1265,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d0d324-1691-11df-97a5-7038c432aabf',NULL),(22953,1498,1268,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d0e64e-1691-11df-97a5-7038c432aabf',NULL),(22954,1498,1272,1837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:01',0,1,NULL,NULL,NULL,'c1d0e87e-1691-11df-97a5-7038c432aabf',NULL),(22955,6887,1246,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d0f985-1691-11df-97a5-7038c432aabf',NULL),(22956,6887,5282,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d10a90-1691-11df-97a5-7038c432aabf',NULL),(22957,6887,6096,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d1324f-1691-11df-97a5-7038c432aabf',NULL),(22958,6887,1154,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d133c8-1691-11df-97a5-7038c432aabf',NULL),(22959,6887,1164,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d13533-1691-11df-97a5-7038c432aabf',NULL),(22960,6887,1156,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d136b4-1691-11df-97a5-7038c432aabf',NULL),(22961,6887,6065,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d13829-1691-11df-97a5-7038c432aabf',NULL),(22962,6887,5092,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d139a5-1691-11df-97a5-7038c432aabf',NULL),(22963,6887,5086,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d13b15-1691-11df-97a5-7038c432aabf',NULL),(22964,6887,5087,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d13c8d-1691-11df-97a5-7038c432aabf',NULL),(22965,6887,5085,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d13dfd-1691-11df-97a5-7038c432aabf',NULL),(22966,6887,5088,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d13f71-1691-11df-97a5-7038c432aabf',NULL),(22967,6887,5089,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d140ea-1691-11df-97a5-7038c432aabf',NULL),(22968,6887,5356,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d1425a-1691-11df-97a5-7038c432aabf',NULL),(22969,6887,1248,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d1442c-1691-11df-97a5-7038c432aabf',NULL),(22970,6887,5096,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d14607-1691-11df-97a5-7038c432aabf',NULL),(22971,6887,6042,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d14799-1691-11df-97a5-7038c432aabf',NULL),(22972,6887,6042,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d1492f-1691-11df-97a5-7038c432aabf',NULL),(22973,6887,1088,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d14ab9-1691-11df-97a5-7038c432aabf',NULL),(22974,6887,1088,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d14c4b-1691-11df-97a5-7038c432aabf',NULL),(22975,6887,1088,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d14dd4-1691-11df-97a5-7038c432aabf',NULL),(22976,6887,1112,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d14f62-1691-11df-97a5-7038c432aabf',NULL),(22977,6887,1109,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d15123-1691-11df-97a5-7038c432aabf',NULL),(22978,6887,1110,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d15297-1691-11df-97a5-7038c432aabf',NULL),(22979,6887,1111,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d15410-1691-11df-97a5-7038c432aabf',NULL),(22980,6887,1255,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d1557f-1691-11df-97a5-7038c432aabf',NULL),(22981,6887,1277,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d156f8-1691-11df-97a5-7038c432aabf',NULL),(22982,6887,1261,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d15868-1691-11df-97a5-7038c432aabf',NULL),(22983,6887,1265,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d159e0-1691-11df-97a5-7038c432aabf',NULL),(22984,6887,1268,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d15b54-1691-11df-97a5-7038c432aabf',NULL),(22985,6887,1272,1838,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:10:06',0,1,NULL,NULL,NULL,'c1d15cc4-1691-11df-97a5-7038c432aabf',NULL),(22986,7188,5282,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d15e3c-1691-11df-97a5-7038c432aabf',NULL),(22987,7188,6096,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d15fa8-1691-11df-97a5-7038c432aabf',NULL),(22988,7188,5272,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d16120-1691-11df-97a5-7038c432aabf',NULL),(22989,7188,1146,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d16290-1691-11df-97a5-7038c432aabf',NULL),(22990,7188,1154,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d16404-1691-11df-97a5-7038c432aabf',NULL),(22991,7188,1192,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d16579-1691-11df-97a5-7038c432aabf',NULL),(22992,7188,1155,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d166e8-1691-11df-97a5-7038c432aabf',NULL),(22993,7188,1164,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d16861-1691-11df-97a5-7038c432aabf',NULL),(22994,7188,1156,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d169d1-1691-11df-97a5-7038c432aabf',NULL),(22995,7188,5092,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d16ba7-1691-11df-97a5-7038c432aabf',NULL),(22996,7188,5086,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d16d35-1691-11df-97a5-7038c432aabf',NULL),(22997,7188,5087,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d16eba-1691-11df-97a5-7038c432aabf',NULL),(22998,7188,5085,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d17044-1691-11df-97a5-7038c432aabf',NULL),(22999,7188,5088,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d171c9-1691-11df-97a5-7038c432aabf',NULL),(23000,7188,5089,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d17381-1691-11df-97a5-7038c432aabf',NULL),(23001,7188,5356,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d174f6-1691-11df-97a5-7038c432aabf',NULL),(23002,7188,1248,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d1766e-1691-11df-97a5-7038c432aabf',NULL),(23003,7188,5096,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d177e2-1691-11df-97a5-7038c432aabf',NULL),(23004,7188,1088,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d17956-1691-11df-97a5-7038c432aabf',NULL),(23005,7188,1088,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d17aca-1691-11df-97a5-7038c432aabf',NULL),(23006,7188,1088,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d17c3a-1691-11df-97a5-7038c432aabf',NULL),(23007,7188,1112,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d17dae-1691-11df-97a5-7038c432aabf',NULL),(23008,7188,1109,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d17f27-1691-11df-97a5-7038c432aabf',NULL),(23009,7188,1110,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d1809b-1691-11df-97a5-7038c432aabf',NULL),(23010,7188,1111,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d18213-1691-11df-97a5-7038c432aabf',NULL),(23011,7188,1255,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d18383-1691-11df-97a5-7038c432aabf',NULL),(23012,7188,1277,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d184fb-1691-11df-97a5-7038c432aabf',NULL),(23013,7188,1261,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d18670-1691-11df-97a5-7038c432aabf',NULL),(23014,7188,1252,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d187e4-1691-11df-97a5-7038c432aabf',NULL),(23015,7188,1265,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d1895c-1691-11df-97a5-7038c432aabf',NULL),(23016,7188,1268,1840,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:15:04',0,1,NULL,NULL,NULL,'c1d18acc-1691-11df-97a5-7038c432aabf',NULL),(23017,7783,1246,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d18c44-1691-11df-97a5-7038c432aabf',NULL),(23018,7783,5282,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d18db4-1691-11df-97a5-7038c432aabf',NULL),(23019,7783,1154,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d18f28-1691-11df-97a5-7038c432aabf',NULL),(23020,7783,1192,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1909c-1691-11df-97a5-7038c432aabf',NULL),(23021,7783,1155,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1926a-1691-11df-97a5-7038c432aabf',NULL),(23022,7783,1164,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d193fd-1691-11df-97a5-7038c432aabf',NULL),(23023,7783,1156,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1957d-1691-11df-97a5-7038c432aabf',NULL),(23024,7783,6065,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1970b-1691-11df-97a5-7038c432aabf',NULL),(23025,7783,6077,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1a29b-1691-11df-97a5-7038c432aabf',NULL),(23026,7783,5092,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1a40b-1691-11df-97a5-7038c432aabf',NULL),(23027,7783,5086,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1a57b-1691-11df-97a5-7038c432aabf',NULL),(23028,7783,5087,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1a6ef-1691-11df-97a5-7038c432aabf',NULL),(23029,7783,5085,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1a863-1691-11df-97a5-7038c432aabf',NULL),(23030,7783,5088,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1a9db-1691-11df-97a5-7038c432aabf',NULL),(23031,7783,5089,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1ab47-1691-11df-97a5-7038c432aabf',NULL),(23032,7783,5356,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1acbf-1691-11df-97a5-7038c432aabf',NULL),(23033,7783,1248,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1ae2f-1691-11df-97a5-7038c432aabf',NULL),(23034,7783,5096,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1afb9-1691-11df-97a5-7038c432aabf',NULL),(23035,7783,1088,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1b229-1691-11df-97a5-7038c432aabf',NULL),(23036,7783,1088,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1b484-1691-11df-97a5-7038c432aabf',NULL),(23037,7783,1088,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1b6df-1691-11df-97a5-7038c432aabf',NULL),(23038,7783,1112,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1ba91-1691-11df-97a5-7038c432aabf',NULL),(23039,7783,1109,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1bd30-1691-11df-97a5-7038c432aabf',NULL),(23040,7783,1110,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1bfc7-1691-11df-97a5-7038c432aabf',NULL),(23041,7783,1111,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1c285-1691-11df-97a5-7038c432aabf',NULL),(23042,7783,1255,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1c4f1-1691-11df-97a5-7038c432aabf',NULL),(23043,7783,1277,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1c759-1691-11df-97a5-7038c432aabf',NULL),(23044,7783,1261,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1c9c9-1691-11df-97a5-7038c432aabf',NULL),(23045,7783,1265,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1cc36-1691-11df-97a5-7038c432aabf',NULL),(23046,7783,1268,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1cea2-1691-11df-97a5-7038c432aabf',NULL),(23047,7783,1272,1843,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:22:27',0,1,NULL,NULL,NULL,'c1d1d112-1691-11df-97a5-7038c432aabf',NULL),(23048,7687,1246,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1d387-1691-11df-97a5-7038c432aabf',NULL),(23049,7687,5282,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1d5f8-1691-11df-97a5-7038c432aabf',NULL),(23050,7687,1154,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1d85b-1691-11df-97a5-7038c432aabf',NULL),(23051,7687,1192,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1d9d4-1691-11df-97a5-7038c432aabf',NULL),(23052,7687,1155,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1db48-1691-11df-97a5-7038c432aabf',NULL),(23053,7687,1164,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1dcc0-1691-11df-97a5-7038c432aabf',NULL),(23054,7687,1156,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1de39-1691-11df-97a5-7038c432aabf',NULL),(23055,7687,1165,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1dfad-1691-11df-97a5-7038c432aabf',NULL),(23056,7687,5092,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1e194-1691-11df-97a5-7038c432aabf',NULL),(23057,7687,5086,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1e31e-1691-11df-97a5-7038c432aabf',NULL),(23058,7687,5087,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1e4a7-1691-11df-97a5-7038c432aabf',NULL),(23059,7687,5085,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1e631-1691-11df-97a5-7038c432aabf',NULL),(23060,7687,5088,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1e7ba-1691-11df-97a5-7038c432aabf',NULL),(23061,7687,5089,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.9,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1e96a-1691-11df-97a5-7038c432aabf',NULL),(23062,7687,5356,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1eada-1691-11df-97a5-7038c432aabf',NULL),(23063,7687,1248,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1ec4e-1691-11df-97a5-7038c432aabf',NULL),(23064,7687,5096,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1edc7-1691-11df-97a5-7038c432aabf',NULL),(23065,7687,1088,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1ef3b-1691-11df-97a5-7038c432aabf',NULL),(23066,7687,1088,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1f0b3-1691-11df-97a5-7038c432aabf',NULL),(23067,7687,1088,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1f227-1691-11df-97a5-7038c432aabf',NULL),(23068,7687,1112,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1f39b-1691-11df-97a5-7038c432aabf',NULL),(23069,7687,1109,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1f510-1691-11df-97a5-7038c432aabf',NULL),(23070,7687,1110,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1f684-1691-11df-97a5-7038c432aabf',NULL),(23071,7687,1111,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1f7fc-1691-11df-97a5-7038c432aabf',NULL),(23072,7687,1255,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1f970-1691-11df-97a5-7038c432aabf',NULL),(23073,7687,1277,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1fae9-1691-11df-97a5-7038c432aabf',NULL),(23074,7687,1261,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1fc58-1691-11df-97a5-7038c432aabf',NULL),(23075,7687,1265,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1fdcd-1691-11df-97a5-7038c432aabf',NULL),(23076,7687,1268,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d1ff41-1691-11df-97a5-7038c432aabf',NULL),(23077,7687,1272,1849,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:32',0,1,NULL,NULL,NULL,'c1d200b5-1691-11df-97a5-7038c432aabf',NULL),(23078,3060,1246,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d2022d-1691-11df-97a5-7038c432aabf',NULL),(23079,3060,5282,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d2039d-1691-11df-97a5-7038c432aabf',NULL),(23080,3060,6096,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d2051a-1691-11df-97a5-7038c432aabf',NULL),(23081,3060,5272,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d2068a-1691-11df-97a5-7038c432aabf',NULL),(23082,3060,1146,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d20869-1691-11df-97a5-7038c432aabf',NULL),(23083,3060,1279,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d209f2-1691-11df-97a5-7038c432aabf',NULL),(23084,3060,1154,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d20b7c-1691-11df-97a5-7038c432aabf',NULL),(23085,3060,1192,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d20d05-1691-11df-97a5-7038c432aabf',NULL),(23086,3060,1156,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d20e8a-1691-11df-97a5-7038c432aabf',NULL),(23087,3060,1165,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d2103a-1691-11df-97a5-7038c432aabf',NULL),(23088,3060,5092,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d211b3-1691-11df-97a5-7038c432aabf',NULL),(23089,3060,5086,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d21327-1691-11df-97a5-7038c432aabf',NULL),(23090,3060,5087,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d2149f-1691-11df-97a5-7038c432aabf',NULL),(23091,3060,5085,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d2160f-1691-11df-97a5-7038c432aabf',NULL),(23092,3060,5088,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d21788-1691-11df-97a5-7038c432aabf',NULL),(23093,3060,5089,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d218fc-1691-11df-97a5-7038c432aabf',NULL),(23094,3060,5356,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d21a70-1691-11df-97a5-7038c432aabf',NULL),(23095,3060,1248,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d21bed-1691-11df-97a5-7038c432aabf',NULL),(23096,3060,5497,1850,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,598,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d21d61-1691-11df-97a5-7038c432aabf',NULL),(23097,3060,730,1850,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d21ed5-1691-11df-97a5-7038c432aabf',NULL),(23098,3060,853,1850,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d22045-1691-11df-97a5-7038c432aabf',NULL),(23099,3060,5096,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d221bd-1691-11df-97a5-7038c432aabf',NULL),(23100,3060,6042,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d22335-1691-11df-97a5-7038c432aabf',NULL),(23101,3060,1112,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d224a5-1691-11df-97a5-7038c432aabf',NULL),(23102,3060,1109,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d2261e-1691-11df-97a5-7038c432aabf',NULL),(23103,3060,1110,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d2278e-1691-11df-97a5-7038c432aabf',NULL),(23104,3060,1111,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d22906-1691-11df-97a5-7038c432aabf',NULL),(23105,3060,1255,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d22a87-1691-11df-97a5-7038c432aabf',NULL),(23106,3060,1277,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d22bfb-1691-11df-97a5-7038c432aabf',NULL),(23107,3060,1261,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d22d73-1691-11df-97a5-7038c432aabf',NULL),(23108,3060,1265,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d22f68-1691-11df-97a5-7038c432aabf',NULL),(23109,3060,1268,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d230fe-1691-11df-97a5-7038c432aabf',NULL),(23110,3060,1272,1850,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:55:12',0,1,NULL,NULL,NULL,'c1d2328c-1691-11df-97a5-7038c432aabf',NULL),(23111,3152,1246,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d2341e-1691-11df-97a5-7038c432aabf',NULL),(23112,3152,5282,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d23fe6-1691-11df-97a5-7038c432aabf',NULL),(23113,3152,6096,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d2415a-1691-11df-97a5-7038c432aabf',NULL),(23114,3152,1154,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d242ca-1691-11df-97a5-7038c432aabf',NULL),(23115,3152,1192,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d24442-1691-11df-97a5-7038c432aabf',NULL),(23116,3152,1155,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d245ba-1691-11df-97a5-7038c432aabf',NULL),(23117,3152,1164,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d24737-1691-11df-97a5-7038c432aabf',NULL),(23118,3152,1156,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d248ab-1691-11df-97a5-7038c432aabf',NULL),(23119,3152,5092,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d24a28-1691-11df-97a5-7038c432aabf',NULL),(23120,3152,5086,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d24b9c-1691-11df-97a5-7038c432aabf',NULL),(23121,3152,5087,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d24d10-1691-11df-97a5-7038c432aabf',NULL),(23122,3152,5085,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d24e8d-1691-11df-97a5-7038c432aabf',NULL),(23123,3152,5088,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d24ffd-1691-11df-97a5-7038c432aabf',NULL),(23124,3152,5089,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d25175-1691-11df-97a5-7038c432aabf',NULL),(23125,3152,5356,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d252e9-1691-11df-97a5-7038c432aabf',NULL),(23126,3152,1248,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d25466-1691-11df-97a5-7038c432aabf',NULL),(23127,3152,5096,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d25645-1691-11df-97a5-7038c432aabf',NULL),(23128,3152,1088,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d257ce-1691-11df-97a5-7038c432aabf',NULL),(23129,3152,1088,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d25960-1691-11df-97a5-7038c432aabf',NULL),(23130,3152,1088,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d25aea-1691-11df-97a5-7038c432aabf',NULL),(23131,3152,1112,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d25c7c-1691-11df-97a5-7038c432aabf',NULL),(23132,3152,1109,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d25e35-1691-11df-97a5-7038c432aabf',NULL),(23133,3152,1110,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d25fad-1691-11df-97a5-7038c432aabf',NULL),(23134,3152,1111,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d2612a-1691-11df-97a5-7038c432aabf',NULL),(23135,3152,1255,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d2629e-1691-11df-97a5-7038c432aabf',NULL),(23136,3152,1277,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d26416-1691-11df-97a5-7038c432aabf',NULL),(23137,3152,1261,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d2658a-1691-11df-97a5-7038c432aabf',NULL),(23138,3152,1265,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d26710-1691-11df-97a5-7038c432aabf',NULL),(23139,3152,1268,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d2688c-1691-11df-97a5-7038c432aabf',NULL),(23140,3152,1272,1851,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:58:30',0,1,NULL,NULL,NULL,'c1d269e7-1691-11df-97a5-7038c432aabf',NULL),(23141,8695,1246,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d26b4e-1691-11df-97a5-7038c432aabf',NULL),(23142,8695,5282,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d26cad-1691-11df-97a5-7038c432aabf',NULL),(23143,8695,1154,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d26e14-1691-11df-97a5-7038c432aabf',NULL),(23144,8695,1192,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d26f7b-1691-11df-97a5-7038c432aabf',NULL),(23145,8695,1155,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d270de-1691-11df-97a5-7038c432aabf',NULL),(23146,8695,1164,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d27241-1691-11df-97a5-7038c432aabf',NULL),(23147,8695,1156,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d273a0-1691-11df-97a5-7038c432aabf',NULL),(23148,8695,6065,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d283e6-1691-11df-97a5-7038c432aabf',NULL),(23149,8695,5092,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d2858e-1691-11df-97a5-7038c432aabf',NULL),(23150,8695,5086,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d286ec-1691-11df-97a5-7038c432aabf',NULL),(23151,8695,5087,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d28ab7-1691-11df-97a5-7038c432aabf',NULL),(23152,8695,5085,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d28c23-1691-11df-97a5-7038c432aabf',NULL),(23153,8695,5088,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d28d93-1691-11df-97a5-7038c432aabf',NULL),(23154,8695,5089,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d28f0f-1691-11df-97a5-7038c432aabf',NULL),(23155,8695,5356,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d2a0ca-1691-11df-97a5-7038c432aabf',NULL),(23156,8695,1248,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d2a365-1691-11df-97a5-7038c432aabf',NULL),(23157,8695,5096,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d2a5bc-1691-11df-97a5-7038c432aabf',NULL),(23158,8695,6042,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d2a80a-1691-11df-97a5-7038c432aabf',NULL),(23159,8695,1088,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d2b8bf-1691-11df-97a5-7038c432aabf',NULL),(23160,8695,1088,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d2bc68-1691-11df-97a5-7038c432aabf',NULL),(23161,8695,1088,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d2beae-1691-11df-97a5-7038c432aabf',NULL),(23162,8695,1112,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d2d1e9-1691-11df-97a5-7038c432aabf',NULL),(23163,8695,1109,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d2d451-1691-11df-97a5-7038c432aabf',NULL),(23164,8695,1110,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d2e4b0-1691-11df-97a5-7038c432aabf',NULL),(23165,8695,1111,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d2f5a6-1691-11df-97a5-7038c432aabf',NULL),(23166,8695,1255,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d307fa-1691-11df-97a5-7038c432aabf',NULL),(23167,8695,1277,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d331aa-1691-11df-97a5-7038c432aabf',NULL),(23168,8695,1261,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d33338-1691-11df-97a5-7038c432aabf',NULL),(23169,8695,1265,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d334b9-1691-11df-97a5-7038c432aabf',NULL),(23170,8695,1268,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d33635-1691-11df-97a5-7038c432aabf',NULL),(23171,8695,1272,1852,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 10:59:20',0,1,NULL,NULL,NULL,'c1d337a5-1691-11df-97a5-7038c432aabf',NULL),(23172,2385,1246,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d33a05-1691-11df-97a5-7038c432aabf',NULL),(23173,2385,5282,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d33bb5-1691-11df-97a5-7038c432aabf',NULL),(23174,2385,6096,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d33d20-1691-11df-97a5-7038c432aabf',NULL),(23175,2385,1154,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d33e90-1691-11df-97a5-7038c432aabf',NULL),(23176,2385,1192,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d3406f-1691-11df-97a5-7038c432aabf',NULL),(23177,2385,1156,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d34201-1691-11df-97a5-7038c432aabf',NULL),(23178,2385,6077,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d34386-1691-11df-97a5-7038c432aabf',NULL),(23179,2385,5092,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d34510-1691-11df-97a5-7038c432aabf',NULL),(23180,2385,5086,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d34695-1691-11df-97a5-7038c432aabf',NULL),(23181,2385,5087,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d34856-1691-11df-97a5-7038c432aabf',NULL),(23182,2385,5085,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d349d3-1691-11df-97a5-7038c432aabf',NULL),(23183,2385,5088,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d34b43-1691-11df-97a5-7038c432aabf',NULL),(23184,2385,5089,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d34cbb-1691-11df-97a5-7038c432aabf',NULL),(23185,2385,5356,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d34e2f-1691-11df-97a5-7038c432aabf',NULL),(23186,2385,1248,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d34fa8-1691-11df-97a5-7038c432aabf',NULL),(23187,2385,5096,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d35120-1691-11df-97a5-7038c432aabf',NULL),(23188,2385,1112,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d35294-1691-11df-97a5-7038c432aabf',NULL),(23189,2385,1109,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d3540d-1691-11df-97a5-7038c432aabf',NULL),(23190,2385,1110,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d3557c-1691-11df-97a5-7038c432aabf',NULL),(23191,2385,1111,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d356f5-1691-11df-97a5-7038c432aabf',NULL),(23192,2385,1255,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d3586d-1691-11df-97a5-7038c432aabf',NULL),(23193,2385,1277,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d359e1-1691-11df-97a5-7038c432aabf',NULL),(23194,2385,1261,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d35b5a-1691-11df-97a5-7038c432aabf',NULL),(23195,2385,1265,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d35cca-1691-11df-97a5-7038c432aabf',NULL),(23196,2385,1268,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d35e42-1691-11df-97a5-7038c432aabf',NULL),(23197,2385,1272,1854,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:00:58',0,1,NULL,NULL,NULL,'c1d35fb6-1691-11df-97a5-7038c432aabf',NULL),(23198,1447,1246,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d3612f-1691-11df-97a5-7038c432aabf',NULL),(23199,1447,5282,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d362a7-1691-11df-97a5-7038c432aabf',NULL),(23200,1447,6096,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d3641b-1691-11df-97a5-7038c432aabf',NULL),(23201,1447,5272,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d36593-1691-11df-97a5-7038c432aabf',NULL),(23202,1447,1146,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d36766-1691-11df-97a5-7038c432aabf',NULL),(23203,1447,1154,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d368f3-1691-11df-97a5-7038c432aabf',NULL),(23204,1447,1192,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d36a81-1691-11df-97a5-7038c432aabf',NULL),(23205,1447,1155,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d36c06-1691-11df-97a5-7038c432aabf',NULL),(23206,1447,1164,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d36d94-1691-11df-97a5-7038c432aabf',NULL),(23207,1447,1156,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d36f4d-1691-11df-97a5-7038c432aabf',NULL),(23208,1447,6065,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d370c1-1691-11df-97a5-7038c432aabf',NULL),(23209,1447,5092,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d37235-1691-11df-97a5-7038c432aabf',NULL),(23210,1447,5086,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d373b2-1691-11df-97a5-7038c432aabf',NULL),(23211,1447,5087,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d3752a-1691-11df-97a5-7038c432aabf',NULL),(23212,1447,5085,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d3769e-1691-11df-97a5-7038c432aabf',NULL),(23213,1447,5088,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d37817-1691-11df-97a5-7038c432aabf',NULL),(23214,1447,5089,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d3798b-1691-11df-97a5-7038c432aabf',NULL),(23215,1447,5356,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d37aff-1691-11df-97a5-7038c432aabf',NULL),(23216,1447,1248,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d37c7c-1691-11df-97a5-7038c432aabf',NULL),(23217,1447,5096,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d37df0-1691-11df-97a5-7038c432aabf',NULL),(23218,1447,1088,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d37f6c-1691-11df-97a5-7038c432aabf',NULL),(23219,1447,1088,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d380e1-1691-11df-97a5-7038c432aabf',NULL),(23220,1447,1088,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d38259-1691-11df-97a5-7038c432aabf',NULL),(23221,1447,1112,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d383d1-1691-11df-97a5-7038c432aabf',NULL),(23222,1447,1109,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d38545-1691-11df-97a5-7038c432aabf',NULL),(23223,1447,1110,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d386be-1691-11df-97a5-7038c432aabf',NULL),(23224,1447,1111,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d38832-1691-11df-97a5-7038c432aabf',NULL),(23225,1447,1255,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d389a6-1691-11df-97a5-7038c432aabf',NULL),(23226,1447,1277,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d38b1a-1691-11df-97a5-7038c432aabf',NULL),(23227,1447,1261,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d38c93-1691-11df-97a5-7038c432aabf',NULL),(23228,1447,1265,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d38e6d-1691-11df-97a5-7038c432aabf',NULL),(23229,1447,1268,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d38ff3-1691-11df-97a5-7038c432aabf',NULL),(23230,1447,1272,1856,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:03:28',0,1,NULL,NULL,NULL,'c1d39180-1691-11df-97a5-7038c432aabf',NULL),(23231,2930,1246,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d39306-1691-11df-97a5-7038c432aabf',NULL),(23232,2930,5282,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d39493-1691-11df-97a5-7038c432aabf',NULL),(23233,2930,6096,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3964c-1691-11df-97a5-7038c432aabf',NULL),(23234,2930,5272,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3a17a-1691-11df-97a5-7038c432aabf',NULL),(23235,2930,1146,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3a2f6-1691-11df-97a5-7038c432aabf',NULL),(23236,2930,1154,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3a462-1691-11df-97a5-7038c432aabf',NULL),(23237,2930,1192,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3a5da-1691-11df-97a5-7038c432aabf',NULL),(23238,2930,5092,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3a753-1691-11df-97a5-7038c432aabf',NULL),(23239,2930,5086,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3a8c7-1691-11df-97a5-7038c432aabf',NULL),(23240,2930,5087,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3aa3f-1691-11df-97a5-7038c432aabf',NULL),(23241,2930,5085,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3abb3-1691-11df-97a5-7038c432aabf',NULL),(23242,2930,5088,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3ad38-1691-11df-97a5-7038c432aabf',NULL),(23243,2930,5089,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3afa9-1691-11df-97a5-7038c432aabf',NULL),(23244,2930,5356,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3b208-1691-11df-97a5-7038c432aabf',NULL),(23245,2930,1248,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3b46c-1691-11df-97a5-7038c432aabf',NULL),(23246,2930,5096,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3b837-1691-11df-97a5-7038c432aabf',NULL),(23247,2930,6042,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3badb-1691-11df-97a5-7038c432aabf',NULL),(23248,2930,1112,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3bda5-1691-11df-97a5-7038c432aabf',NULL),(23249,2930,1109,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3c022-1691-11df-97a5-7038c432aabf',NULL),(23250,2930,1110,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3c29b-1691-11df-97a5-7038c432aabf',NULL),(23251,2930,1111,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3c50c-1691-11df-97a5-7038c432aabf',NULL),(23252,2930,1255,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3c785-1691-11df-97a5-7038c432aabf',NULL),(23253,2930,1277,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3c9f5-1691-11df-97a5-7038c432aabf',NULL),(23254,2930,1261,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3cc6a-1691-11df-97a5-7038c432aabf',NULL),(23255,2930,1265,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3cedf-1691-11df-97a5-7038c432aabf',NULL),(23256,2930,1268,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3d14f-1691-11df-97a5-7038c432aabf',NULL),(23257,2930,1272,1859,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:06:04',0,1,NULL,NULL,NULL,'c1d3d3c8-1691-11df-97a5-7038c432aabf',NULL),(23258,9252,1246,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3d630-1691-11df-97a5-7038c432aabf',NULL),(23259,9252,5282,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3d8a5-1691-11df-97a5-7038c432aabf',NULL),(23260,9252,6096,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3db1a-1691-11df-97a5-7038c432aabf',NULL),(23261,9252,5272,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3dcf9-1691-11df-97a5-7038c432aabf',NULL),(23262,9252,1146,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3de87-1691-11df-97a5-7038c432aabf',NULL),(23263,9252,1154,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3e00c-1691-11df-97a5-7038c432aabf',NULL),(23264,9252,1192,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3e19a-1691-11df-97a5-7038c432aabf',NULL),(23265,9252,5092,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3e323-1691-11df-97a5-7038c432aabf',NULL),(23266,9252,5086,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3e4d8-1691-11df-97a5-7038c432aabf',NULL),(23267,9252,5087,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3e654-1691-11df-97a5-7038c432aabf',NULL),(23268,9252,5085,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3e7c8-1691-11df-97a5-7038c432aabf',NULL),(23269,9252,5088,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3e941-1691-11df-97a5-7038c432aabf',NULL),(23270,9252,5089,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3eab5-1691-11df-97a5-7038c432aabf',NULL),(23271,9252,5356,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3ec2d-1691-11df-97a5-7038c432aabf',NULL),(23272,9252,1248,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3eda1-1691-11df-97a5-7038c432aabf',NULL),(23273,9252,5096,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3ef1a-1691-11df-97a5-7038c432aabf',NULL),(23274,9252,1112,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3f092-1691-11df-97a5-7038c432aabf',NULL),(23275,9252,1109,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3f206-1691-11df-97a5-7038c432aabf',NULL),(23276,9252,1110,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3f383-1691-11df-97a5-7038c432aabf',NULL),(23277,9252,1111,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3f4f3-1691-11df-97a5-7038c432aabf',NULL),(23278,9252,1255,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3f66b-1691-11df-97a5-7038c432aabf',NULL),(23279,9252,1277,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3f7e4-1691-11df-97a5-7038c432aabf',NULL),(23280,9252,1261,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3f958-1691-11df-97a5-7038c432aabf',NULL),(23281,9252,1265,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3fad0-1691-11df-97a5-7038c432aabf',NULL),(23282,9252,1268,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3fc44-1691-11df-97a5-7038c432aabf',NULL),(23283,9252,1272,1864,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:11:32',0,1,NULL,NULL,NULL,'c1d3fdbd-1691-11df-97a5-7038c432aabf',NULL),(23284,5344,1246,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d3ff31-1691-11df-97a5-7038c432aabf',NULL),(23285,5344,5282,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d400a9-1691-11df-97a5-7038c432aabf',NULL),(23286,5344,5272,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d40222-1691-11df-97a5-7038c432aabf',NULL),(23287,5344,1146,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d403fc-1691-11df-97a5-7038c432aabf',NULL),(23288,5344,1279,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d40586-1691-11df-97a5-7038c432aabf',NULL),(23289,5344,1154,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d4070f-1691-11df-97a5-7038c432aabf',NULL),(23290,5344,1192,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d40899-1691-11df-97a5-7038c432aabf',NULL),(23291,5344,1156,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d40a27-1691-11df-97a5-7038c432aabf',NULL),(23292,5344,1165,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d40bdf-1691-11df-97a5-7038c432aabf',NULL),(23293,5344,5092,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d40d58-1691-11df-97a5-7038c432aabf',NULL),(23294,5344,5086,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d40ecc-1691-11df-97a5-7038c432aabf',NULL),(23295,5344,5087,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d41044-1691-11df-97a5-7038c432aabf',NULL),(23296,5344,5085,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d411bd-1691-11df-97a5-7038c432aabf',NULL),(23297,5344,5088,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d41331-1691-11df-97a5-7038c432aabf',NULL),(23298,5344,5089,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d414a9-1691-11df-97a5-7038c432aabf',NULL),(23299,5344,5356,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d41619-1691-11df-97a5-7038c432aabf',NULL),(23300,5344,1248,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d41796-1691-11df-97a5-7038c432aabf',NULL),(23301,5344,5096,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d4190e-1691-11df-97a5-7038c432aabf',NULL),(23302,5344,1112,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d41a82-1691-11df-97a5-7038c432aabf',NULL),(23303,5344,1109,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d41bff-1691-11df-97a5-7038c432aabf',NULL),(23304,5344,1110,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d41d73-1691-11df-97a5-7038c432aabf',NULL),(23305,5344,1111,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d41eeb-1691-11df-97a5-7038c432aabf',NULL),(23306,5344,1255,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d42060-1691-11df-97a5-7038c432aabf',NULL),(23307,5344,1277,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d421d8-1691-11df-97a5-7038c432aabf',NULL),(23308,5344,1261,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d42355-1691-11df-97a5-7038c432aabf',NULL),(23309,5344,1265,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d424c4-1691-11df-97a5-7038c432aabf',NULL),(23310,5344,1268,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d4263d-1691-11df-97a5-7038c432aabf',NULL),(23311,5344,1272,1865,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:12:11',0,1,NULL,NULL,NULL,'c1d427b1-1691-11df-97a5-7038c432aabf',NULL),(23312,4223,5282,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d42929-1691-11df-97a5-7038c432aabf',NULL),(23313,4223,6096,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d42b04-1691-11df-97a5-7038c432aabf',NULL),(23314,4223,1154,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d42c96-1691-11df-97a5-7038c432aabf',NULL),(23315,4223,1192,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d42e28-1691-11df-97a5-7038c432aabf',NULL),(23316,4223,1155,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d42fb6-1691-11df-97a5-7038c432aabf',NULL),(23317,4223,1164,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d43148-1691-11df-97a5-7038c432aabf',NULL),(23318,4223,1156,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d432fc-1691-11df-97a5-7038c432aabf',NULL),(23319,4223,5092,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d43475-1691-11df-97a5-7038c432aabf',NULL),(23320,4223,5086,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d43f9e-1691-11df-97a5-7038c432aabf',NULL),(23321,4223,5087,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d44112-1691-11df-97a5-7038c432aabf',NULL),(23322,4223,5085,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d44282-1691-11df-97a5-7038c432aabf',NULL),(23323,4223,5088,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d443fa-1691-11df-97a5-7038c432aabf',NULL),(23324,4223,5089,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d44577-1691-11df-97a5-7038c432aabf',NULL),(23325,4223,5356,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d446f4-1691-11df-97a5-7038c432aabf',NULL),(23326,4223,1248,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d4486c-1691-11df-97a5-7038c432aabf',NULL),(23327,4223,5096,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d449e5-1691-11df-97a5-7038c432aabf',NULL),(23328,4223,6042,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d44b59-1691-11df-97a5-7038c432aabf',NULL),(23329,4223,1088,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d44cd5-1691-11df-97a5-7038c432aabf',NULL),(23330,4223,1088,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d44e52-1691-11df-97a5-7038c432aabf',NULL),(23331,4223,1088,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d44fcb-1691-11df-97a5-7038c432aabf',NULL),(23332,4223,1112,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d451a1-1691-11df-97a5-7038c432aabf',NULL),(23333,4223,1109,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d45333-1691-11df-97a5-7038c432aabf',NULL),(23334,4223,1110,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d454c1-1691-11df-97a5-7038c432aabf',NULL),(23335,4223,1111,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d45653-1691-11df-97a5-7038c432aabf',NULL),(23336,4223,1255,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d457dc-1691-11df-97a5-7038c432aabf',NULL),(23337,4223,1277,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d4599e-1691-11df-97a5-7038c432aabf',NULL),(23338,4223,1261,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d45b12-1691-11df-97a5-7038c432aabf',NULL),(23339,4223,1265,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d45c8e-1691-11df-97a5-7038c432aabf',NULL),(23340,4223,1268,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d45e07-1691-11df-97a5-7038c432aabf',NULL),(23341,4223,1272,1868,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:14:26',0,1,NULL,NULL,NULL,'c1d45f83-1691-11df-97a5-7038c432aabf',NULL),(23342,7469,1246,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d46100-1691-11df-97a5-7038c432aabf',NULL),(23343,7469,5282,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d46279-1691-11df-97a5-7038c432aabf',NULL),(23344,7469,6096,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d463f9-1691-11df-97a5-7038c432aabf',NULL),(23345,7469,5272,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d46583-1691-11df-97a5-7038c432aabf',NULL),(23346,7469,1146,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d46700-1691-11df-97a5-7038c432aabf',NULL),(23347,7469,1154,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d46863-1691-11df-97a5-7038c432aabf',NULL),(23348,7469,1192,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d469c6-1691-11df-97a5-7038c432aabf',NULL),(23349,7469,1155,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d46b2d-1691-11df-97a5-7038c432aabf',NULL),(23350,7469,1164,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d46c8c-1691-11df-97a5-7038c432aabf',NULL),(23351,7469,1156,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d46df3-1691-11df-97a5-7038c432aabf',NULL),(23352,7469,6065,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d46f5a-1691-11df-97a5-7038c432aabf',NULL),(23353,7469,1165,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d470bd-1691-11df-97a5-7038c432aabf',NULL),(23354,7469,5092,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d47220-1691-11df-97a5-7038c432aabf',NULL),(23355,7469,5086,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d4829a-1691-11df-97a5-7038c432aabf',NULL),(23356,7469,5087,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d48405-1691-11df-97a5-7038c432aabf',NULL),(23357,7469,5085,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d48568-1691-11df-97a5-7038c432aabf',NULL),(23358,7469,5088,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d486c7-1691-11df-97a5-7038c432aabf',NULL),(23359,7469,5089,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d48aac-1691-11df-97a5-7038c432aabf',NULL),(23360,7469,5356,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d48c20-1691-11df-97a5-7038c432aabf',NULL),(23361,7469,1248,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d49dde-1691-11df-97a5-7038c432aabf',NULL),(23362,7469,5096,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d4a093-1691-11df-97a5-7038c432aabf',NULL),(23363,7469,6042,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d4a2e1-1691-11df-97a5-7038c432aabf',NULL),(23364,7469,1088,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d4a534-1691-11df-97a5-7038c432aabf',NULL),(23365,7469,1088,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d4b5ee-1691-11df-97a5-7038c432aabf',NULL),(23366,7469,1088,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d4b81a-1691-11df-97a5-7038c432aabf',NULL),(23367,7469,1112,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d4bc0f-1691-11df-97a5-7038c432aabf',NULL),(23368,7469,1109,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d4cffa-1691-11df-97a5-7038c432aabf',NULL),(23369,7469,1110,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d4d25e-1691-11df-97a5-7038c432aabf',NULL),(23370,7469,1111,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d4e38f-1691-11df-97a5-7038c432aabf',NULL),(23371,7469,1255,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d4f7ed-1691-11df-97a5-7038c432aabf',NULL),(23372,7469,1277,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d5092f-1691-11df-97a5-7038c432aabf',NULL),(23373,7469,1261,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d52dad-1691-11df-97a5-7038c432aabf',NULL),(23374,7469,1262,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d52f43-1691-11df-97a5-7038c432aabf',NULL),(23375,7469,1265,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d530c8-1691-11df-97a5-7038c432aabf',NULL),(23376,7469,1268,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d5325f-1691-11df-97a5-7038c432aabf',NULL),(23377,7469,1272,1870,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:18:21',0,1,NULL,NULL,NULL,'c1d533f1-1691-11df-97a5-7038c432aabf',NULL),(23378,7726,1246,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d5357a-1691-11df-97a5-7038c432aabf',NULL),(23379,7726,5282,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d5370c-1691-11df-97a5-7038c432aabf',NULL),(23380,7726,6096,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d538bc-1691-11df-97a5-7038c432aabf',NULL),(23381,7726,1154,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d53a4a-1691-11df-97a5-7038c432aabf',NULL),(23382,7726,1164,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d53be9-1691-11df-97a5-7038c432aabf',NULL),(23383,7726,1156,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d53d73-1691-11df-97a5-7038c432aabf',NULL),(23384,7726,6065,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d53f00-1691-11df-97a5-7038c432aabf',NULL),(23385,7726,1165,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d5408e-1691-11df-97a5-7038c432aabf',NULL),(23386,7726,5092,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d54218-1691-11df-97a5-7038c432aabf',NULL),(23387,7726,5086,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d543aa-1691-11df-97a5-7038c432aabf',NULL),(23388,7726,5087,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d5452f-1691-11df-97a5-7038c432aabf',NULL),(23389,7726,5085,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d546c5-1691-11df-97a5-7038c432aabf',NULL),(23390,7726,5088,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d5484f-1691-11df-97a5-7038c432aabf',NULL),(23391,7726,5089,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d549e5-1691-11df-97a5-7038c432aabf',NULL),(23392,7726,5356,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d54b77-1691-11df-97a5-7038c432aabf',NULL),(23393,7726,1248,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d54d01-1691-11df-97a5-7038c432aabf',NULL),(23394,7726,5096,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d55025-1691-11df-97a5-7038c432aabf',NULL),(23395,7726,1088,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d551bb-1691-11df-97a5-7038c432aabf',NULL),(23396,7726,1088,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d55345-1691-11df-97a5-7038c432aabf',NULL),(23397,7726,1088,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d554ec-1691-11df-97a5-7038c432aabf',NULL),(23398,7726,1112,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d5567a-1691-11df-97a5-7038c432aabf',NULL),(23399,7726,1109,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d5580c-1691-11df-97a5-7038c432aabf',NULL),(23400,7726,1110,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d5599a-1691-11df-97a5-7038c432aabf',NULL),(23401,7726,1111,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d55b23-1691-11df-97a5-7038c432aabf',NULL),(23402,7726,1255,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d55cb1-1691-11df-97a5-7038c432aabf',NULL),(23403,7726,1277,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d55e3f-1691-11df-97a5-7038c432aabf',NULL),(23404,7726,1261,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d55fd1-1691-11df-97a5-7038c432aabf',NULL),(23405,7726,1265,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d5615b-1691-11df-97a5-7038c432aabf',NULL),(23406,7726,1268,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d562f5-1691-11df-97a5-7038c432aabf',NULL),(23407,7726,1272,1873,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:20:36',0,1,NULL,NULL,NULL,'c1d56483-1691-11df-97a5-7038c432aabf',NULL),(23408,9065,5282,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d56611-1691-11df-97a5-7038c432aabf',NULL),(23409,9065,6096,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d5679f-1691-11df-97a5-7038c432aabf',NULL),(23410,9065,1154,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d56928-1691-11df-97a5-7038c432aabf',NULL),(23411,9065,1192,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d56aba-1691-11df-97a5-7038c432aabf',NULL),(23412,9065,1156,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d56c48-1691-11df-97a5-7038c432aabf',NULL),(23413,9065,1165,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d56dd1-1691-11df-97a5-7038c432aabf',NULL),(23414,9065,5092,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d56f68-1691-11df-97a5-7038c432aabf',NULL),(23415,9065,5086,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d570f6-1691-11df-97a5-7038c432aabf',NULL),(23416,9065,5087,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d57288-1691-11df-97a5-7038c432aabf',NULL),(23417,9065,5085,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d57415-1691-11df-97a5-7038c432aabf',NULL),(23418,9065,5088,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d575e8-1691-11df-97a5-7038c432aabf',NULL),(23419,9065,5089,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d5777e-1691-11df-97a5-7038c432aabf',NULL),(23420,9065,5356,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d57907-1691-11df-97a5-7038c432aabf',NULL),(23421,9065,1248,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d57a9a-1691-11df-97a5-7038c432aabf',NULL),(23422,9065,5096,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d57c23-1691-11df-97a5-7038c432aabf',NULL),(23423,9065,1112,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d57ded-1691-11df-97a5-7038c432aabf',NULL),(23424,9065,1109,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d57f8c-1691-11df-97a5-7038c432aabf',NULL),(23425,9065,1110,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d58119-1691-11df-97a5-7038c432aabf',NULL),(23426,9065,1111,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d582ab-1691-11df-97a5-7038c432aabf',NULL),(23427,9065,1255,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d58439-1691-11df-97a5-7038c432aabf',NULL),(23428,9065,1277,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d585c7-1691-11df-97a5-7038c432aabf',NULL),(23429,9065,1261,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d58755-1691-11df-97a5-7038c432aabf',NULL),(23430,9065,1265,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d58912-1691-11df-97a5-7038c432aabf',NULL),(23431,9065,1268,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d58aa4-1691-11df-97a5-7038c432aabf',NULL),(23432,9065,1272,1877,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:28:04',0,1,NULL,NULL,NULL,'c1d58c2d-1691-11df-97a5-7038c432aabf',NULL),(23433,6817,1246,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d58dbf-1691-11df-97a5-7038c432aabf',NULL),(23434,6817,5282,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d58f49-1691-11df-97a5-7038c432aabf',NULL),(23435,6817,6096,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d590db-1691-11df-97a5-7038c432aabf',NULL),(23436,6817,1154,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d5926d-1691-11df-97a5-7038c432aabf',NULL),(23437,6817,1192,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d593fb-1691-11df-97a5-7038c432aabf',NULL),(23438,6817,1155,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d59589-1691-11df-97a5-7038c432aabf',NULL),(23439,6817,1164,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d5975b-1691-11df-97a5-7038c432aabf',NULL),(23440,6817,1156,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d598f1-1691-11df-97a5-7038c432aabf',NULL),(23441,6817,5092,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d5a5cf-1691-11df-97a5-7038c432aabf',NULL),(23442,6817,5086,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d5a75c-1691-11df-97a5-7038c432aabf',NULL),(23443,6817,5087,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d5a8e6-1691-11df-97a5-7038c432aabf',NULL),(23444,6817,5085,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d5aa6f-1691-11df-97a5-7038c432aabf',NULL),(23445,6817,5088,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d5abfd-1691-11df-97a5-7038c432aabf',NULL),(23446,6817,5089,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d5adc7-1691-11df-97a5-7038c432aabf',NULL),(23447,6817,5096,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d5af59-1691-11df-97a5-7038c432aabf',NULL),(23448,6817,1088,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d5b0f4-1691-11df-97a5-7038c432aabf',NULL),(23449,6817,1088,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d5b297-1691-11df-97a5-7038c432aabf',NULL),(23450,6817,1088,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d5b54c-1691-11df-97a5-7038c432aabf',NULL),(23451,6817,1112,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d5b7ef-1691-11df-97a5-7038c432aabf',NULL),(23452,6817,1109,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d5ba71-1691-11df-97a5-7038c432aabf',NULL),(23453,6817,1110,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d5bfc1-1691-11df-97a5-7038c432aabf',NULL),(23454,6817,1111,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d5c276-1691-11df-97a5-7038c432aabf',NULL),(23455,6817,1255,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d5c563-1691-11df-97a5-7038c432aabf',NULL),(23456,6817,1277,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d5c80b-1691-11df-97a5-7038c432aabf',NULL),(23457,6817,1261,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d5caaa-1691-11df-97a5-7038c432aabf',NULL),(23458,6817,1265,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d5cd4a-1691-11df-97a5-7038c432aabf',NULL),(23459,6817,1268,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d5cfe9-1691-11df-97a5-7038c432aabf',NULL),(23460,6817,1272,1879,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:30:12',0,1,NULL,NULL,NULL,'c1d5d285-1691-11df-97a5-7038c432aabf',NULL),(23461,8372,1246,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d5d520-1691-11df-97a5-7038c432aabf',NULL),(23462,8372,5282,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d5d848-1691-11df-97a5-7038c432aabf',NULL),(23463,8372,6096,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d5daf5-1691-11df-97a5-7038c432aabf',NULL),(23464,8372,5272,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d5dd90-1691-11df-97a5-7038c432aabf',NULL),(23465,8372,1146,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d5e063-1691-11df-97a5-7038c432aabf',NULL),(23466,8372,1154,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d5e1f1-1691-11df-97a5-7038c432aabf',NULL),(23467,8372,1192,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d5e387-1691-11df-97a5-7038c432aabf',NULL),(23468,8372,5092,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d5e519-1691-11df-97a5-7038c432aabf',NULL),(23469,8372,5086,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d5e6a7-1691-11df-97a5-7038c432aabf',NULL),(23470,8372,5087,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d5e839-1691-11df-97a5-7038c432aabf',NULL),(23471,8372,5085,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d5e9c7-1691-11df-97a5-7038c432aabf',NULL),(23472,8372,5088,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d5eb59-1691-11df-97a5-7038c432aabf',NULL),(23473,8372,5089,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d5ece2-1691-11df-97a5-7038c432aabf',NULL),(23474,8372,5356,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d5eeb4-1691-11df-97a5-7038c432aabf',NULL),(23475,8372,1248,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d5f04f-1691-11df-97a5-7038c432aabf',NULL),(23476,8372,5096,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d5f1dd-1691-11df-97a5-7038c432aabf',NULL),(23477,8372,1088,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d5f36f-1691-11df-97a5-7038c432aabf',NULL),(23478,8372,1088,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d5f4f8-1691-11df-97a5-7038c432aabf',NULL),(23479,8372,1112,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d5f69c-1691-11df-97a5-7038c432aabf',NULL),(23480,8372,1109,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d5f829-1691-11df-97a5-7038c432aabf',NULL),(23481,8372,1110,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d5f9b7-1691-11df-97a5-7038c432aabf',NULL),(23482,8372,1111,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d5fb45-1691-11df-97a5-7038c432aabf',NULL),(23483,8372,1255,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d5fd0a-1691-11df-97a5-7038c432aabf',NULL),(23484,8372,1277,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d5feae-1691-11df-97a5-7038c432aabf',NULL),(23485,8372,1261,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d60037-1691-11df-97a5-7038c432aabf',NULL),(23486,8372,1265,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d601c9-1691-11df-97a5-7038c432aabf',NULL),(23487,8372,1268,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d6035b-1691-11df-97a5-7038c432aabf',NULL),(23488,8372,1272,1882,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:31:58',0,1,NULL,NULL,NULL,'c1d604e5-1691-11df-97a5-7038c432aabf',NULL),(23489,7116,1246,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d60677-1691-11df-97a5-7038c432aabf',NULL),(23490,7116,5282,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d60800-1691-11df-97a5-7038c432aabf',NULL),(23491,7116,6096,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d60997-1691-11df-97a5-7038c432aabf',NULL),(23492,7116,1154,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d60b20-1691-11df-97a5-7038c432aabf',NULL),(23493,7116,1192,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d60cb2-1691-11df-97a5-7038c432aabf',NULL),(23494,7116,1164,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d60e44-1691-11df-97a5-7038c432aabf',NULL),(23495,7116,1156,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d60fce-1691-11df-97a5-7038c432aabf',NULL),(23496,7116,5092,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d6115c-1691-11df-97a5-7038c432aabf',NULL),(23497,7116,5086,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d612e9-1691-11df-97a5-7038c432aabf',NULL),(23498,7116,5087,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d61477-1691-11df-97a5-7038c432aabf',NULL),(23499,7116,5085,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d61605-1691-11df-97a5-7038c432aabf',NULL),(23500,7116,5088,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d61793-1691-11df-97a5-7038c432aabf',NULL),(23501,7116,5089,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d61920-1691-11df-97a5-7038c432aabf',NULL),(23502,7116,5096,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d61aaa-1691-11df-97a5-7038c432aabf',NULL),(23503,7116,1088,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d61c3c-1691-11df-97a5-7038c432aabf',NULL),(23504,7116,1088,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d61dce-1691-11df-97a5-7038c432aabf',NULL),(23505,7116,1088,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d61f8b-1691-11df-97a5-7038c432aabf',NULL),(23506,7116,1112,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d62126-1691-11df-97a5-7038c432aabf',NULL),(23507,7116,1109,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d622af-1691-11df-97a5-7038c432aabf',NULL),(23508,7116,1110,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d62441-1691-11df-97a5-7038c432aabf',NULL),(23509,7116,1111,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d6263a-1691-11df-97a5-7038c432aabf',NULL),(23510,7116,1255,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d627d0-1691-11df-97a5-7038c432aabf',NULL),(23511,7116,1277,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d62962-1691-11df-97a5-7038c432aabf',NULL),(23512,7116,1261,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d62aec-1691-11df-97a5-7038c432aabf',NULL),(23513,7116,1265,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d62c7a-1691-11df-97a5-7038c432aabf',NULL),(23514,7116,1268,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d62e07-1691-11df-97a5-7038c432aabf',NULL),(23515,7116,1272,1883,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:32:40',0,1,NULL,NULL,NULL,'c1d62f95-1691-11df-97a5-7038c432aabf',NULL),(23516,6930,1246,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d63123-1691-11df-97a5-7038c432aabf',NULL),(23517,6930,5282,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d632b5-1691-11df-97a5-7038c432aabf',NULL),(23518,6930,6096,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d63447-1691-11df-97a5-7038c432aabf',NULL),(23519,6930,1154,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d635d5-1691-11df-97a5-7038c432aabf',NULL),(23520,6930,1192,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d63778-1691-11df-97a5-7038c432aabf',NULL),(23521,6930,1164,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d6390a-1691-11df-97a5-7038c432aabf',NULL),(23522,6930,1156,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d63aa0-1691-11df-97a5-7038c432aabf',NULL),(23523,6930,6065,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d63c37-1691-11df-97a5-7038c432aabf',NULL),(23524,6930,1165,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d63dc9-1691-11df-97a5-7038c432aabf',NULL),(23525,6930,5092,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d63f5f-1691-11df-97a5-7038c432aabf',NULL),(23526,6930,5086,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d640f1-1691-11df-97a5-7038c432aabf',NULL),(23527,6930,5087,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d651eb-1691-11df-97a5-7038c432aabf',NULL),(23528,6930,5085,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d65381-1691-11df-97a5-7038c432aabf',NULL),(23529,6930,5088,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d65507-1691-11df-97a5-7038c432aabf',NULL),(23530,6930,5089,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d6569d-1691-11df-97a5-7038c432aabf',NULL),(23531,6930,5096,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d6582b-1691-11df-97a5-7038c432aabf',NULL),(23532,6930,1088,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d659c5-1691-11df-97a5-7038c432aabf',NULL),(23533,6930,1088,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d65b5c-1691-11df-97a5-7038c432aabf',NULL),(23534,6930,1088,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d65ce9-1691-11df-97a5-7038c432aabf',NULL),(23535,6930,1112,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d65e84-1691-11df-97a5-7038c432aabf',NULL),(23536,6930,1109,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d66012-1691-11df-97a5-7038c432aabf',NULL),(23537,6930,1110,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d661a8-1691-11df-97a5-7038c432aabf',NULL),(23538,6930,1111,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d6633a-1691-11df-97a5-7038c432aabf',NULL),(23539,6930,1255,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d664c8-1691-11df-97a5-7038c432aabf',NULL),(23540,6930,1277,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d6665e-1691-11df-97a5-7038c432aabf',NULL),(23541,6930,1261,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d667f0-1691-11df-97a5-7038c432aabf',NULL),(23542,6930,1265,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d66983-1691-11df-97a5-7038c432aabf',NULL),(23543,6930,1268,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d66b10-1691-11df-97a5-7038c432aabf',NULL),(23544,6930,1272,1885,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:34:30',0,1,NULL,NULL,NULL,'c1d66ca7-1691-11df-97a5-7038c432aabf',NULL),(23545,7963,1246,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d66e39-1691-11df-97a5-7038c432aabf',NULL),(23546,7963,5282,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d66fcf-1691-11df-97a5-7038c432aabf',NULL),(23547,7963,6096,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d67165-1691-11df-97a5-7038c432aabf',NULL),(23548,7963,1154,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d672fc-1691-11df-97a5-7038c432aabf',NULL),(23549,7963,1192,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d674b9-1691-11df-97a5-7038c432aabf',NULL),(23550,7963,1164,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d6764b-1691-11df-97a5-7038c432aabf',NULL),(23551,7963,1156,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d677d8-1691-11df-97a5-7038c432aabf',NULL),(23552,7963,5092,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d6796f-1691-11df-97a5-7038c432aabf',NULL),(23553,7963,5086,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d67b16-1691-11df-97a5-7038c432aabf',NULL),(23554,7963,5087,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d67cad-1691-11df-97a5-7038c432aabf',NULL),(23555,7963,5085,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d67e25-1691-11df-97a5-7038c432aabf',NULL),(23556,7963,5088,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d67f9d-1691-11df-97a5-7038c432aabf',NULL),(23557,7963,5089,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d6811a-1691-11df-97a5-7038c432aabf',NULL),(23558,7963,5356,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d68292-1691-11df-97a5-7038c432aabf',NULL),(23559,7963,1248,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d6840f-1691-11df-97a5-7038c432aabf',NULL),(23560,7963,5096,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d6858c-1691-11df-97a5-7038c432aabf',NULL),(23561,7963,1088,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d68709-1691-11df-97a5-7038c432aabf',NULL),(23562,7963,1088,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d68881-1691-11df-97a5-7038c432aabf',NULL),(23563,7963,1088,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d69921-1691-11df-97a5-7038c432aabf',NULL),(23564,7963,1112,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d69aaf-1691-11df-97a5-7038c432aabf',NULL),(23565,7963,1109,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d69c30-1691-11df-97a5-7038c432aabf',NULL),(23566,7963,1110,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d69da8-1691-11df-97a5-7038c432aabf',NULL),(23567,7963,1111,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d6a291-1691-11df-97a5-7038c432aabf',NULL),(23568,7963,1255,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d6a417-1691-11df-97a5-7038c432aabf',NULL),(23569,7963,1277,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d6a59c-1691-11df-97a5-7038c432aabf',NULL),(23570,7963,1261,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d6b9a9-1691-11df-97a5-7038c432aabf',NULL),(23571,7963,1265,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d6bc1d-1691-11df-97a5-7038c432aabf',NULL),(23572,7963,1268,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d6be74-1691-11df-97a5-7038c432aabf',NULL),(23573,7963,1272,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c1d6c0c3-1691-11df-97a5-7038c432aabf',NULL),(23574,8824,1246,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d6d281-1691-11df-97a5-7038c432aabf',NULL),(23575,8824,5282,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d6d632-1691-11df-97a5-7038c432aabf',NULL),(23576,8824,6096,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d6d86f-1691-11df-97a5-7038c432aabf',NULL),(23577,8824,5272,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d6ebc4-1691-11df-97a5-7038c432aabf',NULL),(23578,8824,1154,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d6ee17-1691-11df-97a5-7038c432aabf',NULL),(23579,8824,1192,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d6febf-1691-11df-97a5-7038c432aabf',NULL),(23580,8824,1155,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d70fb9-1691-11df-97a5-7038c432aabf',NULL),(23581,8824,1164,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d7349d-1691-11df-97a5-7038c432aabf',NULL),(23582,8824,1156,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d736c9-1691-11df-97a5-7038c432aabf',NULL),(23583,8824,6065,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d738ad-1691-11df-97a5-7038c432aabf',NULL),(23584,8824,5092,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d73a43-1691-11df-97a5-7038c432aabf',NULL),(23585,8824,5086,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d73bd9-1691-11df-97a5-7038c432aabf',NULL),(23586,8824,5087,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d73d63-1691-11df-97a5-7038c432aabf',NULL),(23587,8824,5085,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d73ef9-1691-11df-97a5-7038c432aabf',NULL),(23588,8824,5088,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d740b6-1691-11df-97a5-7038c432aabf',NULL),(23589,8824,5089,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d7422a-1691-11df-97a5-7038c432aabf',NULL),(23590,8824,5356,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d743a7-1691-11df-97a5-7038c432aabf',NULL),(23591,8824,1248,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d74517-1691-11df-97a5-7038c432aabf',NULL),(23592,8824,5096,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d74693-1691-11df-97a5-7038c432aabf',NULL),(23593,8824,1088,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d74810-1691-11df-97a5-7038c432aabf',NULL),(23594,8824,1088,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d74988-1691-11df-97a5-7038c432aabf',NULL),(23595,8824,1088,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d74b01-1691-11df-97a5-7038c432aabf',NULL),(23596,8824,1112,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d74c79-1691-11df-97a5-7038c432aabf',NULL),(23597,8824,1109,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d74df6-1691-11df-97a5-7038c432aabf',NULL),(23598,8824,1110,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d74fcc-1691-11df-97a5-7038c432aabf',NULL),(23599,8824,1111,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d7515e-1691-11df-97a5-7038c432aabf',NULL),(23600,8824,1255,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d752ec-1691-11df-97a5-7038c432aabf',NULL),(23601,8824,1277,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d75472-1691-11df-97a5-7038c432aabf',NULL),(23602,8824,1261,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d755ff-1691-11df-97a5-7038c432aabf',NULL),(23603,8824,1265,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d757af-1691-11df-97a5-7038c432aabf',NULL),(23604,8824,1268,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d7592c-1691-11df-97a5-7038c432aabf',NULL),(23605,8824,1271,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d75aa0-1691-11df-97a5-7038c432aabf',NULL),(23606,8824,1271,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d75c1d-1691-11df-97a5-7038c432aabf',NULL),(23607,8824,1271,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d75d95-1691-11df-97a5-7038c432aabf',NULL),(23608,8824,1271,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d75f6c-1691-11df-97a5-7038c432aabf',NULL),(23609,8824,1272,1890,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:37:36',0,1,NULL,NULL,NULL,'c1d76106-1691-11df-97a5-7038c432aabf',NULL),(23610,7938,1246,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d7628c-1691-11df-97a5-7038c432aabf',NULL),(23611,7938,5282,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d76422-1691-11df-97a5-7038c432aabf',NULL),(23612,7938,6096,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d765b4-1691-11df-97a5-7038c432aabf',NULL),(23613,7938,5272,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d767fe-1691-11df-97a5-7038c432aabf',NULL),(23614,7938,1146,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d7697b-1691-11df-97a5-7038c432aabf',NULL),(23615,7938,1154,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d76aef-1691-11df-97a5-7038c432aabf',NULL),(23616,7938,1192,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d76c6b-1691-11df-97a5-7038c432aabf',NULL),(23617,7938,1164,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d76de0-1691-11df-97a5-7038c432aabf',NULL),(23618,7938,1156,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d76f58-1691-11df-97a5-7038c432aabf',NULL),(23619,7938,5092,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d770d5-1691-11df-97a5-7038c432aabf',NULL),(23620,7938,5086,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d77249-1691-11df-97a5-7038c432aabf',NULL),(23621,7938,5087,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d773c1-1691-11df-97a5-7038c432aabf',NULL),(23622,7938,5085,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d77531-1691-11df-97a5-7038c432aabf',NULL),(23623,7938,5088,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d776ae-1691-11df-97a5-7038c432aabf',NULL),(23624,7938,5089,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d7782a-1691-11df-97a5-7038c432aabf',NULL),(23625,7938,5356,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d7799e-1691-11df-97a5-7038c432aabf',NULL),(23626,7938,1248,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d77b1b-1691-11df-97a5-7038c432aabf',NULL),(23627,7938,5096,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d77c8f-1691-11df-97a5-7038c432aabf',NULL),(23628,7938,1088,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d77e59-1691-11df-97a5-7038c432aabf',NULL),(23629,7938,1088,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d77fe7-1691-11df-97a5-7038c432aabf',NULL),(23630,7938,1088,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d78170-1691-11df-97a5-7038c432aabf',NULL),(23631,7938,1112,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d782fe-1691-11df-97a5-7038c432aabf',NULL),(23632,7938,1109,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d78488-1691-11df-97a5-7038c432aabf',NULL),(23633,7938,1110,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d78651-1691-11df-97a5-7038c432aabf',NULL),(23634,7938,1111,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d787c5-1691-11df-97a5-7038c432aabf',NULL),(23635,7938,1255,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d78942-1691-11df-97a5-7038c432aabf',NULL),(23636,7938,1277,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d78aba-1691-11df-97a5-7038c432aabf',NULL),(23637,7938,1261,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d78c33-1691-11df-97a5-7038c432aabf',NULL),(23638,7938,1265,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d78daf-1691-11df-97a5-7038c432aabf',NULL),(23639,7938,1268,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d78f24-1691-11df-97a5-7038c432aabf',NULL),(23640,7938,1272,1891,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:39:34',0,1,NULL,NULL,NULL,'c1d790a0-1691-11df-97a5-7038c432aabf',NULL),(23641,8622,1246,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d79219-1691-11df-97a5-7038c432aabf',NULL),(23642,8622,5282,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d79391-1691-11df-97a5-7038c432aabf',NULL),(23643,8622,6096,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d7977e-1691-11df-97a5-7038c432aabf',NULL),(23644,8622,5272,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d79910-1691-11df-97a5-7038c432aabf',NULL),(23645,8622,1154,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d79aa7-1691-11df-97a5-7038c432aabf',NULL),(23646,8622,1192,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d79c34-1691-11df-97a5-7038c432aabf',NULL),(23647,8622,1155,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d79dc7-1691-11df-97a5-7038c432aabf',NULL),(23648,8622,1164,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d79f54-1691-11df-97a5-7038c432aabf',NULL),(23649,8622,1156,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d7aabe-1691-11df-97a5-7038c432aabf',NULL),(23650,8622,5092,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d7ac87-1691-11df-97a5-7038c432aabf',NULL),(23651,8622,5086,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d7ae73-1691-11df-97a5-7038c432aabf',NULL),(23652,8622,5087,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d7b001-1691-11df-97a5-7038c432aabf',NULL),(23653,8622,5085,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d7b193-1691-11df-97a5-7038c432aabf',NULL),(23654,8622,5088,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d7b318-1691-11df-97a5-7038c432aabf',NULL),(23655,8622,5089,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d7b4de-1691-11df-97a5-7038c432aabf',NULL),(23656,8622,5356,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d7b652-1691-11df-97a5-7038c432aabf',NULL),(23657,8622,1248,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d7b7e0-1691-11df-97a5-7038c432aabf',NULL),(23658,8622,5096,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d7ba72-1691-11df-97a5-7038c432aabf',NULL),(23659,8622,1088,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d7bcd2-1691-11df-97a5-7038c432aabf',NULL),(23660,8622,1088,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d7bf42-1691-11df-97a5-7038c432aabf',NULL),(23661,8622,1088,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d7c295-1691-11df-97a5-7038c432aabf',NULL),(23662,8622,1112,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d7c51b-1691-11df-97a5-7038c432aabf',NULL),(23663,8622,1109,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d7c7a1-1691-11df-97a5-7038c432aabf',NULL),(23664,8622,1110,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d7cabd-1691-11df-97a5-7038c432aabf',NULL),(23665,8622,1111,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d7cd3a-1691-11df-97a5-7038c432aabf',NULL),(23666,8622,1255,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d7cfaf-1691-11df-97a5-7038c432aabf',NULL),(23667,8622,1277,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d7d230-1691-11df-97a5-7038c432aabf',NULL),(23668,8622,1261,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d7d510-1691-11df-97a5-7038c432aabf',NULL),(23669,8622,1265,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d7d7ab-1691-11df-97a5-7038c432aabf',NULL),(23670,8622,1268,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d7da4b-1691-11df-97a5-7038c432aabf',NULL),(23671,8622,1272,1894,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:13',0,1,NULL,NULL,NULL,'c1d7dd04-1691-11df-97a5-7038c432aabf',NULL),(23672,4462,1246,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d7df8a-1691-11df-97a5-7038c432aabf',NULL),(23673,4462,5282,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d7e259-1691-11df-97a5-7038c432aabf',NULL),(23674,4462,1154,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d7e3ef-1691-11df-97a5-7038c432aabf',NULL),(23675,4462,1192,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d7e581-1691-11df-97a5-7038c432aabf',NULL),(23676,4462,1156,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d7e70a-1691-11df-97a5-7038c432aabf',NULL),(23677,4462,6077,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d7e894-1691-11df-97a5-7038c432aabf',NULL),(23678,4462,5092,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d7ea4d-1691-11df-97a5-7038c432aabf',NULL),(23679,4462,5086,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d7ebc9-1691-11df-97a5-7038c432aabf',NULL),(23680,4462,5087,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d7ed46-1691-11df-97a5-7038c432aabf',NULL),(23681,4462,5085,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d7eeba-1691-11df-97a5-7038c432aabf',NULL),(23682,4462,5088,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d7f032-1691-11df-97a5-7038c432aabf',NULL),(23683,4462,5089,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d7f1a7-1691-11df-97a5-7038c432aabf',NULL),(23684,4462,5356,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d7f327-1691-11df-97a5-7038c432aabf',NULL),(23685,4462,1248,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d7f49c-1691-11df-97a5-7038c432aabf',NULL),(23686,4462,5096,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d7f614-1691-11df-97a5-7038c432aabf',NULL),(23687,4462,1112,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d7f81a-1691-11df-97a5-7038c432aabf',NULL),(23688,4462,1109,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d7f992-1691-11df-97a5-7038c432aabf',NULL),(23689,4462,1110,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d7fb6d-1691-11df-97a5-7038c432aabf',NULL),(23690,4462,1111,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d7fcf6-1691-11df-97a5-7038c432aabf',NULL),(23691,4462,1255,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d7fe88-1691-11df-97a5-7038c432aabf',NULL),(23692,4462,1277,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d8001a-1691-11df-97a5-7038c432aabf',NULL),(23693,4462,1261,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d801a0-1691-11df-97a5-7038c432aabf',NULL),(23694,4462,1265,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d8035c-1691-11df-97a5-7038c432aabf',NULL),(23695,4462,1268,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d804d1-1691-11df-97a5-7038c432aabf',NULL),(23696,4462,1272,1895,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:41:53',0,1,NULL,NULL,NULL,'c1d8064d-1691-11df-97a5-7038c432aabf',NULL),(23697,9212,1246,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d807c1-1691-11df-97a5-7038c432aabf',NULL),(23698,9212,5282,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d8093a-1691-11df-97a5-7038c432aabf',NULL),(23699,9212,6096,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d80ab6-1691-11df-97a5-7038c432aabf',NULL),(23700,9212,5272,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d80c26-1691-11df-97a5-7038c432aabf',NULL),(23701,9212,1146,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d80da3-1691-11df-97a5-7038c432aabf',NULL),(23702,9212,1154,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d80f71-1691-11df-97a5-7038c432aabf',NULL),(23703,9212,1192,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d81103-1691-11df-97a5-7038c432aabf',NULL),(23704,9212,1155,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d81291-1691-11df-97a5-7038c432aabf',NULL),(23705,9212,1164,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d8141f-1691-11df-97a5-7038c432aabf',NULL),(23706,9212,1156,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d815b1-1691-11df-97a5-7038c432aabf',NULL),(23707,9212,6065,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d81769-1691-11df-97a5-7038c432aabf',NULL),(23708,9212,5086,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d818e2-1691-11df-97a5-7038c432aabf',NULL),(23709,9212,5085,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d81a5a-1691-11df-97a5-7038c432aabf',NULL),(23710,9212,5088,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d81bca-1691-11df-97a5-7038c432aabf',NULL),(23711,9212,5089,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d81d4f-1691-11df-97a5-7038c432aabf',NULL),(23712,9212,5096,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d81f66-1691-11df-97a5-7038c432aabf',NULL),(23713,9212,1088,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d820e2-1691-11df-97a5-7038c432aabf',NULL),(23714,9212,1088,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d822bd-1691-11df-97a5-7038c432aabf',NULL),(23715,9212,1088,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d8244f-1691-11df-97a5-7038c432aabf',NULL),(23716,9212,1112,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d825e6-1691-11df-97a5-7038c432aabf',NULL),(23717,9212,1109,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d8276f-1691-11df-97a5-7038c432aabf',NULL),(23718,9212,1110,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d82905-1691-11df-97a5-7038c432aabf',NULL),(23719,9212,1111,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d82a8f-1691-11df-97a5-7038c432aabf',NULL),(23720,9212,1255,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d82c43-1691-11df-97a5-7038c432aabf',NULL),(23721,9212,1277,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d82db7-1691-11df-97a5-7038c432aabf',NULL),(23722,9212,1261,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d82f34-1691-11df-97a5-7038c432aabf',NULL),(23723,9212,1265,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d830b1-1691-11df-97a5-7038c432aabf',NULL),(23724,9212,1268,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d83229-1691-11df-97a5-7038c432aabf',NULL),(23725,9212,1271,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d833a2-1691-11df-97a5-7038c432aabf',NULL),(23726,9212,1271,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d83516-1691-11df-97a5-7038c432aabf',NULL),(23727,9212,1271,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d83692-1691-11df-97a5-7038c432aabf',NULL),(23728,9212,1271,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d83813-1691-11df-97a5-7038c432aabf',NULL),(23729,9212,1272,1896,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:42:55',0,1,NULL,NULL,NULL,'c1d83999-1691-11df-97a5-7038c432aabf',NULL),(23730,9289,1246,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d83b1e-1691-11df-97a5-7038c432aabf',NULL),(23731,9289,5282,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d83d2c-1691-11df-97a5-7038c432aabf',NULL),(23732,9289,5272,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d83ead-1691-11df-97a5-7038c432aabf',NULL),(23733,9289,1146,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d84021-1691-11df-97a5-7038c432aabf',NULL),(23734,9289,1154,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d841a2-1691-11df-97a5-7038c432aabf',NULL),(23735,9289,1192,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d84d7f-1691-11df-97a5-7038c432aabf',NULL),(23736,9289,1164,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d84f0d-1691-11df-97a5-7038c432aabf',NULL),(23737,9289,1156,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d85092-1691-11df-97a5-7038c432aabf',NULL),(23738,9289,1165,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d853e5-1691-11df-97a5-7038c432aabf',NULL),(23739,9289,5092,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d855c8-1691-11df-97a5-7038c432aabf',NULL),(23740,9289,5086,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d85778-1691-11df-97a5-7038c432aabf',NULL),(23741,9289,5087,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d85913-1691-11df-97a5-7038c432aabf',NULL),(23742,9289,5085,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d85aa9-1691-11df-97a5-7038c432aabf',NULL),(23743,9289,5088,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d85c3b-1691-11df-97a5-7038c432aabf',NULL),(23744,9289,5089,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d85e4e-1691-11df-97a5-7038c432aabf',NULL),(23745,9289,5356,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d85fe8-1691-11df-97a5-7038c432aabf',NULL),(23746,9289,1248,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d8617a-1691-11df-97a5-7038c432aabf',NULL),(23747,9289,5096,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d86311-1691-11df-97a5-7038c432aabf',NULL),(23748,9289,6042,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d8655f-1691-11df-97a5-7038c432aabf',NULL),(23749,9289,1088,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d8671c-1691-11df-97a5-7038c432aabf',NULL),(23750,9289,1088,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d868a1-1691-11df-97a5-7038c432aabf',NULL),(23751,9289,1088,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d86a1a-1691-11df-97a5-7038c432aabf',NULL),(23752,9289,1112,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d86b9a-1691-11df-97a5-7038c432aabf',NULL),(23753,9289,1109,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d86d17-1691-11df-97a5-7038c432aabf',NULL),(23754,9289,1110,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d86e98-1691-11df-97a5-7038c432aabf',NULL),(23755,9289,1111,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d8708d-1691-11df-97a5-7038c432aabf',NULL),(23756,9289,1255,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d87227-1691-11df-97a5-7038c432aabf',NULL),(23757,9289,1277,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d873c6-1691-11df-97a5-7038c432aabf',NULL),(23758,9289,1261,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d87554-1691-11df-97a5-7038c432aabf',NULL),(23759,9289,1265,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d876ee-1691-11df-97a5-7038c432aabf',NULL),(23760,9289,1268,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d87881-1691-11df-97a5-7038c432aabf',NULL),(23761,9289,1272,1900,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:44:37',0,1,NULL,NULL,NULL,'c1d87a31-1691-11df-97a5-7038c432aabf',NULL),(23762,8280,1246,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d87bc7-1691-11df-97a5-7038c432aabf',NULL),(23763,8280,5282,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d87d32-1691-11df-97a5-7038c432aabf',NULL),(23764,8280,6096,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d87ea7-1691-11df-97a5-7038c432aabf',NULL),(23765,8280,5272,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d8804a-1691-11df-97a5-7038c432aabf',NULL),(23766,8280,1146,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d881ad-1691-11df-97a5-7038c432aabf',NULL),(23767,8280,1154,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d88314-1691-11df-97a5-7038c432aabf',NULL),(23768,8280,1192,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d8846f-1691-11df-97a5-7038c432aabf',NULL),(23769,8280,1155,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d885cd-1691-11df-97a5-7038c432aabf',NULL),(23770,8280,1164,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d88723-1691-11df-97a5-7038c432aabf',NULL),(23771,8280,1156,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d89732-1691-11df-97a5-7038c432aabf',NULL),(23772,8280,6065,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d898bb-1691-11df-97a5-7038c432aabf',NULL),(23773,8280,5092,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d89a27-1691-11df-97a5-7038c432aabf',NULL),(23774,8280,5086,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d89b97-1691-11df-97a5-7038c432aabf',NULL),(23775,8280,5087,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d89fbc-1691-11df-97a5-7038c432aabf',NULL),(23776,8280,5085,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d8a12b-1691-11df-97a5-7038c432aabf',NULL),(23777,8280,5088,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d8b2cc-1691-11df-97a5-7038c432aabf',NULL),(23778,8280,5089,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d8b516-1691-11df-97a5-7038c432aabf',NULL),(23779,8280,5356,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d8b73e-1691-11df-97a5-7038c432aabf',NULL),(23780,8280,1248,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d8b961-1691-11df-97a5-7038c432aabf',NULL),(23781,8280,5096,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d8cab1-1691-11df-97a5-7038c432aabf',NULL),(23782,8280,1088,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d8ccd8-1691-11df-97a5-7038c432aabf',NULL),(23783,8280,1088,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d8d063-1691-11df-97a5-7038c432aabf',NULL),(23784,8280,1088,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d8e2ef-1691-11df-97a5-7038c432aabf',NULL),(23785,8280,1112,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d8e579-1691-11df-97a5-7038c432aabf',NULL),(23786,8280,1109,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d8f666-1691-11df-97a5-7038c432aabf',NULL),(23787,8280,1110,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d906a3-1691-11df-97a5-7038c432aabf',NULL),(23788,8280,1111,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d92a7f-1691-11df-97a5-7038c432aabf',NULL),(23789,8280,1255,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d92bf7-1691-11df-97a5-7038c432aabf',NULL),(23790,8280,1277,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d92d62-1691-11df-97a5-7038c432aabf',NULL),(23791,8280,1261,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d92ed7-1691-11df-97a5-7038c432aabf',NULL),(23792,8280,1265,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d9304b-1691-11df-97a5-7038c432aabf',NULL),(23793,8280,1268,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d931c3-1691-11df-97a5-7038c432aabf',NULL),(23794,8280,1272,1904,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:50:32',0,1,NULL,NULL,NULL,'c1d93389-1691-11df-97a5-7038c432aabf',NULL),(23795,8598,1246,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d93516-1691-11df-97a5-7038c432aabf',NULL),(23796,8598,5282,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d936a0-1691-11df-97a5-7038c432aabf',NULL),(23797,8598,6096,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d93829-1691-11df-97a5-7038c432aabf',NULL),(23798,8598,5272,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d939af-1691-11df-97a5-7038c432aabf',NULL),(23799,8598,1146,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d93b6b-1691-11df-97a5-7038c432aabf',NULL),(23800,8598,1154,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d93ce4-1691-11df-97a5-7038c432aabf',NULL),(23801,8598,1192,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d93e54-1691-11df-97a5-7038c432aabf',NULL),(23802,8598,1155,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d93fc8-1691-11df-97a5-7038c432aabf',NULL),(23803,8598,1164,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d94138-1691-11df-97a5-7038c432aabf',NULL),(23804,8598,1156,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d942ac-1691-11df-97a5-7038c432aabf',NULL),(23805,8598,6065,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d94424-1691-11df-97a5-7038c432aabf',NULL),(23806,8598,5092,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d94594-1691-11df-97a5-7038c432aabf',NULL),(23807,8598,5086,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d94708-1691-11df-97a5-7038c432aabf',NULL),(23808,8598,5087,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d9487c-1691-11df-97a5-7038c432aabf',NULL),(23809,8598,5085,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d949f0-1691-11df-97a5-7038c432aabf',NULL),(23810,8598,5088,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d94b69-1691-11df-97a5-7038c432aabf',NULL),(23811,8598,5089,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d94cd9-1691-11df-97a5-7038c432aabf',NULL),(23812,8598,5356,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d94e4d-1691-11df-97a5-7038c432aabf',NULL),(23813,8598,1248,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d94fc1-1691-11df-97a5-7038c432aabf',NULL),(23814,8598,5096,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d95135-1691-11df-97a5-7038c432aabf',NULL),(23815,8598,1088,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d952a9-1691-11df-97a5-7038c432aabf',NULL),(23816,8598,1088,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d95419-1691-11df-97a5-7038c432aabf',NULL),(23817,8598,1088,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d95591-1691-11df-97a5-7038c432aabf',NULL),(23818,8598,1112,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d956fd-1691-11df-97a5-7038c432aabf',NULL),(23819,8598,1109,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d95871-1691-11df-97a5-7038c432aabf',NULL),(23820,8598,1110,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d95a32-1691-11df-97a5-7038c432aabf',NULL),(23821,8598,1111,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d95bc9-1691-11df-97a5-7038c432aabf',NULL),(23822,8598,1255,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d95d52-1691-11df-97a5-7038c432aabf',NULL),(23823,8598,1277,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d95ed7-1691-11df-97a5-7038c432aabf',NULL),(23824,8598,1261,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d96061-1691-11df-97a5-7038c432aabf',NULL),(23825,8598,1265,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d961e6-1691-11df-97a5-7038c432aabf',NULL),(23826,8598,1268,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d96374-1691-11df-97a5-7038c432aabf',NULL),(23827,8598,1272,1907,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:19',0,1,NULL,NULL,NULL,'c1d964fd-1691-11df-97a5-7038c432aabf',NULL),(23828,2605,1246,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d9668f-1691-11df-97a5-7038c432aabf',NULL),(23829,2605,5282,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d96819-1691-11df-97a5-7038c432aabf',NULL),(23830,2605,6096,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d9699e-1691-11df-97a5-7038c432aabf',NULL),(23831,2605,5272,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d96b4a-1691-11df-97a5-7038c432aabf',NULL),(23832,2605,1146,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d96cba-1691-11df-97a5-7038c432aabf',NULL),(23833,2605,1154,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d96e2e-1691-11df-97a5-7038c432aabf',NULL),(23834,2605,1192,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d96f9e-1691-11df-97a5-7038c432aabf',NULL),(23835,2605,1155,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d9710d-1691-11df-97a5-7038c432aabf',NULL),(23836,2605,1164,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d97282-1691-11df-97a5-7038c432aabf',NULL),(23837,2605,1156,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d973f1-1691-11df-97a5-7038c432aabf',NULL),(23838,2605,6065,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d97566-1691-11df-97a5-7038c432aabf',NULL),(23839,2605,5092,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d976d5-1691-11df-97a5-7038c432aabf',NULL),(23840,2605,5086,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d9784e-1691-11df-97a5-7038c432aabf',NULL),(23841,2605,5087,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d979c6-1691-11df-97a5-7038c432aabf',NULL),(23842,2605,5085,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d97b32-1691-11df-97a5-7038c432aabf',NULL),(23843,2605,5088,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d97caa-1691-11df-97a5-7038c432aabf',NULL),(23844,2605,5089,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d97e1a-1691-11df-97a5-7038c432aabf',NULL),(23845,2605,5356,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d97f8e-1691-11df-97a5-7038c432aabf',NULL),(23846,2605,1248,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d982d0-1691-11df-97a5-7038c432aabf',NULL),(23847,2605,5096,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d9845a-1691-11df-97a5-7038c432aabf',NULL),(23848,2605,1088,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d985e3-1691-11df-97a5-7038c432aabf',NULL),(23849,2605,1088,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d98769-1691-11df-97a5-7038c432aabf',NULL),(23850,2605,1088,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d988e9-1691-11df-97a5-7038c432aabf',NULL),(23851,2605,1112,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d98a99-1691-11df-97a5-7038c432aabf',NULL),(23852,2605,1109,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d98c0e-1691-11df-97a5-7038c432aabf',NULL),(23853,2605,1110,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d98d82-1691-11df-97a5-7038c432aabf',NULL),(23854,2605,1111,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d98eed-1691-11df-97a5-7038c432aabf',NULL),(23855,2605,1255,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d99066-1691-11df-97a5-7038c432aabf',NULL),(23856,2605,1277,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d9a030-1691-11df-97a5-7038c432aabf',NULL),(23857,2605,1261,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d9a19b-1691-11df-97a5-7038c432aabf',NULL),(23858,2605,1262,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d9a307-1691-11df-97a5-7038c432aabf',NULL),(23859,2605,1265,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d9a47f-1691-11df-97a5-7038c432aabf',NULL),(23860,2605,1268,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d9a5ef-1691-11df-97a5-7038c432aabf',NULL),(23861,2605,1272,1908,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:53:33',0,1,NULL,NULL,NULL,'c1d9a768-1691-11df-97a5-7038c432aabf',NULL),(23862,8508,1246,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9a93a-1691-11df-97a5-7038c432aabf',NULL),(23863,8508,5282,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9aac8-1691-11df-97a5-7038c432aabf',NULL),(23864,8508,6096,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9ac51-1691-11df-97a5-7038c432aabf',NULL),(23865,8508,5272,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9adec-1691-11df-97a5-7038c432aabf',NULL),(23866,8508,1146,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9b0ad-1691-11df-97a5-7038c432aabf',NULL),(23867,8508,1154,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9b304-1691-11df-97a5-7038c432aabf',NULL),(23868,8508,1192,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9b55b-1691-11df-97a5-7038c432aabf',NULL),(23869,8508,1155,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9b89d-1691-11df-97a5-7038c432aabf',NULL),(23870,8508,1164,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9bb12-1691-11df-97a5-7038c432aabf',NULL),(23871,8508,1156,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9bd87-1691-11df-97a5-7038c432aabf',NULL),(23872,8508,5092,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9bff7-1691-11df-97a5-7038c432aabf',NULL),(23873,8508,5086,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9c263-1691-11df-97a5-7038c432aabf',NULL),(23874,8508,5087,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9c4cb-1691-11df-97a5-7038c432aabf',NULL),(23875,8508,5085,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9c73c-1691-11df-97a5-7038c432aabf',NULL),(23876,8508,5088,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9c9a4-1691-11df-97a5-7038c432aabf',NULL),(23877,8508,5089,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9cc0c-1691-11df-97a5-7038c432aabf',NULL),(23878,8508,5356,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9ce78-1691-11df-97a5-7038c432aabf',NULL),(23879,8508,1248,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9d14f-1691-11df-97a5-7038c432aabf',NULL),(23880,8508,5096,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9d3dd-1691-11df-97a5-7038c432aabf',NULL),(23881,8508,1088,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9d663-1691-11df-97a5-7038c432aabf',NULL),(23882,8508,1088,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9d81c-1691-11df-97a5-7038c432aabf',NULL),(23883,8508,1088,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9d998-1691-11df-97a5-7038c432aabf',NULL),(23884,8508,1112,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9db0d-1691-11df-97a5-7038c432aabf',NULL),(23885,8508,1109,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9dc81-1691-11df-97a5-7038c432aabf',NULL),(23886,8508,1110,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9ddf5-1691-11df-97a5-7038c432aabf',NULL),(23887,8508,1111,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9df6d-1691-11df-97a5-7038c432aabf',NULL),(23888,8508,1255,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9e0e6-1691-11df-97a5-7038c432aabf',NULL),(23889,8508,1277,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9e251-1691-11df-97a5-7038c432aabf',NULL),(23890,8508,1261,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9e3ca-1691-11df-97a5-7038c432aabf',NULL),(23891,8508,1265,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9e53e-1691-11df-97a5-7038c432aabf',NULL),(23892,8508,1268,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9e6b2-1691-11df-97a5-7038c432aabf',NULL),(23893,8508,1272,1910,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:55:51',0,1,NULL,NULL,NULL,'c1d9e826-1691-11df-97a5-7038c432aabf',NULL),(23894,17,1246,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1d9e99a-1691-11df-97a5-7038c432aabf',NULL),(23895,17,5282,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1d9eb17-1691-11df-97a5-7038c432aabf',NULL),(23896,17,6096,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1d9ec87-1691-11df-97a5-7038c432aabf',NULL),(23897,17,1154,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1d9edff-1691-11df-97a5-7038c432aabf',NULL),(23898,17,1192,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1d9ef73-1691-11df-97a5-7038c432aabf',NULL),(23899,17,1155,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1d9f0ec-1691-11df-97a5-7038c432aabf',NULL),(23900,17,1164,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1d9f264-1691-11df-97a5-7038c432aabf',NULL),(23901,17,1156,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1d9f3d4-1691-11df-97a5-7038c432aabf',NULL),(23902,17,5092,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1d9f551-1691-11df-97a5-7038c432aabf',NULL),(23903,17,5086,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1d9f71e-1691-11df-97a5-7038c432aabf',NULL),(23904,17,5087,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1d9f8a8-1691-11df-97a5-7038c432aabf',NULL),(23905,17,5085,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1d9fa2d-1691-11df-97a5-7038c432aabf',NULL),(23906,17,5088,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1d9fbb7-1691-11df-97a5-7038c432aabf',NULL),(23907,17,5089,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1d9fd40-1691-11df-97a5-7038c432aabf',NULL),(23908,17,5356,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1d9fef5-1691-11df-97a5-7038c432aabf',NULL),(23909,17,1248,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1da006d-1691-11df-97a5-7038c432aabf',NULL),(23910,17,5096,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1da01e1-1691-11df-97a5-7038c432aabf',NULL),(23911,17,1088,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1da0359-1691-11df-97a5-7038c432aabf',NULL),(23912,17,1088,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1da04d2-1691-11df-97a5-7038c432aabf',NULL),(23913,17,1088,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1da0642-1691-11df-97a5-7038c432aabf',NULL),(23914,17,1112,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1da07ba-1691-11df-97a5-7038c432aabf',NULL),(23915,17,1109,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1da092a-1691-11df-97a5-7038c432aabf',NULL),(23916,17,1110,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1da0aa2-1691-11df-97a5-7038c432aabf',NULL),(23917,17,1111,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1da0c16-1691-11df-97a5-7038c432aabf',NULL),(23918,17,1255,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1da0d86-1691-11df-97a5-7038c432aabf',NULL),(23919,17,1277,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1da0eff-1691-11df-97a5-7038c432aabf',NULL),(23920,17,1261,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1da106f-1691-11df-97a5-7038c432aabf',NULL),(23921,17,1265,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1da11e3-1691-11df-97a5-7038c432aabf',NULL),(23922,17,1268,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1da1357-1691-11df-97a5-7038c432aabf',NULL),(23923,17,1272,1915,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:01:25',0,1,NULL,NULL,NULL,'c1da14cb-1691-11df-97a5-7038c432aabf',NULL),(23924,8012,1246,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da1648-1691-11df-97a5-7038c432aabf',NULL),(23925,8012,5282,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da17b7-1691-11df-97a5-7038c432aabf',NULL),(23926,8012,6096,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da1930-1691-11df-97a5-7038c432aabf',NULL),(23927,8012,5272,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da1aa4-1691-11df-97a5-7038c432aabf',NULL),(23928,8012,1146,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da1c1c-1691-11df-97a5-7038c432aabf',NULL),(23929,8012,1154,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da1dea-1691-11df-97a5-7038c432aabf',NULL),(23930,8012,1192,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da1f74-1691-11df-97a5-7038c432aabf',NULL),(23931,8012,1155,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da2102-1691-11df-97a5-7038c432aabf',NULL),(23932,8012,1164,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da2283-1691-11df-97a5-7038c432aabf',NULL),(23933,8012,1156,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da2410-1691-11df-97a5-7038c432aabf',NULL),(23934,8012,6065,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da25c9-1691-11df-97a5-7038c432aabf',NULL),(23935,8012,5092,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da2741-1691-11df-97a5-7038c432aabf',NULL),(23936,8012,5086,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da28c2-1691-11df-97a5-7038c432aabf',NULL),(23937,8012,5087,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da2a3b-1691-11df-97a5-7038c432aabf',NULL),(23938,8012,5085,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da2bb7-1691-11df-97a5-7038c432aabf',NULL),(23939,8012,5088,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da2d30-1691-11df-97a5-7038c432aabf',NULL),(23940,8012,5089,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da2ea8-1691-11df-97a5-7038c432aabf',NULL),(23941,8012,5356,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da3021-1691-11df-97a5-7038c432aabf',NULL),(23942,8012,1248,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da3b3d-1691-11df-97a5-7038c432aabf',NULL),(23943,8012,5096,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da3cb1-1691-11df-97a5-7038c432aabf',NULL),(23944,8012,6042,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da3e1d-1691-11df-97a5-7038c432aabf',NULL),(23945,8012,1088,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da3f99-1691-11df-97a5-7038c432aabf',NULL),(23946,8012,1088,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da4116-1691-11df-97a5-7038c432aabf',NULL),(23947,8012,1088,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da428a-1691-11df-97a5-7038c432aabf',NULL),(23948,8012,1112,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da440b-1691-11df-97a5-7038c432aabf',NULL),(23949,8012,1109,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da45e2-1691-11df-97a5-7038c432aabf',NULL),(23950,8012,1110,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da476f-1691-11df-97a5-7038c432aabf',NULL),(23951,8012,1111,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da48fd-1691-11df-97a5-7038c432aabf',NULL),(23952,8012,1255,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da4a8b-1691-11df-97a5-7038c432aabf',NULL),(23953,8012,1277,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da4c19-1691-11df-97a5-7038c432aabf',NULL),(23954,8012,1261,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da4dc9-1691-11df-97a5-7038c432aabf',NULL),(23955,8012,1265,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da4f41-1691-11df-97a5-7038c432aabf',NULL),(23956,8012,1268,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da50b5-1691-11df-97a5-7038c432aabf',NULL),(23957,8012,1272,1917,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:04:24',0,1,NULL,NULL,NULL,'c1da5232-1691-11df-97a5-7038c432aabf',NULL),(23958,2550,1246,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da53aa-1691-11df-97a5-7038c432aabf',NULL),(23959,2550,5282,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da551f-1691-11df-97a5-7038c432aabf',NULL),(23960,2550,6096,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da5697-1691-11df-97a5-7038c432aabf',NULL),(23961,2550,5272,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da580b-1691-11df-97a5-7038c432aabf',NULL),(23962,2550,1146,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da5988-1691-11df-97a5-7038c432aabf',NULL),(23963,2550,1154,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da5b04-1691-11df-97a5-7038c432aabf',NULL),(23964,2550,1192,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da5c79-1691-11df-97a5-7038c432aabf',NULL),(23965,2550,1155,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da5df1-1691-11df-97a5-7038c432aabf',NULL),(23966,2550,1164,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da5f65-1691-11df-97a5-7038c432aabf',NULL),(23967,2550,1156,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da60dd-1691-11df-97a5-7038c432aabf',NULL),(23968,2550,1165,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da6252-1691-11df-97a5-7038c432aabf',NULL),(23969,2550,5092,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da63db-1691-11df-97a5-7038c432aabf',NULL),(23970,2550,5086,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da6558-1691-11df-97a5-7038c432aabf',NULL),(23971,2550,5087,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da66bb-1691-11df-97a5-7038c432aabf',NULL),(23972,2550,5085,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da681e-1691-11df-97a5-7038c432aabf',NULL),(23973,2550,5088,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da6981-1691-11df-97a5-7038c432aabf',NULL),(23974,2550,5089,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da6ae4-1691-11df-97a5-7038c432aabf',NULL),(23975,2550,5356,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da6cfa-1691-11df-97a5-7038c432aabf',NULL),(23976,2550,1248,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da6e73-1691-11df-97a5-7038c432aabf',NULL),(23977,2550,5096,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da6feb-1691-11df-97a5-7038c432aabf',NULL),(23978,2550,1088,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da715f-1691-11df-97a5-7038c432aabf',NULL),(23979,2550,1088,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da8121-1691-11df-97a5-7038c432aabf',NULL),(23980,2550,1088,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da828c-1691-11df-97a5-7038c432aabf',NULL),(23981,2550,1112,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da83e7-1691-11df-97a5-7038c432aabf',NULL),(23982,2550,1109,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da854a-1691-11df-97a5-7038c432aabf',NULL),(23983,2550,1110,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da8908-1691-11df-97a5-7038c432aabf',NULL),(23984,2550,1111,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da8a78-1691-11df-97a5-7038c432aabf',NULL),(23985,2550,1255,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da9cea-1691-11df-97a5-7038c432aabf',NULL),(23986,2550,1277,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1da9f2b-1691-11df-97a5-7038c432aabf',NULL),(23987,2550,1261,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1daa15c-1691-11df-97a5-7038c432aabf',NULL),(23988,2550,1265,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1daa384-1691-11df-97a5-7038c432aabf',NULL),(23989,2550,1268,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1dab3b9-1691-11df-97a5-7038c432aabf',NULL),(23990,2550,1271,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1dab5e5-1691-11df-97a5-7038c432aabf',NULL),(23991,2550,1271,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1dab978-1691-11df-97a5-7038c432aabf',NULL),(23992,2550,1271,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1daccef-1691-11df-97a5-7038c432aabf',NULL),(23993,2550,1271,1919,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:06:24',0,1,NULL,NULL,NULL,'c1dacf1f-1691-11df-97a5-7038c432aabf',NULL),(23994,8129,1246,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1dadff7-1691-11df-97a5-7038c432aabf',NULL),(23995,8129,5282,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1daf086-1691-11df-97a5-7038c432aabf',NULL),(23996,8129,6096,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db1796-1691-11df-97a5-7038c432aabf',NULL),(23997,8129,5272,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db190e-1691-11df-97a5-7038c432aabf',NULL),(23998,8129,1146,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db1a7e-1691-11df-97a5-7038c432aabf',NULL),(23999,8129,1154,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db1bf7-1691-11df-97a5-7038c432aabf',NULL),(24000,8129,1192,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db1d73-1691-11df-97a5-7038c432aabf',NULL),(24001,8129,1155,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db1ef0-1691-11df-97a5-7038c432aabf',NULL),(24002,8129,1164,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db2064-1691-11df-97a5-7038c432aabf',NULL),(24003,8129,1156,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db21e1-1691-11df-97a5-7038c432aabf',NULL),(24004,8129,5092,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db2355-1691-11df-97a5-7038c432aabf',NULL),(24005,8129,5086,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db24cd-1691-11df-97a5-7038c432aabf',NULL),(24006,8129,5087,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db2646-1691-11df-97a5-7038c432aabf',NULL),(24007,8129,5085,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db27ba-1691-11df-97a5-7038c432aabf',NULL),(24008,8129,5088,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db2932-1691-11df-97a5-7038c432aabf',NULL),(24009,8129,5089,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db2aa2-1691-11df-97a5-7038c432aabf',NULL),(24010,8129,5356,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db2c1a-1691-11df-97a5-7038c432aabf',NULL),(24011,8129,1248,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db2d93-1691-11df-97a5-7038c432aabf',NULL),(24012,8129,5096,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db2f65-1691-11df-97a5-7038c432aabf',NULL),(24013,8129,1088,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db30fb-1691-11df-97a5-7038c432aabf',NULL),(24014,8129,1088,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db3281-1691-11df-97a5-7038c432aabf',NULL),(24015,8129,1088,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db340e-1691-11df-97a5-7038c432aabf',NULL),(24016,8129,1112,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db3594-1691-11df-97a5-7038c432aabf',NULL),(24017,8129,1109,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db3755-1691-11df-97a5-7038c432aabf',NULL),(24018,8129,1110,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db38cd-1691-11df-97a5-7038c432aabf',NULL),(24019,8129,1111,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db3a41-1691-11df-97a5-7038c432aabf',NULL),(24020,8129,1255,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db3bb5-1691-11df-97a5-7038c432aabf',NULL),(24021,8129,1277,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db3d2a-1691-11df-97a5-7038c432aabf',NULL),(24022,8129,1261,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db3e9e-1691-11df-97a5-7038c432aabf',NULL),(24023,8129,1265,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db4012-1691-11df-97a5-7038c432aabf',NULL),(24024,8129,1268,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db418e-1691-11df-97a5-7038c432aabf',NULL),(24025,8129,1272,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c1db4307-1691-11df-97a5-7038c432aabf',NULL),(24026,7829,1246,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db447b-1691-11df-97a5-7038c432aabf',NULL),(24027,7829,5282,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db45f3-1691-11df-97a5-7038c432aabf',NULL),(24028,7829,6096,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db4767-1691-11df-97a5-7038c432aabf',NULL),(24029,7829,5272,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db48e0-1691-11df-97a5-7038c432aabf',NULL),(24030,7829,1154,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db4a54-1691-11df-97a5-7038c432aabf',NULL),(24031,7829,1192,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db4bc4-1691-11df-97a5-7038c432aabf',NULL),(24032,7829,1155,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db4d3c-1691-11df-97a5-7038c432aabf',NULL),(24033,7829,1164,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db4eac-1691-11df-97a5-7038c432aabf',NULL),(24034,7829,1156,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db5025-1691-11df-97a5-7038c432aabf',NULL),(24035,7829,5092,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db5194-1691-11df-97a5-7038c432aabf',NULL),(24036,7829,5086,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db530d-1691-11df-97a5-7038c432aabf',NULL),(24037,7829,5087,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db5485-1691-11df-97a5-7038c432aabf',NULL),(24038,7829,5085,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db564f-1691-11df-97a5-7038c432aabf',NULL),(24039,7829,5088,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db57dd-1691-11df-97a5-7038c432aabf',NULL),(24040,7829,5089,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db5966-1691-11df-97a5-7038c432aabf',NULL),(24041,7829,5356,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db5af0-1691-11df-97a5-7038c432aabf',NULL),(24042,7829,1248,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db5c79-1691-11df-97a5-7038c432aabf',NULL),(24043,7829,5096,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db5e36-1691-11df-97a5-7038c432aabf',NULL),(24044,7829,1088,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db5faa-1691-11df-97a5-7038c432aabf',NULL),(24045,7829,1088,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db611e-1691-11df-97a5-7038c432aabf',NULL),(24046,7829,1088,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db6292-1691-11df-97a5-7038c432aabf',NULL),(24047,7829,1112,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db640f-1691-11df-97a5-7038c432aabf',NULL),(24048,7829,1109,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db658c-1691-11df-97a5-7038c432aabf',NULL),(24049,7829,1110,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db6708-1691-11df-97a5-7038c432aabf',NULL),(24050,7829,1111,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db6878-1691-11df-97a5-7038c432aabf',NULL),(24051,7829,1255,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db69f1-1691-11df-97a5-7038c432aabf',NULL),(24052,7829,1277,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db6b65-1691-11df-97a5-7038c432aabf',NULL),(24053,7829,1261,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db6ce1-1691-11df-97a5-7038c432aabf',NULL),(24054,7829,1265,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db6e56-1691-11df-97a5-7038c432aabf',NULL),(24055,7829,1268,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db6fca-1691-11df-97a5-7038c432aabf',NULL),(24056,7829,1272,1922,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:10:53',0,1,NULL,NULL,NULL,'c1db7142-1691-11df-97a5-7038c432aabf',NULL),(24057,7916,1246,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1db72b6-1691-11df-97a5-7038c432aabf',NULL),(24058,7916,5282,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1db742f-1691-11df-97a5-7038c432aabf',NULL),(24059,7916,6096,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1db75a7-1691-11df-97a5-7038c432aabf',NULL),(24060,7916,5272,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1db771f-1691-11df-97a5-7038c432aabf',NULL),(24061,7916,1146,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1db7898-1691-11df-97a5-7038c432aabf',NULL),(24062,7916,1154,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1db7a0c-1691-11df-97a5-7038c432aabf',NULL),(24063,7916,1192,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1db7b84-1691-11df-97a5-7038c432aabf',NULL),(24064,7916,1164,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1db8772-1691-11df-97a5-7038c432aabf',NULL),(24065,7916,1156,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1db88e2-1691-11df-97a5-7038c432aabf',NULL),(24066,7916,6065,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1db8a56-1691-11df-97a5-7038c432aabf',NULL),(24067,7916,5092,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1db8bca-1691-11df-97a5-7038c432aabf',NULL),(24068,7916,5086,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1db8d43-1691-11df-97a5-7038c432aabf',NULL),(24069,7916,5087,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1db8ebb-1691-11df-97a5-7038c432aabf',NULL),(24070,7916,5085,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1db902b-1691-11df-97a5-7038c432aabf',NULL),(24071,7916,5088,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1db91a3-1691-11df-97a5-7038c432aabf',NULL),(24072,7916,5089,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1db9318-1691-11df-97a5-7038c432aabf',NULL),(24073,7916,5356,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1db949d-1691-11df-97a5-7038c432aabf',NULL),(24074,7916,1248,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1db9709-1691-11df-97a5-7038c432aabf',NULL),(24075,7916,5096,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1db9968-1691-11df-97a5-7038c432aabf',NULL),(24076,7916,6042,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1db9bcc-1691-11df-97a5-7038c432aabf',NULL),(24077,7916,1088,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1db9f06-1691-11df-97a5-7038c432aabf',NULL),(24078,7916,1088,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1dba187-1691-11df-97a5-7038c432aabf',NULL),(24079,7916,1088,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1dba467-1691-11df-97a5-7038c432aabf',NULL),(24080,7916,1112,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1dba706-1691-11df-97a5-7038c432aabf',NULL),(24081,7916,1109,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1dba999-1691-11df-97a5-7038c432aabf',NULL),(24082,7916,1110,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1dbac63-1691-11df-97a5-7038c432aabf',NULL),(24083,7916,1111,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1dbaed8-1691-11df-97a5-7038c432aabf',NULL),(24084,7916,1255,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1dbb14d-1691-11df-97a5-7038c432aabf',NULL),(24085,7916,1277,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1dbb3bd-1691-11df-97a5-7038c432aabf',NULL),(24086,7916,1261,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1dbb62e-1691-11df-97a5-7038c432aabf',NULL),(24087,7916,1265,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1dbb8a7-1691-11df-97a5-7038c432aabf',NULL),(24088,7916,1268,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1dbbb1c-1691-11df-97a5-7038c432aabf',NULL),(24089,7916,1272,1925,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:12:18',0,1,NULL,NULL,NULL,'c1dbbd88-1691-11df-97a5-7038c432aabf',NULL),(24090,9240,1246,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbbf05-1691-11df-97a5-7038c432aabf',NULL),(24091,9240,5282,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbc07d-1691-11df-97a5-7038c432aabf',NULL),(24092,9240,6096,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbc1f1-1691-11df-97a5-7038c432aabf',NULL),(24093,9240,5272,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbc36a-1691-11df-97a5-7038c432aabf',NULL),(24094,9240,1146,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbc4de-1691-11df-97a5-7038c432aabf',NULL),(24095,9240,1154,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbc656-1691-11df-97a5-7038c432aabf',NULL),(24096,9240,1192,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbc7c6-1691-11df-97a5-7038c432aabf',NULL),(24097,9240,1155,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbc93e-1691-11df-97a5-7038c432aabf',NULL),(24098,9240,1164,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbcab2-1691-11df-97a5-7038c432aabf',NULL),(24099,9240,1156,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbcc96-1691-11df-97a5-7038c432aabf',NULL),(24100,9240,5092,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbce24-1691-11df-97a5-7038c432aabf',NULL),(24101,9240,5086,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbcfa9-1691-11df-97a5-7038c432aabf',NULL),(24102,9240,5087,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbd132-1691-11df-97a5-7038c432aabf',NULL),(24103,9240,5085,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbd2bc-1691-11df-97a5-7038c432aabf',NULL),(24104,9240,5088,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbd46c-1691-11df-97a5-7038c432aabf',NULL),(24105,9240,5089,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbd5e0-1691-11df-97a5-7038c432aabf',NULL),(24106,9240,5356,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbd754-1691-11df-97a5-7038c432aabf',NULL),(24107,9240,1248,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbd8cc-1691-11df-97a5-7038c432aabf',NULL),(24108,9240,5096,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbda41-1691-11df-97a5-7038c432aabf',NULL),(24109,9240,1088,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbdbb9-1691-11df-97a5-7038c432aabf',NULL),(24110,9240,1088,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbdd31-1691-11df-97a5-7038c432aabf',NULL),(24111,9240,1088,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbdea6-1691-11df-97a5-7038c432aabf',NULL),(24112,9240,1112,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbe01e-1691-11df-97a5-7038c432aabf',NULL),(24113,9240,1109,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbe18e-1691-11df-97a5-7038c432aabf',NULL),(24114,9240,1110,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbe306-1691-11df-97a5-7038c432aabf',NULL),(24115,9240,1111,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbe47a-1691-11df-97a5-7038c432aabf',NULL),(24116,9240,1255,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbe5ee-1691-11df-97a5-7038c432aabf',NULL),(24117,9240,1277,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbe763-1691-11df-97a5-7038c432aabf',NULL),(24118,9240,1261,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbe8d7-1691-11df-97a5-7038c432aabf',NULL),(24119,9240,1265,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbea4f-1691-11df-97a5-7038c432aabf',NULL),(24120,9240,1268,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbebbf-1691-11df-97a5-7038c432aabf',NULL),(24121,9240,1271,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbed33-1691-11df-97a5-7038c432aabf',NULL),(24122,9240,1271,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbeea7-1691-11df-97a5-7038c432aabf',NULL),(24123,9240,1271,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbf01b-1691-11df-97a5-7038c432aabf',NULL),(24124,9240,1271,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbf194-1691-11df-97a5-7038c432aabf',NULL),(24125,9240,1272,1926,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:13:47',0,1,NULL,NULL,NULL,'c1dbf36a-1691-11df-97a5-7038c432aabf',NULL),(24126,8055,1246,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dbf4f4-1691-11df-97a5-7038c432aabf',NULL),(24127,8055,5282,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dbf675-1691-11df-97a5-7038c432aabf',NULL),(24128,8055,6096,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dbf802-1691-11df-97a5-7038c432aabf',NULL),(24129,8055,5272,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dbf990-1691-11df-97a5-7038c432aabf',NULL),(24130,8055,1146,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dbfb40-1691-11df-97a5-7038c432aabf',NULL),(24131,8055,1154,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dbfcb9-1691-11df-97a5-7038c432aabf',NULL),(24132,8055,1192,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dbfe28-1691-11df-97a5-7038c432aabf',NULL),(24133,8055,1164,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dbffa1-1691-11df-97a5-7038c432aabf',NULL),(24134,8055,1156,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dc0119-1691-11df-97a5-7038c432aabf',NULL),(24135,8055,6065,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dc028d-1691-11df-97a5-7038c432aabf',NULL),(24136,8055,5092,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dc0402-1691-11df-97a5-7038c432aabf',NULL),(24137,8055,5086,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dc0571-1691-11df-97a5-7038c432aabf',NULL),(24138,8055,5087,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dc06ea-1691-11df-97a5-7038c432aabf',NULL),(24139,8055,5085,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dc085a-1691-11df-97a5-7038c432aabf',NULL),(24140,8055,5088,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dc09ce-1691-11df-97a5-7038c432aabf',NULL),(24141,8055,5089,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dc0b46-1691-11df-97a5-7038c432aabf',NULL),(24142,8055,5356,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dc0cba-1691-11df-97a5-7038c432aabf',NULL),(24143,8055,1248,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dc0e2e-1691-11df-97a5-7038c432aabf',NULL),(24144,8055,6042,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dc0fab-1691-11df-97a5-7038c432aabf',NULL),(24145,8055,1088,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dc1128-1691-11df-97a5-7038c432aabf',NULL),(24146,8055,1088,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dc12a9-1691-11df-97a5-7038c432aabf',NULL),(24147,8055,1088,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dc1421-1691-11df-97a5-7038c432aabf',NULL),(24148,8055,1112,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dc159e-1691-11df-97a5-7038c432aabf',NULL),(24149,8055,1109,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dc1712-1691-11df-97a5-7038c432aabf',NULL),(24150,8055,1110,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dc188f-1691-11df-97a5-7038c432aabf',NULL),(24151,8055,1111,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dc24d2-1691-11df-97a5-7038c432aabf',NULL),(24152,8055,1255,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dc2646-1691-11df-97a5-7038c432aabf',NULL),(24153,8055,1277,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dc27ba-1691-11df-97a5-7038c432aabf',NULL),(24154,8055,1261,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dc2937-1691-11df-97a5-7038c432aabf',NULL),(24155,8055,1265,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dc2ab4-1691-11df-97a5-7038c432aabf',NULL),(24156,8055,1268,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dc2c2c-1691-11df-97a5-7038c432aabf',NULL),(24157,8055,1272,1930,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:17:38',0,1,NULL,NULL,NULL,'c1dc2da5-1691-11df-97a5-7038c432aabf',NULL),(24158,8309,1246,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc2f21-1691-11df-97a5-7038c432aabf',NULL),(24159,8309,5282,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc309a-1691-11df-97a5-7038c432aabf',NULL),(24160,8309,6096,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc3216-1691-11df-97a5-7038c432aabf',NULL),(24161,8309,5272,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc338a-1691-11df-97a5-7038c432aabf',NULL),(24162,8309,1146,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc3507-1691-11df-97a5-7038c432aabf',NULL),(24163,8309,1154,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc3684-1691-11df-97a5-7038c432aabf',NULL),(24164,8309,1192,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc37fc-1691-11df-97a5-7038c432aabf',NULL),(24165,8309,1164,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc3975-1691-11df-97a5-7038c432aabf',NULL),(24166,8309,1156,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc3aed-1691-11df-97a5-7038c432aabf',NULL),(24167,8309,5092,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc3c6a-1691-11df-97a5-7038c432aabf',NULL),(24168,8309,5086,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc3de6-1691-11df-97a5-7038c432aabf',NULL),(24169,8309,5087,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc3f5f-1691-11df-97a5-7038c432aabf',NULL),(24170,8309,5085,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc413e-1691-11df-97a5-7038c432aabf',NULL),(24171,8309,5088,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc42cc-1691-11df-97a5-7038c432aabf',NULL),(24172,8309,5089,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc4462-1691-11df-97a5-7038c432aabf',NULL),(24173,8309,5356,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc45f0-1691-11df-97a5-7038c432aabf',NULL),(24174,8309,1248,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc4779-1691-11df-97a5-7038c432aabf',NULL),(24175,8309,5096,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc4907-1691-11df-97a5-7038c432aabf',NULL),(24176,8309,6042,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc4ab7-1691-11df-97a5-7038c432aabf',NULL),(24177,8309,1088,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc4c41-1691-11df-97a5-7038c432aabf',NULL),(24178,8309,1088,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc4db9-1691-11df-97a5-7038c432aabf',NULL),(24179,8309,1088,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc4f1c-1691-11df-97a5-7038c432aabf',NULL),(24180,8309,1112,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc507f-1691-11df-97a5-7038c432aabf',NULL),(24181,8309,1109,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc51e2-1691-11df-97a5-7038c432aabf',NULL),(24182,8309,1110,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc5349-1691-11df-97a5-7038c432aabf',NULL),(24183,8309,1111,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc54ac-1691-11df-97a5-7038c432aabf',NULL),(24184,8309,1255,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc5614-1691-11df-97a5-7038c432aabf',NULL),(24185,8309,1277,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc576e-1691-11df-97a5-7038c432aabf',NULL),(24186,8309,1261,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc58d1-1691-11df-97a5-7038c432aabf',NULL),(24187,8309,1265,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc689b-1691-11df-97a5-7038c432aabf',NULL),(24188,8309,1268,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc6a13-1691-11df-97a5-7038c432aabf',NULL),(24189,8309,1272,1932,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:20:26',0,1,NULL,NULL,NULL,'c1dc6b8c-1691-11df-97a5-7038c432aabf',NULL),(24190,9125,1246,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dc6d00-1691-11df-97a5-7038c432aabf',NULL),(24191,9125,5282,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dc7118-1691-11df-97a5-7038c432aabf',NULL),(24192,9125,6096,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dc728c-1691-11df-97a5-7038c432aabf',NULL),(24193,9125,5272,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dc840a-1691-11df-97a5-7038c432aabf',NULL),(24194,9125,1146,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dc8650-1691-11df-97a5-7038c432aabf',NULL),(24195,9125,1154,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dc8885-1691-11df-97a5-7038c432aabf',NULL),(24196,9125,1192,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dc8aac-1691-11df-97a5-7038c432aabf',NULL),(24197,9125,1155,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dc9bd5-1691-11df-97a5-7038c432aabf',NULL),(24198,9125,1164,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dc9e06-1691-11df-97a5-7038c432aabf',NULL),(24199,9125,1156,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dca195-1691-11df-97a5-7038c432aabf',NULL),(24200,9125,6065,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dcb407-1691-11df-97a5-7038c432aabf',NULL),(24201,9125,5092,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dcb699-1691-11df-97a5-7038c432aabf',NULL),(24202,9125,5086,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dcc76d-1691-11df-97a5-7038c432aabf',NULL),(24203,9125,5087,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dcd7c0-1691-11df-97a5-7038c432aabf',NULL),(24204,9125,5085,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dcfacd-1691-11df-97a5-7038c432aabf',NULL),(24205,9125,5088,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dcfc4a-1691-11df-97a5-7038c432aabf',NULL),(24206,9125,5089,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dcfdbe-1691-11df-97a5-7038c432aabf',NULL),(24207,9125,5356,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dcff37-1691-11df-97a5-7038c432aabf',NULL),(24208,9125,1248,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dd00b3-1691-11df-97a5-7038c432aabf',NULL),(24209,9125,12,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dd022c-1691-11df-97a5-7038c432aabf',NULL),(24210,9125,5096,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dd0402-1691-11df-97a5-7038c432aabf',NULL),(24211,9125,1088,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dd0594-1691-11df-97a5-7038c432aabf',NULL),(24212,9125,1088,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dd071e-1691-11df-97a5-7038c432aabf',NULL),(24213,9125,1088,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dd08ac-1691-11df-97a5-7038c432aabf',NULL),(24214,9125,1112,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dd0a35-1691-11df-97a5-7038c432aabf',NULL),(24215,9125,1109,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dd0bfa-1691-11df-97a5-7038c432aabf',NULL),(24216,9125,1110,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dd0d6f-1691-11df-97a5-7038c432aabf',NULL),(24217,9125,1111,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dd0ee7-1691-11df-97a5-7038c432aabf',NULL),(24218,9125,1255,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dd105f-1691-11df-97a5-7038c432aabf',NULL),(24219,9125,1277,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dd11d3-1691-11df-97a5-7038c432aabf',NULL),(24220,9125,1261,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dd1350-1691-11df-97a5-7038c432aabf',NULL),(24221,9125,1265,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dd14c4-1691-11df-97a5-7038c432aabf',NULL),(24222,9125,1264,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dd1638-1691-11df-97a5-7038c432aabf',NULL),(24223,9125,1268,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dd17b1-1691-11df-97a5-7038c432aabf',NULL),(24224,9125,1271,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dd1929-1691-11df-97a5-7038c432aabf',NULL),(24225,9125,1272,1933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:52',0,1,NULL,NULL,NULL,'c1dd1aa2-1691-11df-97a5-7038c432aabf',NULL),(24226,1306,1246,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd1c16-1691-11df-97a5-7038c432aabf',NULL),(24227,1306,5282,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd1d92-1691-11df-97a5-7038c432aabf',NULL),(24228,1306,6096,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd1f07-1691-11df-97a5-7038c432aabf',NULL),(24229,1306,5272,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd207b-1691-11df-97a5-7038c432aabf',NULL),(24230,1306,1146,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd21f7-1691-11df-97a5-7038c432aabf',NULL),(24231,1306,1154,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd236b-1691-11df-97a5-7038c432aabf',NULL),(24232,1306,1192,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd24e4-1691-11df-97a5-7038c432aabf',NULL),(24233,1306,1155,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd2658-1691-11df-97a5-7038c432aabf',NULL),(24234,1306,1164,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd27d0-1691-11df-97a5-7038c432aabf',NULL),(24235,1306,1156,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd294d-1691-11df-97a5-7038c432aabf',NULL),(24236,1306,5092,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd2b1b-1691-11df-97a5-7038c432aabf',NULL),(24237,1306,5086,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd2cad-1691-11df-97a5-7038c432aabf',NULL),(24238,1306,5087,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd2e37-1691-11df-97a5-7038c432aabf',NULL),(24239,1306,5085,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd2fc4-1691-11df-97a5-7038c432aabf',NULL),(24240,1306,5088,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd314e-1691-11df-97a5-7038c432aabf',NULL),(24241,1306,5089,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd330f-1691-11df-97a5-7038c432aabf',NULL),(24242,1306,5356,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd3487-1691-11df-97a5-7038c432aabf',NULL),(24243,1306,1248,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd3600-1691-11df-97a5-7038c432aabf',NULL),(24244,1306,5096,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd3778-1691-11df-97a5-7038c432aabf',NULL),(24245,1306,6042,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd38ec-1691-11df-97a5-7038c432aabf',NULL),(24246,1306,1088,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd3a69-1691-11df-97a5-7038c432aabf',NULL),(24247,1306,1088,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd3be1-1691-11df-97a5-7038c432aabf',NULL),(24248,1306,1088,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd3d56-1691-11df-97a5-7038c432aabf',NULL),(24249,1306,1112,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd3ed2-1691-11df-97a5-7038c432aabf',NULL),(24250,1306,1109,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd4042-1691-11df-97a5-7038c432aabf',NULL),(24251,1306,1110,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd41bf-1691-11df-97a5-7038c432aabf',NULL),(24252,1306,1111,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd4333-1691-11df-97a5-7038c432aabf',NULL),(24253,1306,1255,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd44ab-1691-11df-97a5-7038c432aabf',NULL),(24254,1306,1277,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd4624-1691-11df-97a5-7038c432aabf',NULL),(24255,1306,1261,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd4798-1691-11df-97a5-7038c432aabf',NULL),(24256,1306,1265,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd4914-1691-11df-97a5-7038c432aabf',NULL),(24257,1306,1268,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd4a89-1691-11df-97a5-7038c432aabf',NULL),(24258,1306,1272,1934,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:21:17',0,1,NULL,NULL,NULL,'c1dd4bfd-1691-11df-97a5-7038c432aabf',NULL),(24259,8127,1246,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd4d79-1691-11df-97a5-7038c432aabf',NULL),(24260,8127,5282,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd4eee-1691-11df-97a5-7038c432aabf',NULL),(24261,8127,6096,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd5066-1691-11df-97a5-7038c432aabf',NULL),(24262,8127,1154,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd5234-1691-11df-97a5-7038c432aabf',NULL),(24263,8127,1192,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd53c2-1691-11df-97a5-7038c432aabf',NULL),(24264,8127,1155,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd5547-1691-11df-97a5-7038c432aabf',NULL),(24265,8127,1164,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd56d5-1691-11df-97a5-7038c432aabf',NULL),(24266,8127,1156,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd5862-1691-11df-97a5-7038c432aabf',NULL),(24267,8127,6065,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd5a1f-1691-11df-97a5-7038c432aabf',NULL),(24268,8127,5092,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd5b9c-1691-11df-97a5-7038c432aabf',NULL),(24269,8127,5086,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd5d14-1691-11df-97a5-7038c432aabf',NULL),(24270,8127,5087,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd5e8d-1691-11df-97a5-7038c432aabf',NULL),(24271,8127,5085,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd6001-1691-11df-97a5-7038c432aabf',NULL),(24272,8127,5088,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd6b95-1691-11df-97a5-7038c432aabf',NULL),(24273,8127,5089,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd6d0d-1691-11df-97a5-7038c432aabf',NULL),(24274,8127,5356,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd6e7d-1691-11df-97a5-7038c432aabf',NULL),(24275,8127,1248,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd6ffa-1691-11df-97a5-7038c432aabf',NULL),(24276,8127,12,1947,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd7172-1691-11df-97a5-7038c432aabf',NULL),(24277,8127,5096,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd72e7-1691-11df-97a5-7038c432aabf',NULL),(24278,8127,1088,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd7463-1691-11df-97a5-7038c432aabf',NULL),(24279,8127,1088,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd75e0-1691-11df-97a5-7038c432aabf',NULL),(24280,8127,1088,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd7754-1691-11df-97a5-7038c432aabf',NULL),(24281,8127,1112,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd7933-1691-11df-97a5-7038c432aabf',NULL),(24282,8127,1109,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd7bc6-1691-11df-97a5-7038c432aabf',NULL),(24283,8127,1110,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd7e50-1691-11df-97a5-7038c432aabf',NULL),(24284,8127,1111,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd8109-1691-11df-97a5-7038c432aabf',NULL),(24285,8127,1255,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd844f-1691-11df-97a5-7038c432aabf',NULL),(24286,8127,1277,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd86da-1691-11df-97a5-7038c432aabf',NULL),(24287,8127,1261,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd895b-1691-11df-97a5-7038c432aabf',NULL),(24288,8127,1265,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd8bdd-1691-11df-97a5-7038c432aabf',NULL),(24289,8127,1268,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd8e56-1691-11df-97a5-7038c432aabf',NULL),(24290,8127,1272,1947,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:34:46',0,1,NULL,NULL,NULL,'c1dd90d3-1691-11df-97a5-7038c432aabf',NULL),(24291,105,1246,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1dd934c-1691-11df-97a5-7038c432aabf',NULL),(24292,105,5282,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1dd95ce-1691-11df-97a5-7038c432aabf',NULL),(24293,105,6096,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1dd984b-1691-11df-97a5-7038c432aabf',NULL),(24294,105,1154,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1dd9ac4-1691-11df-97a5-7038c432aabf',NULL),(24295,105,1192,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1dd9d46-1691-11df-97a5-7038c432aabf',NULL),(24296,105,1155,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1dda00c-1691-11df-97a5-7038c432aabf',NULL),(24297,105,1164,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1dda1ab-1691-11df-97a5-7038c432aabf',NULL),(24298,105,1156,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1dda46c-1691-11df-97a5-7038c432aabf',NULL),(24299,105,5092,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1dda5fe-1691-11df-97a5-7038c432aabf',NULL),(24300,105,5086,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1dda791-1691-11df-97a5-7038c432aabf',NULL),(24301,105,5087,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1dda945-1691-11df-97a5-7038c432aabf',NULL),(24302,105,5085,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1ddaabd-1691-11df-97a5-7038c432aabf',NULL),(24303,105,5088,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1ddac3a-1691-11df-97a5-7038c432aabf',NULL),(24304,105,5089,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1ddadb2-1691-11df-97a5-7038c432aabf',NULL),(24305,105,5356,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1ddaf2b-1691-11df-97a5-7038c432aabf',NULL),(24306,105,1248,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1ddb09f-1691-11df-97a5-7038c432aabf',NULL),(24307,105,5096,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1ddb21c-1691-11df-97a5-7038c432aabf',NULL),(24308,105,1088,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1ddb398-1691-11df-97a5-7038c432aabf',NULL),(24309,105,1088,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1ddb511-1691-11df-97a5-7038c432aabf',NULL),(24310,105,1088,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1ddb68d-1691-11df-97a5-7038c432aabf',NULL),(24311,105,1112,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1ddb806-1691-11df-97a5-7038c432aabf',NULL),(24312,105,1109,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1ddb97e-1691-11df-97a5-7038c432aabf',NULL),(24313,105,1110,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1ddbafb-1691-11df-97a5-7038c432aabf',NULL),(24314,105,1111,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1ddbc73-1691-11df-97a5-7038c432aabf',NULL),(24315,105,1255,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1ddbdf0-1691-11df-97a5-7038c432aabf',NULL),(24316,105,1277,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1ddbf64-1691-11df-97a5-7038c432aabf',NULL),(24317,105,1261,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1ddc0e1-1691-11df-97a5-7038c432aabf',NULL),(24318,105,1265,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1ddc259-1691-11df-97a5-7038c432aabf',NULL),(24319,105,1268,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1ddc3d6-1691-11df-97a5-7038c432aabf',NULL),(24320,105,1272,1950,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:36:12',0,1,NULL,NULL,NULL,'c1ddc552-1691-11df-97a5-7038c432aabf',NULL),(24321,7914,1246,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddc6c7-1691-11df-97a5-7038c432aabf',NULL),(24322,7914,5282,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddc8aa-1691-11df-97a5-7038c432aabf',NULL),(24323,7914,6096,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddca33-1691-11df-97a5-7038c432aabf',NULL),(24324,7914,5272,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddcbc5-1691-11df-97a5-7038c432aabf',NULL),(24325,7914,1146,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddcd53-1691-11df-97a5-7038c432aabf',NULL),(24326,7914,1154,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddcedd-1691-11df-97a5-7038c432aabf',NULL),(24327,7914,1192,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddd091-1691-11df-97a5-7038c432aabf',NULL),(24328,7914,1155,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddd205-1691-11df-97a5-7038c432aabf',NULL),(24329,7914,1164,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddd37e-1691-11df-97a5-7038c432aabf',NULL),(24330,7914,1156,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddd4ff-1691-11df-97a5-7038c432aabf',NULL),(24331,7914,5092,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddd677-1691-11df-97a5-7038c432aabf',NULL),(24332,7914,5086,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddd7eb-1691-11df-97a5-7038c432aabf',NULL),(24333,7914,5087,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddd95f-1691-11df-97a5-7038c432aabf',NULL),(24334,7914,5085,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1dddadc-1691-11df-97a5-7038c432aabf',NULL),(24335,7914,5088,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1dddc50-1691-11df-97a5-7038c432aabf',NULL),(24336,7914,5089,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddddcd-1691-11df-97a5-7038c432aabf',NULL),(24337,7914,5356,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1dddf49-1691-11df-97a5-7038c432aabf',NULL),(24338,7914,1248,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1dde0bd-1691-11df-97a5-7038c432aabf',NULL),(24339,7914,21,1953,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1dde23a-1691-11df-97a5-7038c432aabf',NULL),(24340,7914,851,1953,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1dde3ae-1691-11df-97a5-7038c432aabf',NULL),(24341,7914,729,1953,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225000,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1dde52b-1691-11df-97a5-7038c432aabf',NULL),(24342,7914,678,1953,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1dde6a3-1691-11df-97a5-7038c432aabf',NULL),(24343,7914,5096,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1dde81c-1691-11df-97a5-7038c432aabf',NULL),(24344,7914,1088,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1dde998-1691-11df-97a5-7038c432aabf',NULL),(24345,7914,1088,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddeb0d-1691-11df-97a5-7038c432aabf',NULL),(24346,7914,1088,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddec89-1691-11df-97a5-7038c432aabf',NULL),(24347,7914,1112,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddee60-1691-11df-97a5-7038c432aabf',NULL),(24348,7914,1109,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddefe5-1691-11df-97a5-7038c432aabf',NULL),(24349,7914,1110,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddf173-1691-11df-97a5-7038c432aabf',NULL),(24350,7914,1111,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddf2fc-1691-11df-97a5-7038c432aabf',NULL),(24351,7914,1255,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddf48e-1691-11df-97a5-7038c432aabf',NULL),(24352,7914,1277,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddf654-1691-11df-97a5-7038c432aabf',NULL),(24353,7914,1261,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddf7d5-1691-11df-97a5-7038c432aabf',NULL),(24354,7914,1265,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddf951-1691-11df-97a5-7038c432aabf',NULL),(24355,7914,1268,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddfaca-1691-11df-97a5-7038c432aabf',NULL),(24356,7914,1272,1953,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:40:44',0,1,NULL,NULL,NULL,'c1ddfc46-1691-11df-97a5-7038c432aabf',NULL),(24357,8121,1246,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1ddfdbf-1691-11df-97a5-7038c432aabf',NULL),(24358,8121,5282,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de0e23-1691-11df-97a5-7038c432aabf',NULL),(24359,8121,6096,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de0fa0-1691-11df-97a5-7038c432aabf',NULL),(24360,8121,5272,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de1114-1691-11df-97a5-7038c432aabf',NULL),(24361,8121,1154,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de1295-1691-11df-97a5-7038c432aabf',NULL),(24362,8121,1192,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de1411-1691-11df-97a5-7038c432aabf',NULL),(24363,8121,1155,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de15f0-1691-11df-97a5-7038c432aabf',NULL),(24364,8121,1164,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de178b-1691-11df-97a5-7038c432aabf',NULL),(24365,8121,1156,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de1921-1691-11df-97a5-7038c432aabf',NULL),(24366,8121,6065,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de1ab8-1691-11df-97a5-7038c432aabf',NULL),(24367,8121,5092,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de1c45-1691-11df-97a5-7038c432aabf',NULL),(24368,8121,5086,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de1ddc-1691-11df-97a5-7038c432aabf',NULL),(24369,8121,5087,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de1f6a-1691-11df-97a5-7038c432aabf',NULL),(24370,8121,5085,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de2100-1691-11df-97a5-7038c432aabf',NULL),(24371,8121,5088,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de2296-1691-11df-97a5-7038c432aabf',NULL),(24372,8121,5089,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de2424-1691-11df-97a5-7038c432aabf',NULL),(24373,8121,5497,1956,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de25ba-1691-11df-97a5-7038c432aabf',NULL),(24374,8121,730,1956,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de2748-1691-11df-97a5-7038c432aabf',NULL),(24375,8121,853,1956,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,719,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de28da-1691-11df-97a5-7038c432aabf',NULL),(24376,8121,790,1956,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.9,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de2a71-1691-11df-97a5-7038c432aabf',NULL),(24377,8121,654,1956,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.8,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de2bfe-1691-11df-97a5-7038c432aabf',NULL),(24378,8121,5096,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de2d95-1691-11df-97a5-7038c432aabf',NULL),(24379,8121,1088,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de2f27-1691-11df-97a5-7038c432aabf',NULL),(24380,8121,1088,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de30bd-1691-11df-97a5-7038c432aabf',NULL),(24381,8121,1088,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de3253-1691-11df-97a5-7038c432aabf',NULL),(24382,8121,1112,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de33e1-1691-11df-97a5-7038c432aabf',NULL),(24383,8121,1109,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de3578-1691-11df-97a5-7038c432aabf',NULL),(24384,8121,1110,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de3705-1691-11df-97a5-7038c432aabf',NULL),(24385,8121,1111,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de38ad-1691-11df-97a5-7038c432aabf',NULL),(24386,8121,1255,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de3a3f-1691-11df-97a5-7038c432aabf',NULL),(24387,8121,1277,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de3bc0-1691-11df-97a5-7038c432aabf',NULL),(24388,8121,1261,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de3d3d-1691-11df-97a5-7038c432aabf',NULL),(24389,8121,1265,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de3eb5-1691-11df-97a5-7038c432aabf',NULL),(24390,8121,1268,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de4036-1691-11df-97a5-7038c432aabf',NULL),(24391,8121,1271,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de41ae-1691-11df-97a5-7038c432aabf',NULL),(24392,8121,1272,1956,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:45:35',0,1,NULL,NULL,NULL,'c1de432b-1691-11df-97a5-7038c432aabf',NULL),(24393,8217,1246,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1de449f-1691-11df-97a5-7038c432aabf',NULL),(24394,8217,5282,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1de461c-1691-11df-97a5-7038c432aabf',NULL),(24395,8217,6096,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1de567c-1691-11df-97a5-7038c432aabf',NULL),(24396,8217,5272,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1de57fc-1691-11df-97a5-7038c432aabf',NULL),(24397,8217,1154,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1de5979-1691-11df-97a5-7038c432aabf',NULL),(24398,8217,1192,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1de5af6-1691-11df-97a5-7038c432aabf',NULL),(24399,8217,1155,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1de5f30-1691-11df-97a5-7038c432aabf',NULL),(24400,8217,1164,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1de60c2-1691-11df-97a5-7038c432aabf',NULL),(24401,8217,1156,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1de737d-1691-11df-97a5-7038c432aabf',NULL),(24402,8217,6065,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1de7632-1691-11df-97a5-7038c432aabf',NULL),(24403,8217,5092,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1de7891-1691-11df-97a5-7038c432aabf',NULL),(24404,8217,5086,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1de7adf-1691-11df-97a5-7038c432aabf',NULL),(24405,8217,5087,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1de8c0c-1691-11df-97a5-7038c432aabf',NULL),(24406,8217,5085,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1de8e5b-1691-11df-97a5-7038c432aabf',NULL),(24407,8217,5088,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1de9280-1691-11df-97a5-7038c432aabf',NULL),(24408,8217,5089,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1dea4e5-1691-11df-97a5-7038c432aabf',NULL),(24409,8217,5356,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1dea719-1691-11df-97a5-7038c432aabf',NULL),(24410,8217,1248,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1deb80f-1691-11df-97a5-7038c432aabf',NULL),(24411,8217,5096,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1dec8a6-1691-11df-97a5-7038c432aabf',NULL),(24412,8217,1088,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1def2d6-1691-11df-97a5-7038c432aabf',NULL),(24413,8217,1088,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1def5c3-1691-11df-97a5-7038c432aabf',NULL),(24414,8217,1088,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1def759-1691-11df-97a5-7038c432aabf',NULL),(24415,8217,1112,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1def8f8-1691-11df-97a5-7038c432aabf',NULL),(24416,8217,1109,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1defa97-1691-11df-97a5-7038c432aabf',NULL),(24417,8217,1110,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1defc2d-1691-11df-97a5-7038c432aabf',NULL),(24418,8217,1111,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1defdc8-1691-11df-97a5-7038c432aabf',NULL),(24419,8217,1255,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1deff6f-1691-11df-97a5-7038c432aabf',NULL),(24420,8217,1277,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1df0153-1691-11df-97a5-7038c432aabf',NULL),(24421,8217,1261,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1df02f2-1691-11df-97a5-7038c432aabf',NULL),(24422,8217,1265,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1df047f-1691-11df-97a5-7038c432aabf',NULL),(24423,8217,1268,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1df061a-1691-11df-97a5-7038c432aabf',NULL),(24424,8217,1272,1961,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:48:52',0,1,NULL,NULL,NULL,'c1df07ac-1691-11df-97a5-7038c432aabf',NULL),(24425,8317,1246,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df0947-1691-11df-97a5-7038c432aabf',NULL),(24426,8317,5282,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df0ae1-1691-11df-97a5-7038c432aabf',NULL),(24427,8317,6096,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df0c73-1691-11df-97a5-7038c432aabf',NULL),(24428,8317,1154,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df0e0e-1691-11df-97a5-7038c432aabf',NULL),(24429,8317,1192,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df0fa0-1691-11df-97a5-7038c432aabf',NULL),(24430,8317,1155,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df1136-1691-11df-97a5-7038c432aabf',NULL),(24431,8317,1164,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df12cd-1691-11df-97a5-7038c432aabf',NULL),(24432,8317,1156,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df1481-1691-11df-97a5-7038c432aabf',NULL),(24433,8317,6065,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df1602-1691-11df-97a5-7038c432aabf',NULL),(24434,8317,5092,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df177a-1691-11df-97a5-7038c432aabf',NULL),(24435,8317,5086,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df18f7-1691-11df-97a5-7038c432aabf',NULL),(24436,8317,5087,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df1a74-1691-11df-97a5-7038c432aabf',NULL),(24437,8317,5085,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df1be8-1691-11df-97a5-7038c432aabf',NULL),(24438,8317,5088,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df1d65-1691-11df-97a5-7038c432aabf',NULL),(24439,8317,5089,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df1ee1-1691-11df-97a5-7038c432aabf',NULL),(24440,8317,5356,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df205e-1691-11df-97a5-7038c432aabf',NULL),(24441,8317,1248,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df21df-1691-11df-97a5-7038c432aabf',NULL),(24442,8317,5096,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df2357-1691-11df-97a5-7038c432aabf',NULL),(24443,8317,1088,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df24dd-1691-11df-97a5-7038c432aabf',NULL),(24444,8317,1088,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df26c0-1691-11df-97a5-7038c432aabf',NULL),(24445,8317,1088,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df2856-1691-11df-97a5-7038c432aabf',NULL),(24446,8317,1112,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df29e8-1691-11df-97a5-7038c432aabf',NULL),(24447,8317,1109,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df2b76-1691-11df-97a5-7038c432aabf',NULL),(24448,8317,1110,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df2eb4-1691-11df-97a5-7038c432aabf',NULL),(24449,8317,1111,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df304a-1691-11df-97a5-7038c432aabf',NULL),(24450,8317,1255,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df31e1-1691-11df-97a5-7038c432aabf',NULL),(24451,8317,1277,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df3373-1691-11df-97a5-7038c432aabf',NULL),(24452,8317,1261,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df3505-1691-11df-97a5-7038c432aabf',NULL),(24453,8317,1265,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df3706-1691-11df-97a5-7038c432aabf',NULL),(24454,8317,1268,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df389c-1691-11df-97a5-7038c432aabf',NULL),(24455,8317,1271,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df3a2e-1691-11df-97a5-7038c432aabf',NULL),(24456,8317,1271,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df3bb8-1691-11df-97a5-7038c432aabf',NULL),(24457,8317,1271,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df3e60-1691-11df-97a5-7038c432aabf',NULL),(24458,8317,1271,1963,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:50:17',0,1,NULL,NULL,NULL,'c1df4061-1691-11df-97a5-7038c432aabf',NULL),(24459,3786,1246,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df41f3-1691-11df-97a5-7038c432aabf',NULL),(24460,3786,5282,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df4381-1691-11df-97a5-7038c432aabf',NULL),(24461,3786,6096,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df4513-1691-11df-97a5-7038c432aabf',NULL),(24462,3786,5272,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df46ae-1691-11df-97a5-7038c432aabf',NULL),(24463,3786,1154,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df48bc-1691-11df-97a5-7038c432aabf',NULL),(24464,3786,1192,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df4a4e-1691-11df-97a5-7038c432aabf',NULL),(24465,3786,1156,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df4bdc-1691-11df-97a5-7038c432aabf',NULL),(24466,3786,1165,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df4e9e-1691-11df-97a5-7038c432aabf',NULL),(24467,3786,5092,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df5067-1691-11df-97a5-7038c432aabf',NULL),(24468,3786,5086,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df51e0-1691-11df-97a5-7038c432aabf',NULL),(24469,3786,5087,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df535c-1691-11df-97a5-7038c432aabf',NULL),(24470,3786,5085,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df552a-1691-11df-97a5-7038c432aabf',NULL),(24471,3786,5088,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df56c5-1691-11df-97a5-7038c432aabf',NULL),(24472,3786,5089,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df585b-1691-11df-97a5-7038c432aabf',NULL),(24473,3786,5356,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df59e5-1691-11df-97a5-7038c432aabf',NULL),(24474,3786,1248,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df5b77-1691-11df-97a5-7038c432aabf',NULL),(24475,3786,5096,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df5e97-1691-11df-97a5-7038c432aabf',NULL),(24476,3786,1112,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df6036-1691-11df-97a5-7038c432aabf',NULL),(24477,3786,1109,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df61c8-1691-11df-97a5-7038c432aabf',NULL),(24478,3786,1110,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df6355-1691-11df-97a5-7038c432aabf',NULL),(24479,3786,1111,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df64f0-1691-11df-97a5-7038c432aabf',NULL),(24480,3786,1255,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df66f1-1691-11df-97a5-7038c432aabf',NULL),(24481,3786,1277,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df7453-1691-11df-97a5-7038c432aabf',NULL),(24482,3786,1261,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df75f2-1691-11df-97a5-7038c432aabf',NULL),(24483,3786,1265,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df77e7-1691-11df-97a5-7038c432aabf',NULL),(24484,3786,1268,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df797d-1691-11df-97a5-7038c432aabf',NULL),(24485,3786,1272,1971,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:11:05',0,1,NULL,NULL,NULL,'c1df7b0b-1691-11df-97a5-7038c432aabf',NULL),(24486,1682,1246,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1df7dbb-1691-11df-97a5-7038c432aabf',NULL),(24487,1682,5282,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1df7f8e-1691-11df-97a5-7038c432aabf',NULL),(24488,1682,6096,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1df8106-1691-11df-97a5-7038c432aabf',NULL),(24489,1682,5272,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1df8294-1691-11df-97a5-7038c432aabf',NULL),(24490,1682,1154,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1df857c-1691-11df-97a5-7038c432aabf',NULL),(24491,1682,1192,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1df8813-1691-11df-97a5-7038c432aabf',NULL),(24492,1682,1155,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1df8a99-1691-11df-97a5-7038c432aabf',NULL),(24493,1682,1164,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1df8fc7-1691-11df-97a5-7038c432aabf',NULL),(24494,1682,1156,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1df9278-1691-11df-97a5-7038c432aabf',NULL),(24495,1682,5092,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1df9520-1691-11df-97a5-7038c432aabf',NULL),(24496,1682,5086,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1df9840-1691-11df-97a5-7038c432aabf',NULL),(24497,1682,5087,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1df9adf-1691-11df-97a5-7038c432aabf',NULL),(24498,1682,5085,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1df9f22-1691-11df-97a5-7038c432aabf',NULL),(24499,1682,5088,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1dfa1ca-1691-11df-97a5-7038c432aabf',NULL),(24500,1682,5089,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1dfa469-1691-11df-97a5-7038c432aabf',NULL),(24501,1682,5356,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1dfa778-1691-11df-97a5-7038c432aabf',NULL),(24502,1682,1248,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1dfaa18-1691-11df-97a5-7038c432aabf',NULL),(24503,1682,5096,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1dfadde-1691-11df-97a5-7038c432aabf',NULL),(24504,1682,1088,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1dfb0b1-1691-11df-97a5-7038c432aabf',NULL),(24505,1682,1088,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1dfb22e-1691-11df-97a5-7038c432aabf',NULL),(24506,1682,1088,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1dfb3ab-1691-11df-97a5-7038c432aabf',NULL),(24507,1682,1112,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1dfb574-1691-11df-97a5-7038c432aabf',NULL),(24508,1682,1109,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1dfb70b-1691-11df-97a5-7038c432aabf',NULL),(24509,1682,1110,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1dfb898-1691-11df-97a5-7038c432aabf',NULL),(24510,1682,1111,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1dfba2a-1691-11df-97a5-7038c432aabf',NULL),(24511,1682,1255,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1dfbbc1-1691-11df-97a5-7038c432aabf',NULL),(24512,1682,1277,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1dfbee1-1691-11df-97a5-7038c432aabf',NULL),(24513,1682,1261,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1dfc07b-1691-11df-97a5-7038c432aabf',NULL),(24514,1682,1265,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1dfc205-1691-11df-97a5-7038c432aabf',NULL),(24515,1682,1268,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1dfc3a8-1691-11df-97a5-7038c432aabf',NULL),(24516,1682,1272,1973,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:12:07',0,1,NULL,NULL,NULL,'c1dfc53a-1691-11df-97a5-7038c432aabf',NULL),(24517,3507,1246,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dfc737-1691-11df-97a5-7038c432aabf',NULL),(24518,3507,5282,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dfc8cd-1691-11df-97a5-7038c432aabf',NULL),(24519,3507,6096,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dfcb71-1691-11df-97a5-7038c432aabf',NULL),(24520,3507,1154,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dfcd19-1691-11df-97a5-7038c432aabf',NULL),(24521,3507,1192,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dfceda-1691-11df-97a5-7038c432aabf',NULL),(24522,3507,1155,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dfd056-1691-11df-97a5-7038c432aabf',NULL),(24523,3507,1164,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dfd1dc-1691-11df-97a5-7038c432aabf',NULL),(24524,3507,1156,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dfd3ae-1691-11df-97a5-7038c432aabf',NULL),(24525,3507,6065,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dfd548-1691-11df-97a5-7038c432aabf',NULL),(24526,3507,5092,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dfd6db-1691-11df-97a5-7038c432aabf',NULL),(24527,3507,5086,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dfd875-1691-11df-97a5-7038c432aabf',NULL),(24528,3507,5087,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dfdbef-1691-11df-97a5-7038c432aabf',NULL),(24529,3507,5085,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dfdd81-1691-11df-97a5-7038c432aabf',NULL),(24530,3507,5088,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dfdf13-1691-11df-97a5-7038c432aabf',NULL),(24531,3507,5089,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dfe0a5-1691-11df-97a5-7038c432aabf',NULL),(24532,3507,5356,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dfe237-1691-11df-97a5-7038c432aabf',NULL),(24533,3507,1248,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dfe3f8-1691-11df-97a5-7038c432aabf',NULL),(24534,3507,5096,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dfe571-1691-11df-97a5-7038c432aabf',NULL),(24535,3507,1088,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dfe866-1691-11df-97a5-7038c432aabf',NULL),(24536,3507,1112,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dfea05-1691-11df-97a5-7038c432aabf',NULL),(24537,3507,1109,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dfeb97-1691-11df-97a5-7038c432aabf',NULL),(24538,3507,1110,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dfed29-1691-11df-97a5-7038c432aabf',NULL),(24539,3507,1111,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dfeebf-1691-11df-97a5-7038c432aabf',NULL),(24540,3507,1255,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dff07c-1691-11df-97a5-7038c432aabf',NULL),(24541,3507,1277,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dff1f4-1691-11df-97a5-7038c432aabf',NULL),(24542,3507,1261,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dff4e1-1691-11df-97a5-7038c432aabf',NULL),(24543,3507,1265,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dff67b-1691-11df-97a5-7038c432aabf',NULL),(24544,3507,1268,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dff80e-1691-11df-97a5-7038c432aabf',NULL),(24545,3507,1272,1975,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:15:35',0,1,NULL,NULL,NULL,'c1dffaa9-1691-11df-97a5-7038c432aabf',NULL),(24546,7979,1246,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1dffc8c-1691-11df-97a5-7038c432aabf',NULL),(24547,7979,5282,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1dffe11-1691-11df-97a5-7038c432aabf',NULL),(24548,7979,6096,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1dfff8e-1691-11df-97a5-7038c432aabf',NULL),(24549,7979,5272,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e00169-1691-11df-97a5-7038c432aabf',NULL),(24550,7979,1146,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e00303-1691-11df-97a5-7038c432aabf',NULL),(24551,7979,1154,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e00495-1691-11df-97a5-7038c432aabf',NULL),(24552,7979,1192,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e0062c-1691-11df-97a5-7038c432aabf',NULL),(24553,7979,1164,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e00950-1691-11df-97a5-7038c432aabf',NULL),(24554,7979,1156,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e00aef-1691-11df-97a5-7038c432aabf',NULL),(24555,7979,5092,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e00c7d-1691-11df-97a5-7038c432aabf',NULL),(24556,7979,5086,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e00e0f-1691-11df-97a5-7038c432aabf',NULL),(24557,7979,5087,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e00fa1-1691-11df-97a5-7038c432aabf',NULL),(24558,7979,5085,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e011ab-1691-11df-97a5-7038c432aabf',NULL),(24559,7979,5088,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e0133d-1691-11df-97a5-7038c432aabf',NULL),(24560,7979,5089,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e015e5-1691-11df-97a5-7038c432aabf',NULL),(24561,7979,5356,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e01788-1691-11df-97a5-7038c432aabf',NULL),(24562,7979,1248,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e01952-1691-11df-97a5-7038c432aabf',NULL),(24563,7979,5497,1977,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e01ad7-1691-11df-97a5-7038c432aabf',NULL),(24564,7979,730,1977,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e01c65-1691-11df-97a5-7038c432aabf',NULL),(24565,7979,853,1977,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,622,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e01de1-1691-11df-97a5-7038c432aabf',NULL),(24566,7979,654,1977,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.2,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e02bf7-1691-11df-97a5-7038c432aabf',NULL),(24567,7979,5096,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e02d8d-1691-11df-97a5-7038c432aabf',NULL),(24568,7979,1088,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e02f1f-1691-11df-97a5-7038c432aabf',NULL),(24569,7979,1088,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e030f2-1691-11df-97a5-7038c432aabf',NULL),(24570,7979,1088,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e0326e-1691-11df-97a5-7038c432aabf',NULL),(24571,7979,1112,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e03505-1691-11df-97a5-7038c432aabf',NULL),(24572,7979,1109,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e036fa-1691-11df-97a5-7038c432aabf',NULL),(24573,7979,1110,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e03899-1691-11df-97a5-7038c432aabf',NULL),(24574,7979,1111,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e03a40-1691-11df-97a5-7038c432aabf',NULL),(24575,7979,1255,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e03bd6-1691-11df-97a5-7038c432aabf',NULL),(24576,7979,1277,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e03d75-1691-11df-97a5-7038c432aabf',NULL),(24577,7979,1261,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e03f07-1691-11df-97a5-7038c432aabf',NULL),(24578,7979,1265,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e041e7-1691-11df-97a5-7038c432aabf',NULL),(24579,7979,1268,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e043dc-1691-11df-97a5-7038c432aabf',NULL),(24580,7979,1272,1977,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:19:02',0,1,NULL,NULL,NULL,'c1e04576-1691-11df-97a5-7038c432aabf',NULL),(24581,8430,1246,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e04711-1691-11df-97a5-7038c432aabf',NULL),(24582,8430,5282,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e048a7-1691-11df-97a5-7038c432aabf',NULL),(24583,8430,6096,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e04a46-1691-11df-97a5-7038c432aabf',NULL),(24584,8430,1154,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e04bfa-1691-11df-97a5-7038c432aabf',NULL),(24585,8430,1192,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e04e91-1691-11df-97a5-7038c432aabf',NULL),(24586,8430,1155,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e0508a-1691-11df-97a5-7038c432aabf',NULL),(24587,8430,1164,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e05220-1691-11df-97a5-7038c432aabf',NULL),(24588,8430,1156,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e053bb-1691-11df-97a5-7038c432aabf',NULL),(24589,8430,5092,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e0554d-1691-11df-97a5-7038c432aabf',NULL),(24590,8430,5086,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e05724-1691-11df-97a5-7038c432aabf',NULL),(24591,8430,5087,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e058f2-1691-11df-97a5-7038c432aabf',NULL),(24592,8430,5085,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e05a88-1691-11df-97a5-7038c432aabf',NULL),(24593,8430,5088,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e05d4e-1691-11df-97a5-7038c432aabf',NULL),(24594,8430,5089,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e05ee0-1691-11df-97a5-7038c432aabf',NULL),(24595,8430,5356,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e060d0-1691-11df-97a5-7038c432aabf',NULL),(24596,8430,1248,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e06249-1691-11df-97a5-7038c432aabf',NULL),(24597,8430,5096,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e063c1-1691-11df-97a5-7038c432aabf',NULL),(24598,8430,1088,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e0653e-1691-11df-97a5-7038c432aabf',NULL),(24599,8430,1088,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e066b2-1691-11df-97a5-7038c432aabf',NULL),(24600,8430,1088,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e0682a-1691-11df-97a5-7038c432aabf',NULL),(24601,8430,1112,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e06ae3-1691-11df-97a5-7038c432aabf',NULL),(24602,8430,1109,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e06ca9-1691-11df-97a5-7038c432aabf',NULL),(24603,8430,1110,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e07f17-1691-11df-97a5-7038c432aabf',NULL),(24604,8430,1111,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e08093-1691-11df-97a5-7038c432aabf',NULL),(24605,8430,1255,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e0820c-1691-11df-97a5-7038c432aabf',NULL),(24606,8430,1277,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e08380-1691-11df-97a5-7038c432aabf',NULL),(24607,8430,1261,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e089ef-1691-11df-97a5-7038c432aabf',NULL),(24608,8430,1265,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e08b89-1691-11df-97a5-7038c432aabf',NULL),(24609,8430,1268,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e08d0a-1691-11df-97a5-7038c432aabf',NULL),(24610,8430,1272,1978,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:21:03',0,1,NULL,NULL,NULL,'c1e0a101-1691-11df-97a5-7038c432aabf',NULL),(24611,8450,1246,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e0a390-1691-11df-97a5-7038c432aabf',NULL),(24612,8450,5282,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e0a5de-1691-11df-97a5-7038c432aabf',NULL),(24613,8450,6096,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e0a846-1691-11df-97a5-7038c432aabf',NULL),(24614,8450,5272,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e0bcfe-1691-11df-97a5-7038c432aabf',NULL),(24615,8450,1146,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e0bf84-1691-11df-97a5-7038c432aabf',NULL),(24616,8450,1154,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e0c3d8-1691-11df-97a5-7038c432aabf',NULL),(24617,8450,1192,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e0da84-1691-11df-97a5-7038c432aabf',NULL),(24618,8450,1155,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e0dd46-1691-11df-97a5-7038c432aabf',NULL),(24619,8450,1164,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e0f157-1691-11df-97a5-7038c432aabf',NULL),(24620,8450,1156,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e104c9-1691-11df-97a5-7038c432aabf',NULL),(24621,8450,5092,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e13479-1691-11df-97a5-7038c432aabf',NULL),(24622,8450,5086,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e1368b-1691-11df-97a5-7038c432aabf',NULL),(24623,8450,5087,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e1380c-1691-11df-97a5-7038c432aabf',NULL),(24624,8450,5085,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e1399a-1691-11df-97a5-7038c432aabf',NULL),(24625,8450,5088,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e13c4f-1691-11df-97a5-7038c432aabf',NULL),(24626,8450,5089,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e13e10-1691-11df-97a5-7038c432aabf',NULL),(24627,8450,5356,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e13f80-1691-11df-97a5-7038c432aabf',NULL),(24628,8450,1248,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e140fd-1691-11df-97a5-7038c432aabf',NULL),(24629,8450,5096,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e142c6-1691-11df-97a5-7038c432aabf',NULL),(24630,8450,1088,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e14454-1691-11df-97a5-7038c432aabf',NULL),(24631,8450,1088,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e145e2-1691-11df-97a5-7038c432aabf',NULL),(24632,8450,1088,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e14767-1691-11df-97a5-7038c432aabf',NULL),(24633,8450,1112,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e148f1-1691-11df-97a5-7038c432aabf',NULL),(24634,8450,1109,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e14c19-1691-11df-97a5-7038c432aabf',NULL),(24635,8450,1110,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e14da7-1691-11df-97a5-7038c432aabf',NULL),(24636,8450,1111,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e14f35-1691-11df-97a5-7038c432aabf',NULL),(24637,8450,1255,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e150ba-1691-11df-97a5-7038c432aabf',NULL),(24638,8450,1277,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e15248-1691-11df-97a5-7038c432aabf',NULL),(24639,8450,1261,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e15445-1691-11df-97a5-7038c432aabf',NULL),(24640,8450,1265,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e155d2-1691-11df-97a5-7038c432aabf',NULL),(24641,8450,1268,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e15760-1691-11df-97a5-7038c432aabf',NULL),(24642,8450,1272,1982,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:22:22',0,1,NULL,NULL,NULL,'c1e15a04-1691-11df-97a5-7038c432aabf',NULL),(24643,8044,1246,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e15c12-1691-11df-97a5-7038c432aabf',NULL),(24644,8044,5282,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e15d9c-1691-11df-97a5-7038c432aabf',NULL),(24645,8044,6096,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e15f25-1691-11df-97a5-7038c432aabf',NULL),(24646,8044,1154,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e160af-1691-11df-97a5-7038c432aabf',NULL),(24647,8044,1192,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e16234-1691-11df-97a5-7038c432aabf',NULL),(24648,8044,1155,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e163fd-1691-11df-97a5-7038c432aabf',NULL),(24649,8044,1164,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e165c7-1691-11df-97a5-7038c432aabf',NULL),(24650,8044,1156,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e16751-1691-11df-97a5-7038c432aabf',NULL),(24651,8044,5092,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e168d6-1691-11df-97a5-7038c432aabf',NULL),(24652,8044,5086,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e16b87-1691-11df-97a5-7038c432aabf',NULL),(24653,8044,5087,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e16d88-1691-11df-97a5-7038c432aabf',NULL),(24654,8044,5085,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e16f09-1691-11df-97a5-7038c432aabf',NULL),(24655,8044,5088,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e1709b-1691-11df-97a5-7038c432aabf',NULL),(24656,8044,5089,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e17224-1691-11df-97a5-7038c432aabf',NULL),(24657,8044,5356,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e173b2-1691-11df-97a5-7038c432aabf',NULL),(24658,8044,1248,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e17544-1691-11df-97a5-7038c432aabf',NULL),(24659,8044,5096,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e176ce-1691-11df-97a5-7038c432aabf',NULL),(24660,8044,1088,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e17860-1691-11df-97a5-7038c432aabf',NULL),(24661,8044,1088,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e17afb-1691-11df-97a5-7038c432aabf',NULL),(24662,8044,1088,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e17c96-1691-11df-97a5-7038c432aabf',NULL),(24663,8044,1112,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e17e4a-1691-11df-97a5-7038c432aabf',NULL),(24664,8044,1109,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e17fba-1691-11df-97a5-7038c432aabf',NULL),(24665,8044,1110,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e18132-1691-11df-97a5-7038c432aabf',NULL),(24666,8044,1111,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e182ef-1691-11df-97a5-7038c432aabf',NULL),(24667,8044,1255,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e1847d-1691-11df-97a5-7038c432aabf',NULL),(24668,8044,1277,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e18606-1691-11df-97a5-7038c432aabf',NULL),(24669,8044,1261,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e18790-1691-11df-97a5-7038c432aabf',NULL),(24670,8044,1265,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e18919-1691-11df-97a5-7038c432aabf',NULL),(24671,8044,1268,1985,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:24:54',0,1,NULL,NULL,NULL,'c1e18c39-1691-11df-97a5-7038c432aabf',NULL),(24672,2156,1246,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e18dcb-1691-11df-97a5-7038c432aabf',NULL),(24673,2156,5282,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e18f50-1691-11df-97a5-7038c432aabf',NULL),(24674,2156,6096,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e190da-1691-11df-97a5-7038c432aabf',NULL),(24675,2156,1154,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e19263-1691-11df-97a5-7038c432aabf',NULL),(24676,2156,1192,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1945c-1691-11df-97a5-7038c432aabf',NULL),(24677,2156,1155,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e195ee-1691-11df-97a5-7038c432aabf',NULL),(24678,2156,1164,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e19774-1691-11df-97a5-7038c432aabf',NULL),(24679,2156,1156,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1990a-1691-11df-97a5-7038c432aabf',NULL),(24680,2156,1156,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e19bb6-1691-11df-97a5-7038c432aabf',NULL),(24681,2156,1156,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e19dc0-1691-11df-97a5-7038c432aabf',NULL),(24682,2156,6065,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e19f4a-1691-11df-97a5-7038c432aabf',NULL),(24683,2156,5092,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1a0cf-1691-11df-97a5-7038c432aabf',NULL),(24684,2156,5086,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1a25d-1691-11df-97a5-7038c432aabf',NULL),(24685,2156,5087,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1a3e6-1691-11df-97a5-7038c432aabf',NULL),(24686,2156,5085,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1a5e3-1691-11df-97a5-7038c432aabf',NULL),(24687,2156,5088,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1a76d-1691-11df-97a5-7038c432aabf',NULL),(24688,2156,5089,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1a8f2-1691-11df-97a5-7038c432aabf',NULL),(24689,2156,5356,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1b6cc-1691-11df-97a5-7038c432aabf',NULL),(24690,2156,1248,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1b840-1691-11df-97a5-7038c432aabf',NULL),(24691,2156,5096,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1b9b4-1691-11df-97a5-7038c432aabf',NULL),(24692,2156,6042,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1bc9c-1691-11df-97a5-7038c432aabf',NULL),(24693,2156,1088,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1be26-1691-11df-97a5-7038c432aabf',NULL),(24694,2156,1088,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1bfb8-1691-11df-97a5-7038c432aabf',NULL),(24695,2156,1088,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1c13d-1691-11df-97a5-7038c432aabf',NULL),(24696,2156,1112,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1c2cb-1691-11df-97a5-7038c432aabf',NULL),(24697,2156,1109,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1c46a-1691-11df-97a5-7038c432aabf',NULL),(24698,2156,1110,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1c701-1691-11df-97a5-7038c432aabf',NULL),(24699,2156,1111,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1c9ad-1691-11df-97a5-7038c432aabf',NULL),(24700,2156,1255,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1cd85-1691-11df-97a5-7038c432aabf',NULL),(24701,2156,1250,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1d125-1691-11df-97a5-7038c432aabf',NULL),(24702,2156,1250,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1d42b-1691-11df-97a5-7038c432aabf',NULL),(24703,2156,1250,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1d6cb-1691-11df-97a5-7038c432aabf',NULL),(24704,2156,1277,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1d966-1691-11df-97a5-7038c432aabf',NULL),(24705,2156,1261,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1dd8f-1691-11df-97a5-7038c432aabf',NULL),(24706,2156,1252,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1e022-1691-11df-97a5-7038c432aabf',NULL),(24707,2156,1265,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1e2b4-1691-11df-97a5-7038c432aabf',NULL),(24708,2156,1268,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1e5cc-1691-11df-97a5-7038c432aabf',NULL),(24709,2156,1272,1987,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:25:44',0,1,NULL,NULL,NULL,'c1e1e852-1691-11df-97a5-7038c432aabf',NULL),(24710,3044,1246,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e1ebf6-1691-11df-97a5-7038c432aabf',NULL),(24711,3044,5282,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e1ef09-1691-11df-97a5-7038c432aabf',NULL),(24712,3044,6096,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e1f197-1691-11df-97a5-7038c432aabf',NULL),(24713,3044,1154,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e1f42a-1691-11df-97a5-7038c432aabf',NULL),(24714,3044,1192,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e1f6db-1691-11df-97a5-7038c432aabf',NULL),(24715,3044,1155,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e1f853-1691-11df-97a5-7038c432aabf',NULL),(24716,3044,1164,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e1f9cc-1691-11df-97a5-7038c432aabf',NULL),(24717,3044,1156,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e1fc5e-1691-11df-97a5-7038c432aabf',NULL),(24718,3044,6065,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e1fdf0-1691-11df-97a5-7038c432aabf',NULL),(24719,3044,5092,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e1ff7a-1691-11df-97a5-7038c432aabf',NULL),(24720,3044,5086,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e20108-1691-11df-97a5-7038c432aabf',NULL),(24721,3044,5087,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e2028d-1691-11df-97a5-7038c432aabf',NULL),(24722,3044,5085,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e20416-1691-11df-97a5-7038c432aabf',NULL),(24723,3044,5088,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e20613-1691-11df-97a5-7038c432aabf',NULL),(24724,3044,5089,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e20799-1691-11df-97a5-7038c432aabf',NULL),(24725,3044,5356,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e20922-1691-11df-97a5-7038c432aabf',NULL),(24726,3044,1248,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e20aa7-1691-11df-97a5-7038c432aabf',NULL),(24727,3044,5096,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e20c35-1691-11df-97a5-7038c432aabf',NULL),(24728,3044,1088,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e20e48-1691-11df-97a5-7038c432aabf',NULL),(24729,3044,1088,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e20fd1-1691-11df-97a5-7038c432aabf',NULL),(24730,3044,1088,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e2115b-1691-11df-97a5-7038c432aabf',NULL),(24731,3044,1112,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e212e0-1691-11df-97a5-7038c432aabf',NULL),(24732,3044,1109,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e21469-1691-11df-97a5-7038c432aabf',NULL),(24733,3044,1110,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e21741-1691-11df-97a5-7038c432aabf',NULL),(24734,3044,1111,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e218c6-1691-11df-97a5-7038c432aabf',NULL),(24735,3044,1255,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e21a4f-1691-11df-97a5-7038c432aabf',NULL),(24736,3044,1277,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e21bd4-1691-11df-97a5-7038c432aabf',NULL),(24737,3044,1261,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e21d5e-1691-11df-97a5-7038c432aabf',NULL),(24738,3044,1265,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e21f0e-1691-11df-97a5-7038c432aabf',NULL),(24739,3044,1268,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e22082-1691-11df-97a5-7038c432aabf',NULL),(24740,3044,1271,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e221f6-1691-11df-97a5-7038c432aabf',NULL),(24741,3044,1272,1989,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:27:15',0,1,NULL,NULL,NULL,'c1e22366-1691-11df-97a5-7038c432aabf',NULL),(24742,9107,1246,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e2260a-1691-11df-97a5-7038c432aabf',NULL),(24743,9107,5282,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e22793-1691-11df-97a5-7038c432aabf',NULL),(24744,9107,6096,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e2291d-1691-11df-97a5-7038c432aabf',NULL),(24745,9107,5272,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e22aab-1691-11df-97a5-7038c432aabf',NULL),(24746,9107,1154,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e22c30-1691-11df-97a5-7038c432aabf',NULL),(24747,9107,1192,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e22e2d-1691-11df-97a5-7038c432aabf',NULL),(24748,9107,1164,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e22fb2-1691-11df-97a5-7038c432aabf',NULL),(24749,9107,1156,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e2313c-1691-11df-97a5-7038c432aabf',NULL),(24750,9107,5092,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e234a9-1691-11df-97a5-7038c432aabf',NULL),(24751,9107,5086,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e2377b-1691-11df-97a5-7038c432aabf',NULL),(24752,9107,5087,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e2390d-1691-11df-97a5-7038c432aabf',NULL),(24753,9107,5085,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e23a93-1691-11df-97a5-7038c432aabf',NULL),(24754,9107,5088,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e23c20-1691-11df-97a5-7038c432aabf',NULL),(24755,9107,5089,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e23daa-1691-11df-97a5-7038c432aabf',NULL),(24756,9107,5356,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e23f67-1691-11df-97a5-7038c432aabf',NULL),(24757,9107,1248,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e2412c-1691-11df-97a5-7038c432aabf',NULL),(24758,9107,5096,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e242b1-1691-11df-97a5-7038c432aabf',NULL),(24759,9107,1088,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e2443f-1691-11df-97a5-7038c432aabf',NULL),(24760,9107,1088,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e245cd-1691-11df-97a5-7038c432aabf',NULL),(24761,9107,1088,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e24893-1691-11df-97a5-7038c432aabf',NULL),(24762,9107,1112,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e24a1d-1691-11df-97a5-7038c432aabf',NULL),(24763,9107,1109,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e24ba2-1691-11df-97a5-7038c432aabf',NULL),(24764,9107,1110,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e24d27-1691-11df-97a5-7038c432aabf',NULL),(24765,9107,1111,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e24eb5-1691-11df-97a5-7038c432aabf',NULL),(24766,9107,1255,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e25072-1691-11df-97a5-7038c432aabf',NULL),(24767,9107,1277,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e251ea-1691-11df-97a5-7038c432aabf',NULL),(24768,9107,1261,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e25362-1691-11df-97a5-7038c432aabf',NULL),(24769,9107,1265,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e254df-1691-11df-97a5-7038c432aabf',NULL),(24770,9107,1268,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e2576e-1691-11df-97a5-7038c432aabf',NULL),(24771,9107,1271,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e25908-1691-11df-97a5-7038c432aabf',NULL),(24772,9107,1271,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e25a9a-1691-11df-97a5-7038c432aabf',NULL),(24773,9107,1271,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e25c28-1691-11df-97a5-7038c432aabf',NULL),(24774,9107,1271,1992,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:28:23',0,1,NULL,NULL,NULL,'c1e25dba-1691-11df-97a5-7038c432aabf',NULL),(24775,335,1246,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e2705b-1691-11df-97a5-7038c432aabf',NULL),(24776,335,5282,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e271dc-1691-11df-97a5-7038c432aabf',NULL),(24777,335,6096,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e2734c-1691-11df-97a5-7038c432aabf',NULL),(24778,335,1154,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e274c0-1691-11df-97a5-7038c432aabf',NULL),(24779,335,1192,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e27757-1691-11df-97a5-7038c432aabf',NULL),(24780,335,1155,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e278ee-1691-11df-97a5-7038c432aabf',NULL),(24781,335,1164,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e27a80-1691-11df-97a5-7038c432aabf',NULL),(24782,335,1156,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e27c0d-1691-11df-97a5-7038c432aabf',NULL),(24783,335,5092,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e27d9b-1691-11df-97a5-7038c432aabf',NULL),(24784,335,5086,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e27f98-1691-11df-97a5-7038c432aabf',NULL),(24785,335,5087,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e28126-1691-11df-97a5-7038c432aabf',NULL),(24786,335,5085,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e283db-1691-11df-97a5-7038c432aabf',NULL),(24787,335,5088,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e28576-1691-11df-97a5-7038c432aabf',NULL),(24788,335,5089,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e2870c-1691-11df-97a5-7038c432aabf',NULL),(24789,335,5356,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e289ec-1691-11df-97a5-7038c432aabf',NULL),(24790,335,1248,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e28bdc-1691-11df-97a5-7038c432aabf',NULL),(24791,335,5096,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e28e59-1691-11df-97a5-7038c432aabf',NULL),(24792,335,1088,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e29000-1691-11df-97a5-7038c432aabf',NULL),(24793,335,1088,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e2919f-1691-11df-97a5-7038c432aabf',NULL),(24794,335,1088,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e2933e-1691-11df-97a5-7038c432aabf',NULL),(24795,335,1112,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e294d0-1691-11df-97a5-7038c432aabf',NULL),(24796,335,1109,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e2966b-1691-11df-97a5-7038c432aabf',NULL),(24797,335,1110,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e297fd-1691-11df-97a5-7038c432aabf',NULL),(24798,335,1111,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e29993-1691-11df-97a5-7038c432aabf',NULL),(24799,335,1255,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e29b2a-1691-11df-97a5-7038c432aabf',NULL),(24800,335,1277,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e29cb7-1691-11df-97a5-7038c432aabf',NULL),(24801,335,1261,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e29e63-1691-11df-97a5-7038c432aabf',NULL),(24802,335,1265,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e29ffa-1691-11df-97a5-7038c432aabf',NULL),(24803,335,1268,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e2a17b-1691-11df-97a5-7038c432aabf',NULL),(24804,335,1272,1995,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:37:38',0,1,NULL,NULL,NULL,'c1e2a2f3-1691-11df-97a5-7038c432aabf',NULL),(24805,9132,1246,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e2a470-1691-11df-97a5-7038c432aabf',NULL),(24806,9132,5282,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e2a5f1-1691-11df-97a5-7038c432aabf',NULL),(24807,9132,6096,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e2a76d-1691-11df-97a5-7038c432aabf',NULL),(24808,9132,1154,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e2a980-1691-11df-97a5-7038c432aabf',NULL),(24809,9132,1192,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e2ab0d-1691-11df-97a5-7038c432aabf',NULL),(24810,9132,1155,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e2ac8a-1691-11df-97a5-7038c432aabf',NULL),(24811,9132,1156,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e2bea2-1691-11df-97a5-7038c432aabf',NULL),(24812,9132,1156,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e2c039-1691-11df-97a5-7038c432aabf',NULL),(24813,9132,6065,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e2c1d8-1691-11df-97a5-7038c432aabf',NULL),(24814,9132,5092,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e2c336-1691-11df-97a5-7038c432aabf',NULL),(24815,9132,5086,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e2c853-1691-11df-97a5-7038c432aabf',NULL),(24816,9132,5087,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e2c9dd-1691-11df-97a5-7038c432aabf',NULL),(24817,9132,5085,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e2dde5-1691-11df-97a5-7038c432aabf',NULL),(24818,9132,5088,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e2e067-1691-11df-97a5-7038c432aabf',NULL),(24819,9132,5089,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e2e3a9-1691-11df-97a5-7038c432aabf',NULL),(24820,9132,5356,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e2e5f7-1691-11df-97a5-7038c432aabf',NULL),(24821,9132,1248,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e2f88b-1691-11df-97a5-7038c432aabf',NULL),(24822,9132,5096,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e2fada-1691-11df-97a5-7038c432aabf',NULL),(24823,9132,1088,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e2ff0b-1691-11df-97a5-7038c432aabf',NULL),(24824,9132,1088,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e3148c-1691-11df-97a5-7038c432aabf',NULL),(24825,9132,1088,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e31716-1691-11df-97a5-7038c432aabf',NULL),(24826,9132,1112,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e32877-1691-11df-97a5-7038c432aabf',NULL),(24827,9132,1109,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e338e8-1691-11df-97a5-7038c432aabf',NULL),(24828,9132,1110,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e36170-1691-11df-97a5-7038c432aabf',NULL),(24829,9132,1111,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e362ed-1691-11df-97a5-7038c432aabf',NULL),(24830,9132,1255,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e36461-1691-11df-97a5-7038c432aabf',NULL),(24831,9132,1277,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e365e2-1691-11df-97a5-7038c432aabf',NULL),(24832,9132,1261,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e3675a-1691-11df-97a5-7038c432aabf',NULL),(24833,9132,1265,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e368d3-1691-11df-97a5-7038c432aabf',NULL),(24834,9132,1268,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e36a4b-1691-11df-97a5-7038c432aabf',NULL),(24835,9132,1271,1999,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:42:03',0,1,NULL,NULL,NULL,'c1e36bbf-1691-11df-97a5-7038c432aabf',NULL),(24836,3344,1246,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e36d9e-1691-11df-97a5-7038c432aabf',NULL),(24837,3344,5282,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e36f2c-1691-11df-97a5-7038c432aabf',NULL),(24838,3344,6096,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e370b6-1691-11df-97a5-7038c432aabf',NULL),(24839,3344,1154,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e3723f-1691-11df-97a5-7038c432aabf',NULL),(24840,3344,1192,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e373c9-1691-11df-97a5-7038c432aabf',NULL),(24841,3344,1155,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e3757d-1691-11df-97a5-7038c432aabf',NULL),(24842,3344,1164,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e376f5-1691-11df-97a5-7038c432aabf',NULL),(24843,3344,1156,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e3786a-1691-11df-97a5-7038c432aabf',NULL),(24844,3344,6065,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e379e6-1691-11df-97a5-7038c432aabf',NULL),(24845,3344,5092,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e37b5a-1691-11df-97a5-7038c432aabf',NULL),(24846,3344,5086,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e37cd3-1691-11df-97a5-7038c432aabf',NULL),(24847,3344,5087,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e37e4b-1691-11df-97a5-7038c432aabf',NULL),(24848,3344,5085,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e37fbf-1691-11df-97a5-7038c432aabf',NULL),(24849,3344,5088,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e38138-1691-11df-97a5-7038c432aabf',NULL),(24850,3344,5089,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e382ac-1691-11df-97a5-7038c432aabf',NULL),(24851,3344,5356,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e38420-1691-11df-97a5-7038c432aabf',NULL),(24852,3344,1248,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e38594-1691-11df-97a5-7038c432aabf',NULL),(24853,3344,5096,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e38711-1691-11df-97a5-7038c432aabf',NULL),(24854,3344,6042,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,182,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e38889-1691-11df-97a5-7038c432aabf',NULL),(24855,3344,1088,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e389f9-1691-11df-97a5-7038c432aabf',NULL),(24856,3344,1088,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e38b76-1691-11df-97a5-7038c432aabf',NULL),(24857,3344,1112,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e38ce6-1691-11df-97a5-7038c432aabf',NULL),(24858,3344,1109,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e38e5e-1691-11df-97a5-7038c432aabf',NULL),(24859,3344,1110,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e38fdb-1691-11df-97a5-7038c432aabf',NULL),(24860,3344,1111,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e3914a-1691-11df-97a5-7038c432aabf',NULL),(24861,3344,1255,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e392c3-1691-11df-97a5-7038c432aabf',NULL),(24862,3344,1277,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e394e6-1691-11df-97a5-7038c432aabf',NULL),(24863,3344,1261,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e39674-1691-11df-97a5-7038c432aabf',NULL),(24864,3344,1265,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e397fe-1691-11df-97a5-7038c432aabf',NULL),(24865,3344,1268,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e39987-1691-11df-97a5-7038c432aabf',NULL),(24866,3344,1272,2000,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:29:43',0,1,NULL,NULL,NULL,'c1e39b15-1691-11df-97a5-7038c432aabf',NULL),(24867,3406,1246,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e39cc5-1691-11df-97a5-7038c432aabf',NULL),(24868,3406,5282,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e39e42-1691-11df-97a5-7038c432aabf',NULL),(24869,3406,6096,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e39fb1-1691-11df-97a5-7038c432aabf',NULL),(24870,3406,5272,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3a12e-1691-11df-97a5-7038c432aabf',NULL),(24871,3406,1154,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3a2ab-1691-11df-97a5-7038c432aabf',NULL),(24872,3406,1192,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3a41f-1691-11df-97a5-7038c432aabf',NULL),(24873,3406,1155,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3a593-1691-11df-97a5-7038c432aabf',NULL),(24874,3406,1164,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3a703-1691-11df-97a5-7038c432aabf',NULL),(24875,3406,1156,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3a87b-1691-11df-97a5-7038c432aabf',NULL),(24876,3406,5092,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3a9ef-1691-11df-97a5-7038c432aabf',NULL),(24877,3406,5086,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3ab68-1691-11df-97a5-7038c432aabf',NULL),(24878,3406,5087,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3ace0-1691-11df-97a5-7038c432aabf',NULL),(24879,3406,5085,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3ae54-1691-11df-97a5-7038c432aabf',NULL),(24880,3406,5088,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.89,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3afcd-1691-11df-97a5-7038c432aabf',NULL),(24881,3406,5089,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3b13d-1691-11df-97a5-7038c432aabf',NULL),(24882,3406,5356,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3b2b5-1691-11df-97a5-7038c432aabf',NULL),(24883,3406,1248,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3b42d-1691-11df-97a5-7038c432aabf',NULL),(24884,3406,5096,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3b5a2-1691-11df-97a5-7038c432aabf',NULL),(24885,3406,6042,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3b71e-1691-11df-97a5-7038c432aabf',NULL),(24886,3406,6042,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3b892-1691-11df-97a5-7038c432aabf',NULL),(24887,3406,6042,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3ba0b-1691-11df-97a5-7038c432aabf',NULL),(24888,3406,1088,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3bbee-1691-11df-97a5-7038c432aabf',NULL),(24889,3406,1088,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3bd78-1691-11df-97a5-7038c432aabf',NULL),(24890,3406,1088,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3bf01-1691-11df-97a5-7038c432aabf',NULL),(24891,3406,1112,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3c08b-1691-11df-97a5-7038c432aabf',NULL),(24892,3406,1109,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3c218-1691-11df-97a5-7038c432aabf',NULL),(24893,3406,1110,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3c3c8-1691-11df-97a5-7038c432aabf',NULL),(24894,3406,1111,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3c541-1691-11df-97a5-7038c432aabf',NULL),(24895,3406,1255,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3c6b9-1691-11df-97a5-7038c432aabf',NULL),(24896,3406,1277,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3d672-1691-11df-97a5-7038c432aabf',NULL),(24897,3406,1261,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3d7eb-1691-11df-97a5-7038c432aabf',NULL),(24898,3406,1265,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3d956-1691-11df-97a5-7038c432aabf',NULL),(24899,3406,1268,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3dad7-1691-11df-97a5-7038c432aabf',NULL),(24900,3406,1272,2002,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:46:51',0,1,NULL,NULL,NULL,'c1e3dc54-1691-11df-97a5-7038c432aabf',NULL),(24901,8144,1246,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e3ddc4-1691-11df-97a5-7038c432aabf',NULL),(24902,8144,5282,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e3df40-1691-11df-97a5-7038c432aabf',NULL),(24903,8144,6096,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e3e0b0-1691-11df-97a5-7038c432aabf',NULL),(24904,8144,5272,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e3e28f-1691-11df-97a5-7038c432aabf',NULL),(24905,8144,1146,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e3e42e-1691-11df-97a5-7038c432aabf',NULL),(24906,8144,1154,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e3e6c1-1691-11df-97a5-7038c432aabf',NULL),(24907,8144,1192,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e3e942-1691-11df-97a5-7038c432aabf',NULL),(24908,8144,1155,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e3ebd9-1691-11df-97a5-7038c432aabf',NULL),(24909,8144,1164,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e3ef2d-1691-11df-97a5-7038c432aabf',NULL),(24910,8144,1156,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e3f1aa-1691-11df-97a5-7038c432aabf',NULL),(24911,8144,5092,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e3f423-1691-11df-97a5-7038c432aabf',NULL),(24912,8144,5086,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e3f6a0-1691-11df-97a5-7038c432aabf',NULL),(24913,8144,5087,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e3f911-1691-11df-97a5-7038c432aabf',NULL),(24914,8144,5085,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e3fb85-1691-11df-97a5-7038c432aabf',NULL),(24915,8144,5088,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e3fdfa-1691-11df-97a5-7038c432aabf',NULL),(24916,8144,5089,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e4006f-1691-11df-97a5-7038c432aabf',NULL),(24917,8144,5356,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e402df-1691-11df-97a5-7038c432aabf',NULL),(24918,8144,1248,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e40550-1691-11df-97a5-7038c432aabf',NULL),(24919,8144,5096,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e407c9-1691-11df-97a5-7038c432aabf',NULL),(24920,8144,6042,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e40aa9-1691-11df-97a5-7038c432aabf',NULL),(24921,8144,1088,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e40c36-1691-11df-97a5-7038c432aabf',NULL),(24922,8144,1088,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e40dc9-1691-11df-97a5-7038c432aabf',NULL),(24923,8144,1088,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e40f52-1691-11df-97a5-7038c432aabf',NULL),(24924,8144,1112,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e41113-1691-11df-97a5-7038c432aabf',NULL),(24925,8144,1109,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e41283-1691-11df-97a5-7038c432aabf',NULL),(24926,8144,1110,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e413fb-1691-11df-97a5-7038c432aabf',NULL),(24927,8144,1111,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e41570-1691-11df-97a5-7038c432aabf',NULL),(24928,8144,1255,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e416e8-1691-11df-97a5-7038c432aabf',NULL),(24929,8144,1277,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e41860-1691-11df-97a5-7038c432aabf',NULL),(24930,8144,1261,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e419d4-1691-11df-97a5-7038c432aabf',NULL),(24931,8144,1265,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e41b55-1691-11df-97a5-7038c432aabf',NULL),(24932,8144,1268,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e41cc5-1691-11df-97a5-7038c432aabf',NULL),(24933,8144,1272,2003,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:47:31',0,1,NULL,NULL,NULL,'c1e41e3e-1691-11df-97a5-7038c432aabf',NULL),(24934,2343,1246,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e41fba-1691-11df-97a5-7038c432aabf',NULL),(24935,2343,5282,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e4212a-1691-11df-97a5-7038c432aabf',NULL),(24936,2343,6096,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e422a3-1691-11df-97a5-7038c432aabf',NULL),(24937,2343,1154,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e42412-1691-11df-97a5-7038c432aabf',NULL),(24938,2343,1192,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e4258f-1691-11df-97a5-7038c432aabf',NULL),(24939,2343,1155,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e42703-1691-11df-97a5-7038c432aabf',NULL),(24940,2343,1164,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e4287c-1691-11df-97a5-7038c432aabf',NULL),(24941,2343,1156,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e429f4-1691-11df-97a5-7038c432aabf',NULL),(24942,2343,5092,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e42b68-1691-11df-97a5-7038c432aabf',NULL),(24943,2343,5086,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e42ce5-1691-11df-97a5-7038c432aabf',NULL),(24944,2343,5087,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e42e59-1691-11df-97a5-7038c432aabf',NULL),(24945,2343,5085,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e43027-1691-11df-97a5-7038c432aabf',NULL),(24946,2343,5088,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e431b5-1691-11df-97a5-7038c432aabf',NULL),(24947,2343,5089,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e43336-1691-11df-97a5-7038c432aabf',NULL),(24948,2343,5356,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e434c3-1691-11df-97a5-7038c432aabf',NULL),(24949,2343,1248,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e4364d-1691-11df-97a5-7038c432aabf',NULL),(24950,2343,5096,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e4380e-1691-11df-97a5-7038c432aabf',NULL),(24951,2343,1088,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e4398b-1691-11df-97a5-7038c432aabf',NULL),(24952,2343,1088,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e43aff-1691-11df-97a5-7038c432aabf',NULL),(24953,2343,1088,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e43c7c-1691-11df-97a5-7038c432aabf',NULL),(24954,2343,1112,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e43df0-1691-11df-97a5-7038c432aabf',NULL),(24955,2343,1109,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e43f64-1691-11df-97a5-7038c432aabf',NULL),(24956,2343,1110,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e440d8-1691-11df-97a5-7038c432aabf',NULL),(24957,2343,1111,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e44250-1691-11df-97a5-7038c432aabf',NULL),(24958,2343,1255,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e443cd-1691-11df-97a5-7038c432aabf',NULL),(24959,2343,1277,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e4453d-1691-11df-97a5-7038c432aabf',NULL),(24960,2343,1261,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e446b5-1691-11df-97a5-7038c432aabf',NULL),(24961,2343,1265,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e44825-1691-11df-97a5-7038c432aabf',NULL),(24962,2343,1268,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e4499e-1691-11df-97a5-7038c432aabf',NULL),(24963,2343,1272,2004,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:08',0,1,NULL,NULL,NULL,'c1e44b16-1691-11df-97a5-7038c432aabf',NULL),(24964,9164,1246,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e44c86-1691-11df-97a5-7038c432aabf',NULL),(24965,9164,5282,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e44e02-1691-11df-97a5-7038c432aabf',NULL),(24966,9164,6096,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e44f72-1691-11df-97a5-7038c432aabf',NULL),(24967,9164,5272,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e450ef-1691-11df-97a5-7038c432aabf',NULL),(24968,9164,1146,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e45263-1691-11df-97a5-7038c432aabf',NULL),(24969,9164,1154,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e453d7-1691-11df-97a5-7038c432aabf',NULL),(24970,9164,1192,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e45550-1691-11df-97a5-7038c432aabf',NULL),(24971,9164,1164,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e4571e-1691-11df-97a5-7038c432aabf',NULL),(24972,9164,1156,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e458ab-1691-11df-97a5-7038c432aabf',NULL),(24973,9164,6065,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e45a31-1691-11df-97a5-7038c432aabf',NULL),(24974,9164,5092,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e45bba-1691-11df-97a5-7038c432aabf',NULL),(24975,9164,5086,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e45d50-1691-11df-97a5-7038c432aabf',NULL),(24976,9164,5087,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e45f16-1691-11df-97a5-7038c432aabf',NULL),(24977,9164,5085,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e46093-1691-11df-97a5-7038c432aabf',NULL),(24978,9164,5088,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e46207-1691-11df-97a5-7038c432aabf',NULL),(24979,9164,5089,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e46383-1691-11df-97a5-7038c432aabf',NULL),(24980,9164,5356,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e464f7-1691-11df-97a5-7038c432aabf',NULL),(24981,9164,1248,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e46670-1691-11df-97a5-7038c432aabf',NULL),(24982,9164,5096,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e47195-1691-11df-97a5-7038c432aabf',NULL),(24983,9164,1088,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e47309-1691-11df-97a5-7038c432aabf',NULL),(24984,9164,1088,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e4747d-1691-11df-97a5-7038c432aabf',NULL),(24985,9164,1088,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e475fa-1691-11df-97a5-7038c432aabf',NULL),(24986,9164,1112,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e4776e-1691-11df-97a5-7038c432aabf',NULL),(24987,9164,1109,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e478ef-1691-11df-97a5-7038c432aabf',NULL),(24988,9164,1110,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e47a67-1691-11df-97a5-7038c432aabf',NULL),(24989,9164,1111,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e47be4-1691-11df-97a5-7038c432aabf',NULL),(24990,9164,1255,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e47d58-1691-11df-97a5-7038c432aabf',NULL),(24991,9164,1277,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e47f3b-1691-11df-97a5-7038c432aabf',NULL),(24992,9164,1261,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e480d2-1691-11df-97a5-7038c432aabf',NULL),(24993,9164,1265,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e4825b-1691-11df-97a5-7038c432aabf',NULL),(24994,9164,1268,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e483e9-1691-11df-97a5-7038c432aabf',NULL),(24995,9164,1272,2006,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:49:05',0,1,NULL,NULL,NULL,'c1e48572-1691-11df-97a5-7038c432aabf',NULL),(24996,3609,1246,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e4872b-1691-11df-97a5-7038c432aabf',NULL),(24997,3609,5282,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e488a8-1691-11df-97a5-7038c432aabf',NULL),(24998,3609,6096,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e48a20-1691-11df-97a5-7038c432aabf',NULL),(24999,3609,5272,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e48b99-1691-11df-97a5-7038c432aabf',NULL),(25000,3609,1154,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e48d11-1691-11df-97a5-7038c432aabf',NULL),(25001,3609,1192,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e48e8e-1691-11df-97a5-7038c432aabf',NULL),(25002,3609,1155,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e4900f-1691-11df-97a5-7038c432aabf',NULL),(25003,3609,1164,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e49183-1691-11df-97a5-7038c432aabf',NULL),(25004,3609,1156,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e49304-1691-11df-97a5-7038c432aabf',NULL),(25005,3609,5092,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e49478-1691-11df-97a5-7038c432aabf',NULL),(25006,3609,5086,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e495f4-1691-11df-97a5-7038c432aabf',NULL),(25007,3609,5087,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e49769-1691-11df-97a5-7038c432aabf',NULL),(25008,3609,5085,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e498ea-1691-11df-97a5-7038c432aabf',NULL),(25009,3609,5088,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e49a73-1691-11df-97a5-7038c432aabf',NULL),(25010,3609,5089,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e49beb-1691-11df-97a5-7038c432aabf',NULL),(25011,3609,5356,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e49d53-1691-11df-97a5-7038c432aabf',NULL),(25012,3609,1248,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e49eb1-1691-11df-97a5-7038c432aabf',NULL),(25013,3609,5497,2011,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e4a014-1691-11df-97a5-7038c432aabf',NULL),(25014,3609,730,2011,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e4a180-1691-11df-97a5-7038c432aabf',NULL),(25015,3609,853,2011,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1912,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e4a2e3-1691-11df-97a5-7038c432aabf',NULL),(25016,3609,5096,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e4a44a-1691-11df-97a5-7038c432aabf',NULL),(25017,3609,1088,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e4a607-1691-11df-97a5-7038c432aabf',NULL),(25018,3609,1088,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e4a777-1691-11df-97a5-7038c432aabf',NULL),(25019,3609,1088,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e4b763-1691-11df-97a5-7038c432aabf',NULL),(25020,3609,1112,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e4b8c6-1691-11df-97a5-7038c432aabf',NULL),(25021,3609,1109,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e4ba29-1691-11df-97a5-7038c432aabf',NULL),(25022,3609,1110,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e4bb88-1691-11df-97a5-7038c432aabf',NULL),(25023,3609,1111,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e4bf64-1691-11df-97a5-7038c432aabf',NULL),(25024,3609,1255,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e4c0d8-1691-11df-97a5-7038c432aabf',NULL),(25025,3609,1277,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e4d30a-1691-11df-97a5-7038c432aabf',NULL),(25026,3609,1261,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e4d594-1691-11df-97a5-7038c432aabf',NULL),(25027,3609,1265,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e4d7c0-1691-11df-97a5-7038c432aabf',NULL),(25028,3609,1268,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e4d9f5-1691-11df-97a5-7038c432aabf',NULL),(25029,3609,1272,2011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:53:04',0,1,NULL,NULL,NULL,'c1e4ea2e-1691-11df-97a5-7038c432aabf',NULL),(25030,8459,1246,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e4ec5a-1691-11df-97a5-7038c432aabf',NULL),(25031,8459,5282,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e4effa-1691-11df-97a5-7038c432aabf',NULL),(25032,8459,6096,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e50358-1691-11df-97a5-7038c432aabf',NULL),(25033,8459,5272,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e50588-1691-11df-97a5-7038c432aabf',NULL),(25034,8459,1146,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e5177a-1691-11df-97a5-7038c432aabf',NULL),(25035,8459,1154,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e52834-1691-11df-97a5-7038c432aabf',NULL),(25036,8459,1192,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e54ab8-1691-11df-97a5-7038c432aabf',NULL),(25037,8459,1164,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e54c3e-1691-11df-97a5-7038c432aabf',NULL),(25038,8459,1156,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e54db2-1691-11df-97a5-7038c432aabf',NULL),(25039,8459,5092,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e54f2a-1691-11df-97a5-7038c432aabf',NULL),(25040,8459,5086,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e550a7-1691-11df-97a5-7038c432aabf',NULL),(25041,8459,5087,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e5521b-1691-11df-97a5-7038c432aabf',NULL),(25042,8459,5085,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e55393-1691-11df-97a5-7038c432aabf',NULL),(25043,8459,5088,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e5550c-1691-11df-97a5-7038c432aabf',NULL),(25044,8459,5089,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e55689-1691-11df-97a5-7038c432aabf',NULL),(25045,8459,5356,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e557fd-1691-11df-97a5-7038c432aabf',NULL),(25046,8459,1248,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e55971-1691-11df-97a5-7038c432aabf',NULL),(25047,8459,5096,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e55aed-1691-11df-97a5-7038c432aabf',NULL),(25048,8459,1088,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e55c66-1691-11df-97a5-7038c432aabf',NULL),(25049,8459,1088,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e55de7-1691-11df-97a5-7038c432aabf',NULL),(25050,8459,1112,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e55f5f-1691-11df-97a5-7038c432aabf',NULL),(25051,8459,1109,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e560dc-1691-11df-97a5-7038c432aabf',NULL),(25052,8459,1110,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e56254-1691-11df-97a5-7038c432aabf',NULL),(25053,8459,1111,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e563c8-1691-11df-97a5-7038c432aabf',NULL),(25054,8459,1255,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e56541-1691-11df-97a5-7038c432aabf',NULL),(25055,8459,1277,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e566b5-1691-11df-97a5-7038c432aabf',NULL),(25056,8459,1261,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e56890-1691-11df-97a5-7038c432aabf',NULL),(25057,8459,1265,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e56a22-1691-11df-97a5-7038c432aabf',NULL),(25058,8459,1268,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e56ba7-1691-11df-97a5-7038c432aabf',NULL),(25059,8459,1272,2015,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:57:42',0,1,NULL,NULL,NULL,'c1e56d39-1691-11df-97a5-7038c432aabf',NULL),(25060,9231,1246,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e56ec3-1691-11df-97a5-7038c432aabf',NULL),(25061,9231,5282,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e57088-1691-11df-97a5-7038c432aabf',NULL),(25062,9231,6096,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e57200-1691-11df-97a5-7038c432aabf',NULL),(25063,9231,1154,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e57374-1691-11df-97a5-7038c432aabf',NULL),(25064,9231,1192,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e574f1-1691-11df-97a5-7038c432aabf',NULL),(25065,9231,1155,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e57665-1691-11df-97a5-7038c432aabf',NULL),(25066,9231,1164,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e577de-1691-11df-97a5-7038c432aabf',NULL),(25067,9231,1156,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e57956-1691-11df-97a5-7038c432aabf',NULL),(25068,9231,5092,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e57acf-1691-11df-97a5-7038c432aabf',NULL),(25069,9231,5086,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e57c4b-1691-11df-97a5-7038c432aabf',NULL),(25070,9231,5087,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e57dbf-1691-11df-97a5-7038c432aabf',NULL),(25071,9231,5085,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e57f38-1691-11df-97a5-7038c432aabf',NULL),(25072,9231,5088,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e580a8-1691-11df-97a5-7038c432aabf',NULL),(25073,9231,5089,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e58220-1691-11df-97a5-7038c432aabf',NULL),(25074,9231,5356,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e5839d-1691-11df-97a5-7038c432aabf',NULL),(25075,9231,1248,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e58515-1691-11df-97a5-7038c432aabf',NULL),(25076,9231,5096,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e58692-1691-11df-97a5-7038c432aabf',NULL),(25077,9231,1088,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e58806-1691-11df-97a5-7038c432aabf',NULL),(25078,9231,1088,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e58983-1691-11df-97a5-7038c432aabf',NULL),(25079,9231,1088,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e58afb-1691-11df-97a5-7038c432aabf',NULL),(25080,9231,1112,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e58c6f-1691-11df-97a5-7038c432aabf',NULL),(25081,9231,1109,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e58de7-1691-11df-97a5-7038c432aabf',NULL),(25082,9231,1110,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e58fba-1691-11df-97a5-7038c432aabf',NULL),(25083,9231,1111,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e5937c-1691-11df-97a5-7038c432aabf',NULL),(25084,9231,1255,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e5952c-1691-11df-97a5-7038c432aabf',NULL),(25085,9231,1277,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e596cb-1691-11df-97a5-7038c432aabf',NULL),(25086,9231,1261,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e59861-1691-11df-97a5-7038c432aabf',NULL),(25087,9231,1265,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e599f8-1691-11df-97a5-7038c432aabf',NULL),(25088,9231,1268,2020,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:07',0,1,NULL,NULL,NULL,'c1e59b92-1691-11df-97a5-7038c432aabf',NULL),(25089,2525,1246,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e59d24-1691-11df-97a5-7038c432aabf',NULL),(25090,2525,5282,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e59ebb-1691-11df-97a5-7038c432aabf',NULL),(25091,2525,6096,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5a055-1691-11df-97a5-7038c432aabf',NULL),(25092,2525,1154,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5a1e3-1691-11df-97a5-7038c432aabf',NULL),(25093,2525,1192,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5a379-1691-11df-97a5-7038c432aabf',NULL),(25094,2525,1155,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5a507-1691-11df-97a5-7038c432aabf',NULL),(25095,2525,1164,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5a69e-1691-11df-97a5-7038c432aabf',NULL),(25096,2525,1156,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5a830-1691-11df-97a5-7038c432aabf',NULL),(25097,2525,6065,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5a9c6-1691-11df-97a5-7038c432aabf',NULL),(25098,2525,5092,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5ab58-1691-11df-97a5-7038c432aabf',NULL),(25099,2525,5086,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5ace6-1691-11df-97a5-7038c432aabf',NULL),(25100,2525,5087,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5ae80-1691-11df-97a5-7038c432aabf',NULL),(25101,2525,5085,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5b00e-1691-11df-97a5-7038c432aabf',NULL),(25102,2525,5088,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5b19c-1691-11df-97a5-7038c432aabf',NULL),(25103,2525,5089,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5b332-1691-11df-97a5-7038c432aabf',NULL),(25104,2525,5356,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5bf36-1691-11df-97a5-7038c432aabf',NULL),(25105,2525,1248,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5c0cc-1691-11df-97a5-7038c432aabf',NULL),(25106,2525,5096,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5c25a-1691-11df-97a5-7038c432aabf',NULL),(25107,2525,1088,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5c3ec-1691-11df-97a5-7038c432aabf',NULL),(25108,2525,1088,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5c582-1691-11df-97a5-7038c432aabf',NULL),(25109,2525,1088,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5c714-1691-11df-97a5-7038c432aabf',NULL),(25110,2525,1112,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5c8a6-1691-11df-97a5-7038c432aabf',NULL),(25111,2525,1109,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5ca38-1691-11df-97a5-7038c432aabf',NULL),(25112,2525,1110,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5cbcb-1691-11df-97a5-7038c432aabf',NULL),(25113,2525,1111,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5cd72-1691-11df-97a5-7038c432aabf',NULL),(25114,2525,1255,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5d012-1691-11df-97a5-7038c432aabf',NULL),(25115,2525,1277,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5d2a4-1691-11df-97a5-7038c432aabf',NULL),(25116,2525,1261,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5d52e-1691-11df-97a5-7038c432aabf',NULL),(25117,2525,1265,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5d8ca-1691-11df-97a5-7038c432aabf',NULL),(25118,2525,1268,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5db72-1691-11df-97a5-7038c432aabf',NULL),(25119,2525,1271,2021,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 14:59:45',0,1,NULL,NULL,NULL,'c1e5e07e-1691-11df-97a5-7038c432aabf',NULL),(25120,3461,1246,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e5e33c-1691-11df-97a5-7038c432aabf',NULL),(25121,3461,5282,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e5e5df-1691-11df-97a5-7038c432aabf',NULL),(25122,3461,6096,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e5e88c-1691-11df-97a5-7038c432aabf',NULL),(25123,3461,5272,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e5eb2b-1691-11df-97a5-7038c432aabf',NULL),(25124,3461,1154,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e5edd3-1691-11df-97a5-7038c432aabf',NULL),(25125,3461,1192,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e5f077-1691-11df-97a5-7038c432aabf',NULL),(25126,3461,1156,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e5f317-1691-11df-97a5-7038c432aabf',NULL),(25127,3461,5092,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e5f5c3-1691-11df-97a5-7038c432aabf',NULL),(25128,3461,5086,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e5f863-1691-11df-97a5-7038c432aabf',NULL),(25129,3461,5087,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e5fb02-1691-11df-97a5-7038c432aabf',NULL),(25130,3461,5085,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e5fc98-1691-11df-97a5-7038c432aabf',NULL),(25131,3461,5088,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e5fe26-1691-11df-97a5-7038c432aabf',NULL),(25132,3461,5089,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e5ffb8-1691-11df-97a5-7038c432aabf',NULL),(25133,3461,5356,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e60146-1691-11df-97a5-7038c432aabf',NULL),(25134,3461,1248,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e602e1-1691-11df-97a5-7038c432aabf',NULL),(25135,3461,5096,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e60533-1691-11df-97a5-7038c432aabf',NULL),(25136,3461,1112,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e606ec-1691-11df-97a5-7038c432aabf',NULL),(25137,3461,1109,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e60886-1691-11df-97a5-7038c432aabf',NULL),(25138,3461,1110,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e60a19-1691-11df-97a5-7038c432aabf',NULL),(25139,3461,1111,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e60bd5-1691-11df-97a5-7038c432aabf',NULL),(25140,3461,1255,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e60d4e-1691-11df-97a5-7038c432aabf',NULL),(25141,3461,1277,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e60eca-1691-11df-97a5-7038c432aabf',NULL),(25142,3461,1261,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e6104b-1691-11df-97a5-7038c432aabf',NULL),(25143,3461,1265,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e611c4-1691-11df-97a5-7038c432aabf',NULL),(25144,3461,1268,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e6133c-1691-11df-97a5-7038c432aabf',NULL),(25145,3461,1271,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e614b0-1691-11df-97a5-7038c432aabf',NULL),(25146,3461,1272,2022,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:01:57',0,1,NULL,NULL,NULL,'c1e61631-1691-11df-97a5-7038c432aabf',NULL),(25147,2417,1246,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e617aa-1691-11df-97a5-7038c432aabf',NULL),(25148,2417,5282,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e6192b-1691-11df-97a5-7038c432aabf',NULL),(25149,2417,6096,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e61aa3-1691-11df-97a5-7038c432aabf',NULL),(25150,2417,5272,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e61c20-1691-11df-97a5-7038c432aabf',NULL),(25151,2417,1154,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e61d9c-1691-11df-97a5-7038c432aabf',NULL),(25152,2417,1192,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e61f15-1691-11df-97a5-7038c432aabf',NULL),(25153,2417,1155,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e62091-1691-11df-97a5-7038c432aabf',NULL),(25154,2417,1164,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e6220e-1691-11df-97a5-7038c432aabf',NULL),(25155,2417,1156,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e62387-1691-11df-97a5-7038c432aabf',NULL),(25156,2417,6065,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e62503-1691-11df-97a5-7038c432aabf',NULL),(25157,2417,6077,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e62677-1691-11df-97a5-7038c432aabf',NULL),(25158,2417,5092,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e627f4-1691-11df-97a5-7038c432aabf',NULL),(25159,2417,5086,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e62971-1691-11df-97a5-7038c432aabf',NULL),(25160,2417,5087,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e62ae9-1691-11df-97a5-7038c432aabf',NULL),(25161,2417,5085,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e62d89-1691-11df-97a5-7038c432aabf',NULL),(25162,2417,5088,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e62f16-1691-11df-97a5-7038c432aabf',NULL),(25163,2417,5089,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e630ad-1691-11df-97a5-7038c432aabf',NULL),(25164,2417,5356,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e63236-1691-11df-97a5-7038c432aabf',NULL),(25165,2417,1248,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e633fc-1691-11df-97a5-7038c432aabf',NULL),(25166,2417,5096,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e6357d-1691-11df-97a5-7038c432aabf',NULL),(25167,2417,6042,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e636f5-1691-11df-97a5-7038c432aabf',NULL),(25168,2417,1088,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e63876-1691-11df-97a5-7038c432aabf',NULL),(25169,2417,1088,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e63a40-1691-11df-97a5-7038c432aabf',NULL),(25170,2417,1112,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e63bda-1691-11df-97a5-7038c432aabf',NULL),(25171,2417,1109,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e63d75-1691-11df-97a5-7038c432aabf',NULL),(25172,2417,1110,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e63f90-1691-11df-97a5-7038c432aabf',NULL),(25173,2417,1111,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e64122-1691-11df-97a5-7038c432aabf',NULL),(25174,2417,1255,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e642da-1691-11df-97a5-7038c432aabf',NULL),(25175,2417,1277,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e6445b-1691-11df-97a5-7038c432aabf',NULL),(25176,2417,1261,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e645d4-1691-11df-97a5-7038c432aabf',NULL),(25177,2417,1265,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e6474c-1691-11df-97a5-7038c432aabf',NULL),(25178,2417,1268,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e648c9-1691-11df-97a5-7038c432aabf',NULL),(25179,2417,1272,2026,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:06',0,1,NULL,NULL,NULL,'c1e64a41-1691-11df-97a5-7038c432aabf',NULL),(25180,669,1246,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e64bc2-1691-11df-97a5-7038c432aabf',NULL),(25181,669,5282,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e64d3b-1691-11df-97a5-7038c432aabf',NULL),(25182,669,6096,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e64ebc-1691-11df-97a5-7038c432aabf',NULL),(25183,669,5272,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e65038-1691-11df-97a5-7038c432aabf',NULL),(25184,669,1154,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e651be-1691-11df-97a5-7038c432aabf',NULL),(25185,669,1192,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e653a1-1691-11df-97a5-7038c432aabf',NULL),(25186,669,1155,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e6552a-1691-11df-97a5-7038c432aabf',NULL),(25187,669,1164,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e656c1-1691-11df-97a5-7038c432aabf',NULL),(25188,669,1156,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e65857-1691-11df-97a5-7038c432aabf',NULL),(25189,669,5092,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e659e5-1691-11df-97a5-7038c432aabf',NULL),(25190,669,5086,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e65ba6-1691-11df-97a5-7038c432aabf',NULL),(25191,669,5087,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e666f1-1691-11df-97a5-7038c432aabf',NULL),(25192,669,5085,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e6686e-1691-11df-97a5-7038c432aabf',NULL),(25193,669,5088,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e669e2-1691-11df-97a5-7038c432aabf',NULL),(25194,669,5089,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e66b5f-1691-11df-97a5-7038c432aabf',NULL),(25195,669,5356,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e66cdc-1691-11df-97a5-7038c432aabf',NULL),(25196,669,1248,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e66e58-1691-11df-97a5-7038c432aabf',NULL),(25197,669,5096,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e66fd5-1691-11df-97a5-7038c432aabf',NULL),(25198,669,1088,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e67156-1691-11df-97a5-7038c432aabf',NULL),(25199,669,1088,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e672d3-1691-11df-97a5-7038c432aabf',NULL),(25200,669,1088,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e6744f-1691-11df-97a5-7038c432aabf',NULL),(25201,669,1112,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e675c8-1691-11df-97a5-7038c432aabf',NULL),(25202,669,1109,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e678ce-1691-11df-97a5-7038c432aabf',NULL),(25203,669,1110,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e67ab1-1691-11df-97a5-7038c432aabf',NULL),(25204,669,1111,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e67c43-1691-11df-97a5-7038c432aabf',NULL),(25205,669,1255,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e67dda-1691-11df-97a5-7038c432aabf',NULL),(25206,669,1277,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e67f67-1691-11df-97a5-7038c432aabf',NULL),(25207,669,1261,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e680fe-1691-11df-97a5-7038c432aabf',NULL),(25208,669,1265,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e682bb-1691-11df-97a5-7038c432aabf',NULL),(25209,669,1268,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e68433-1691-11df-97a5-7038c432aabf',NULL),(25210,669,1272,2027,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:05:16',0,1,NULL,NULL,NULL,'c1e685b8-1691-11df-97a5-7038c432aabf',NULL),(25211,7918,1246,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e68735-1691-11df-97a5-7038c432aabf',NULL),(25212,7918,5282,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e688b2-1691-11df-97a5-7038c432aabf',NULL),(25213,7918,6096,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e68a2a-1691-11df-97a5-7038c432aabf',NULL),(25214,7918,1154,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e68ba7-1691-11df-97a5-7038c432aabf',NULL),(25215,7918,1192,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e68d2c-1691-11df-97a5-7038c432aabf',NULL),(25216,7918,1156,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e68ea9-1691-11df-97a5-7038c432aabf',NULL),(25217,7918,6065,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e69036-1691-11df-97a5-7038c432aabf',NULL),(25218,7918,5092,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e691b3-1691-11df-97a5-7038c432aabf',NULL),(25219,7918,5086,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e6931f-1691-11df-97a5-7038c432aabf',NULL),(25220,7918,5087,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e69486-1691-11df-97a5-7038c432aabf',NULL),(25221,7918,5085,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e695ed-1691-11df-97a5-7038c432aabf',NULL),(25222,7918,5088,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e69759-1691-11df-97a5-7038c432aabf',NULL),(25223,7918,5089,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e698c0-1691-11df-97a5-7038c432aabf',NULL),(25224,7918,5356,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e69a27-1691-11df-97a5-7038c432aabf',NULL),(25225,7918,1248,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e69b8a-1691-11df-97a5-7038c432aabf',NULL),(25226,7918,952,2028,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e69ce9-1691-11df-97a5-7038c432aabf',NULL),(25227,7918,5497,2028,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e6ae56-1691-11df-97a5-7038c432aabf',NULL),(25228,7918,730,2028,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e6afbe-1691-11df-97a5-7038c432aabf',NULL),(25229,7918,853,2028,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1596,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e6b183-1691-11df-97a5-7038c432aabf',NULL),(25230,7918,21,2028,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e6b59f-1691-11df-97a5-7038c432aabf',NULL),(25231,7918,851,2028,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e6b720-1691-11df-97a5-7038c432aabf',NULL),(25232,7918,729,2028,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347000,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e6b8e1-1691-11df-97a5-7038c432aabf',NULL),(25233,7918,790,2028,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.4,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e6caf1-1691-11df-97a5-7038c432aabf',NULL),(25234,7918,654,2028,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e6cc6e-1691-11df-97a5-7038c432aabf',NULL),(25235,7918,678,2028,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e6ceda-1691-11df-97a5-7038c432aabf',NULL),(25236,7918,5096,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e6d14f-1691-11df-97a5-7038c432aabf',NULL),(25237,7918,1112,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e6e1c0-1691-11df-97a5-7038c432aabf',NULL),(25238,7918,1109,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e6e3f4-1691-11df-97a5-7038c432aabf',NULL),(25239,7918,1110,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e6e7aa-1691-11df-97a5-7038c432aabf',NULL),(25240,7918,1111,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e6fb36-1691-11df-97a5-7038c432aabf',NULL),(25241,7918,1255,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e6fd73-1691-11df-97a5-7038c432aabf',NULL),(25242,7918,1250,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e70dc6-1691-11df-97a5-7038c432aabf',NULL),(25243,7918,1250,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e71f22-1691-11df-97a5-7038c432aabf',NULL),(25244,7918,1250,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e72f8b-1691-11df-97a5-7038c432aabf',NULL),(25245,7918,1277,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e756fd-1691-11df-97a5-7038c432aabf',NULL),(25246,7918,1261,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e75882-1691-11df-97a5-7038c432aabf',NULL),(25247,7918,1251,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e759f2-1691-11df-97a5-7038c432aabf',NULL),(25248,7918,1265,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e75b73-1691-11df-97a5-7038c432aabf',NULL),(25249,7918,1268,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e75cec-1691-11df-97a5-7038c432aabf',NULL),(25250,7918,1272,2028,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:25',0,1,NULL,NULL,NULL,'c1e75e68-1691-11df-97a5-7038c432aabf',NULL),(25251,6707,1246,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e75fe1-1691-11df-97a5-7038c432aabf',NULL),(25252,6707,5282,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e76159-1691-11df-97a5-7038c432aabf',NULL),(25253,6707,6096,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e762d6-1691-11df-97a5-7038c432aabf',NULL),(25254,6707,5272,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e764b5-1691-11df-97a5-7038c432aabf',NULL),(25255,6707,1146,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e7664b-1691-11df-97a5-7038c432aabf',NULL),(25256,6707,1154,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e767d9-1691-11df-97a5-7038c432aabf',NULL),(25257,6707,1192,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e76963-1691-11df-97a5-7038c432aabf',NULL),(25258,6707,1155,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e76af0-1691-11df-97a5-7038c432aabf',NULL),(25259,6707,1164,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e76cad-1691-11df-97a5-7038c432aabf',NULL),(25260,6707,1156,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e76e2a-1691-11df-97a5-7038c432aabf',NULL),(25261,6707,5092,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e76fa7-1691-11df-97a5-7038c432aabf',NULL),(25262,6707,5086,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e7711f-1691-11df-97a5-7038c432aabf',NULL),(25263,6707,5087,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e77297-1691-11df-97a5-7038c432aabf',NULL),(25264,6707,5085,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e77410-1691-11df-97a5-7038c432aabf',NULL),(25265,6707,5088,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e77588-1691-11df-97a5-7038c432aabf',NULL),(25266,6707,5089,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e776fc-1691-11df-97a5-7038c432aabf',NULL),(25267,6707,952,2030,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3560,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e77875-1691-11df-97a5-7038c432aabf',NULL),(25268,6707,5497,2030,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e779f6-1691-11df-97a5-7038c432aabf',NULL),(25269,6707,730,2030,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e77b65-1691-11df-97a5-7038c432aabf',NULL),(25270,6707,853,2030,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2206,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e77cde-1691-11df-97a5-7038c432aabf',NULL),(25271,6707,21,2030,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e77e52-1691-11df-97a5-7038c432aabf',NULL),(25272,6707,851,2030,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e77fcf-1691-11df-97a5-7038c432aabf',NULL),(25273,6707,729,2030,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,441000,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e7814b-1691-11df-97a5-7038c432aabf',NULL),(25274,6707,654,2030,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e782bf-1691-11df-97a5-7038c432aabf',NULL),(25275,6707,678,2030,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e7843c-1691-11df-97a5-7038c432aabf',NULL),(25276,6707,5096,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e785b0-1691-11df-97a5-7038c432aabf',NULL),(25277,6707,1088,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e78729-1691-11df-97a5-7038c432aabf',NULL),(25278,6707,1088,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e788a1-1691-11df-97a5-7038c432aabf',NULL),(25279,6707,1088,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e78a1e-1691-11df-97a5-7038c432aabf',NULL),(25280,6707,1112,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e78c12-1691-11df-97a5-7038c432aabf',NULL),(25281,6707,1109,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e78da0-1691-11df-97a5-7038c432aabf',NULL),(25282,6707,1110,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e78f36-1691-11df-97a5-7038c432aabf',NULL),(25283,6707,1111,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e790c0-1691-11df-97a5-7038c432aabf',NULL),(25284,6707,1255,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e79252-1691-11df-97a5-7038c432aabf',NULL),(25285,6707,1277,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e7940f-1691-11df-97a5-7038c432aabf',NULL),(25286,6707,1261,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e79583-1691-11df-97a5-7038c432aabf',NULL),(25287,6707,1265,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e79704-1691-11df-97a5-7038c432aabf',NULL),(25288,6707,1268,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e79874-1691-11df-97a5-7038c432aabf',NULL),(25289,6707,1272,2030,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:04:00',0,1,NULL,NULL,NULL,'c1e799f0-1691-11df-97a5-7038c432aabf',NULL),(25290,3709,1246,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e79b64-1691-11df-97a5-7038c432aabf',NULL),(25291,3709,5282,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e79ce1-1691-11df-97a5-7038c432aabf',NULL),(25292,3709,6096,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e79f23-1691-11df-97a5-7038c432aabf',NULL),(25293,3709,1154,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7a0a4-1691-11df-97a5-7038c432aabf',NULL),(25294,3709,1192,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7a220-1691-11df-97a5-7038c432aabf',NULL),(25295,3709,1155,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7a399-1691-11df-97a5-7038c432aabf',NULL),(25296,3709,1164,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7a515-1691-11df-97a5-7038c432aabf',NULL),(25297,3709,1156,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7a692-1691-11df-97a5-7038c432aabf',NULL),(25298,3709,6065,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7a80a-1691-11df-97a5-7038c432aabf',NULL),(25299,3709,5092,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7a983-1691-11df-97a5-7038c432aabf',NULL),(25300,3709,5086,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7aafb-1691-11df-97a5-7038c432aabf',NULL),(25301,3709,5087,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7ac7c-1691-11df-97a5-7038c432aabf',NULL),(25302,3709,5085,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7adf5-1691-11df-97a5-7038c432aabf',NULL),(25303,3709,5088,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7af71-1691-11df-97a5-7038c432aabf',NULL),(25304,3709,5089,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7b0ee-1691-11df-97a5-7038c432aabf',NULL),(25305,3709,5096,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7b2c0-1691-11df-97a5-7038c432aabf',NULL),(25306,3709,6042,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7b452-1691-11df-97a5-7038c432aabf',NULL),(25307,3709,6042,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7b5e4-1691-11df-97a5-7038c432aabf',NULL),(25308,3709,6042,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7b776-1691-11df-97a5-7038c432aabf',NULL),(25309,3709,1088,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7b908-1691-11df-97a5-7038c432aabf',NULL),(25310,3709,1088,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7ba92-1691-11df-97a5-7038c432aabf',NULL),(25311,3709,1088,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7bc46-1691-11df-97a5-7038c432aabf',NULL),(25312,3709,1112,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7c767-1691-11df-97a5-7038c432aabf',NULL),(25313,3709,1109,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7c8df-1691-11df-97a5-7038c432aabf',NULL),(25314,3709,1110,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7ca58-1691-11df-97a5-7038c432aabf',NULL),(25315,3709,1111,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7cbd0-1691-11df-97a5-7038c432aabf',NULL),(25316,3709,1255,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7cd51-1691-11df-97a5-7038c432aabf',NULL),(25317,3709,1277,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7cec5-1691-11df-97a5-7038c432aabf',NULL),(25318,3709,1261,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7d042-1691-11df-97a5-7038c432aabf',NULL),(25319,3709,1265,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7d1b6-1691-11df-97a5-7038c432aabf',NULL),(25320,3709,1268,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7d333-1691-11df-97a5-7038c432aabf',NULL),(25321,3709,1272,2032,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:06:38',0,1,NULL,NULL,NULL,'c1e7d4b8-1691-11df-97a5-7038c432aabf',NULL),(25322,1405,1246,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e7d72d-1691-11df-97a5-7038c432aabf',NULL),(25323,1405,5282,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e7d9f7-1691-11df-97a5-7038c432aabf',NULL),(25324,1405,6096,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e7dc81-1691-11df-97a5-7038c432aabf',NULL),(25325,1405,5272,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e7e010-1691-11df-97a5-7038c432aabf',NULL),(25326,1405,1154,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e7e2df-1691-11df-97a5-7038c432aabf',NULL),(25327,1405,1192,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e7e560-1691-11df-97a5-7038c432aabf',NULL),(25328,1405,1155,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e7e7e6-1691-11df-97a5-7038c432aabf',NULL),(25329,1405,1164,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e7ea5b-1691-11df-97a5-7038c432aabf',NULL),(25330,1405,1156,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e7ece1-1691-11df-97a5-7038c432aabf',NULL),(25331,1405,5092,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e7ef62-1691-11df-97a5-7038c432aabf',NULL),(25332,1405,5086,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e7f1db-1691-11df-97a5-7038c432aabf',NULL),(25333,1405,5087,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e7f455-1691-11df-97a5-7038c432aabf',NULL),(25334,1405,5085,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e7f6ce-1691-11df-97a5-7038c432aabf',NULL),(25335,1405,5088,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e7f94b-1691-11df-97a5-7038c432aabf',NULL),(25336,1405,5089,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e7fbc0-1691-11df-97a5-7038c432aabf',NULL),(25337,1405,5356,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e7fe3d-1691-11df-97a5-7038c432aabf',NULL),(25338,1405,1248,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e80118-1691-11df-97a5-7038c432aabf',NULL),(25339,1405,5096,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e803b8-1691-11df-97a5-7038c432aabf',NULL),(25340,1405,1088,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e80546-1691-11df-97a5-7038c432aabf',NULL),(25341,1405,1112,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e806d3-1691-11df-97a5-7038c432aabf',NULL),(25342,1405,1109,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e80899-1691-11df-97a5-7038c432aabf',NULL),(25343,1405,1110,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e80a1a-1691-11df-97a5-7038c432aabf',NULL),(25344,1405,1111,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e80b8e-1691-11df-97a5-7038c432aabf',NULL),(25345,1405,1255,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e80d0f-1691-11df-97a5-7038c432aabf',NULL),(25346,1405,1277,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e80e83-1691-11df-97a5-7038c432aabf',NULL),(25347,1405,1261,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e80ffb-1691-11df-97a5-7038c432aabf',NULL),(25348,1405,1265,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e81174-1691-11df-97a5-7038c432aabf',NULL),(25349,1405,1268,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e812ec-1691-11df-97a5-7038c432aabf',NULL),(25350,1405,1272,2033,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:08:33',0,1,NULL,NULL,NULL,'c1e81465-1691-11df-97a5-7038c432aabf',NULL),(25351,8540,1246,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e815dd-1691-11df-97a5-7038c432aabf',NULL),(25352,8540,5282,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e8175a-1691-11df-97a5-7038c432aabf',NULL),(25353,8540,6096,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e818d2-1691-11df-97a5-7038c432aabf',NULL),(25354,8540,5272,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e81a4f-1691-11df-97a5-7038c432aabf',NULL),(25355,8540,1146,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e81bcb-1691-11df-97a5-7038c432aabf',NULL),(25356,8540,1154,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e81d44-1691-11df-97a5-7038c432aabf',NULL),(25357,8540,1192,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e81ec1-1691-11df-97a5-7038c432aabf',NULL),(25358,8540,1155,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e82039-1691-11df-97a5-7038c432aabf',NULL),(25359,8540,1164,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e821b6-1691-11df-97a5-7038c432aabf',NULL),(25360,8540,1156,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e82337-1691-11df-97a5-7038c432aabf',NULL),(25361,8540,5092,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e824ab-1691-11df-97a5-7038c432aabf',NULL),(25362,8540,5086,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e82627-1691-11df-97a5-7038c432aabf',NULL),(25363,8540,5087,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e8283a-1691-11df-97a5-7038c432aabf',NULL),(25364,8540,5085,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e829d0-1691-11df-97a5-7038c432aabf',NULL),(25365,8540,5088,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e82b5e-1691-11df-97a5-7038c432aabf',NULL),(25366,8540,5089,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e82cf0-1691-11df-97a5-7038c432aabf',NULL),(25367,8540,5356,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e82e82-1691-11df-97a5-7038c432aabf',NULL),(25368,8540,1248,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e8303f-1691-11df-97a5-7038c432aabf',NULL),(25369,8540,5096,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e8321e-1691-11df-97a5-7038c432aabf',NULL),(25370,8540,1088,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e833ac-1691-11df-97a5-7038c432aabf',NULL),(25371,8540,1088,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e83542-1691-11df-97a5-7038c432aabf',NULL),(25372,8540,1088,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e836d4-1691-11df-97a5-7038c432aabf',NULL),(25373,8540,1112,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e8385e-1691-11df-97a5-7038c432aabf',NULL),(25374,8540,1109,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e83a16-1691-11df-97a5-7038c432aabf',NULL),(25375,8540,1110,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e83b8f-1691-11df-97a5-7038c432aabf',NULL),(25376,8540,1111,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e83d10-1691-11df-97a5-7038c432aabf',NULL),(25377,8540,1255,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e83e84-1691-11df-97a5-7038c432aabf',NULL),(25378,8540,1277,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e84000-1691-11df-97a5-7038c432aabf',NULL),(25379,8540,1261,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e8417d-1691-11df-97a5-7038c432aabf',NULL),(25380,8540,1265,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e842f5-1691-11df-97a5-7038c432aabf',NULL),(25381,8540,1268,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e8446e-1691-11df-97a5-7038c432aabf',NULL),(25382,8540,1271,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e845e2-1691-11df-97a5-7038c432aabf',NULL),(25383,8540,1271,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e8475f-1691-11df-97a5-7038c432aabf',NULL),(25384,8540,1271,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e848e0-1691-11df-97a5-7038c432aabf',NULL),(25385,8540,1271,2034,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:07:26',0,1,NULL,NULL,NULL,'c1e84a4f-1691-11df-97a5-7038c432aabf',NULL),(25386,405,1246,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e84bcc-1691-11df-97a5-7038c432aabf',NULL),(25387,405,5282,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e84d45-1691-11df-97a5-7038c432aabf',NULL),(25388,405,6096,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e84f1b-1691-11df-97a5-7038c432aabf',NULL),(25389,405,5272,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e850a5-1691-11df-97a5-7038c432aabf',NULL),(25390,405,1154,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e85237-1691-11df-97a5-7038c432aabf',NULL),(25391,405,1192,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e853c9-1691-11df-97a5-7038c432aabf',NULL),(25392,405,1155,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e85556-1691-11df-97a5-7038c432aabf',NULL),(25393,405,1164,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e8571c-1691-11df-97a5-7038c432aabf',NULL),(25394,405,1156,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e85899-1691-11df-97a5-7038c432aabf',NULL),(25395,405,6065,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e85a1e-1691-11df-97a5-7038c432aabf',NULL),(25396,405,5092,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e85b9f-1691-11df-97a5-7038c432aabf',NULL),(25397,405,5086,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e85d17-1691-11df-97a5-7038c432aabf',NULL),(25398,405,5087,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e85e94-1691-11df-97a5-7038c432aabf',NULL),(25399,405,5085,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e869ca-1691-11df-97a5-7038c432aabf',NULL),(25400,405,5088,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e86b47-1691-11df-97a5-7038c432aabf',NULL),(25401,405,5089,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e86cbf-1691-11df-97a5-7038c432aabf',NULL),(25402,405,5356,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e86e37-1691-11df-97a5-7038c432aabf',NULL),(25403,405,1248,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e86fb8-1691-11df-97a5-7038c432aabf',NULL),(25404,405,5096,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e87131-1691-11df-97a5-7038c432aabf',NULL),(25405,405,1088,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e872b2-1691-11df-97a5-7038c432aabf',NULL),(25406,405,1088,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e87433-1691-11df-97a5-7038c432aabf',NULL),(25407,405,1088,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e87645-1691-11df-97a5-7038c432aabf',NULL),(25408,405,1112,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e877e8-1691-11df-97a5-7038c432aabf',NULL),(25409,405,1109,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e8797a-1691-11df-97a5-7038c432aabf',NULL),(25410,405,1110,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e87b11-1691-11df-97a5-7038c432aabf',NULL),(25411,405,1111,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e87ca7-1691-11df-97a5-7038c432aabf',NULL),(25412,405,1255,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e87e68-1691-11df-97a5-7038c432aabf',NULL),(25413,405,1277,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e87fe5-1691-11df-97a5-7038c432aabf',NULL),(25414,405,1261,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e88161-1691-11df-97a5-7038c432aabf',NULL),(25415,405,1265,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e882e2-1691-11df-97a5-7038c432aabf',NULL),(25416,405,1268,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e8845f-1691-11df-97a5-7038c432aabf',NULL),(25417,405,1272,2035,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:09:38',0,1,NULL,NULL,NULL,'c1e885dc-1691-11df-97a5-7038c432aabf',NULL),(25418,3682,1246,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e88761-1691-11df-97a5-7038c432aabf',NULL),(25419,3682,5282,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e888de-1691-11df-97a5-7038c432aabf',NULL),(25420,3682,6096,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e88a5f-1691-11df-97a5-7038c432aabf',NULL),(25421,3682,1154,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e88bdb-1691-11df-97a5-7038c432aabf',NULL),(25422,3682,1192,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e88d60-1691-11df-97a5-7038c432aabf',NULL),(25423,3682,1156,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e88ee6-1691-11df-97a5-7038c432aabf',NULL),(25424,3682,6077,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e8906f-1691-11df-97a5-7038c432aabf',NULL),(25425,3682,5092,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e891f0-1691-11df-97a5-7038c432aabf',NULL),(25426,3682,5086,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e8934b-1691-11df-97a5-7038c432aabf',NULL),(25427,3682,5087,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e894ae-1691-11df-97a5-7038c432aabf',NULL),(25428,3682,5085,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e89608-1691-11df-97a5-7038c432aabf',NULL),(25429,3682,5088,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e89767-1691-11df-97a5-7038c432aabf',NULL),(25430,3682,5089,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e898ca-1691-11df-97a5-7038c432aabf',NULL),(25431,3682,5356,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e89a29-1691-11df-97a5-7038c432aabf',NULL),(25432,3682,1248,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e89b87-1691-11df-97a5-7038c432aabf',NULL),(25433,3682,5096,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e89d3c-1691-11df-97a5-7038c432aabf',NULL),(25434,3682,6042,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e8ad57-1691-11df-97a5-7038c432aabf',NULL),(25435,3682,1112,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e8aebe-1691-11df-97a5-7038c432aabf',NULL),(25436,3682,1110,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e8b019-1691-11df-97a5-7038c432aabf',NULL),(25437,3682,1111,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e8b177-1691-11df-97a5-7038c432aabf',NULL),(25438,3682,1111,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e8b547-1691-11df-97a5-7038c432aabf',NULL),(25439,3682,1255,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e8b6b2-1691-11df-97a5-7038c432aabf',NULL),(25440,3682,1277,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e8c8b9-1691-11df-97a5-7038c432aabf',NULL),(25441,3682,1261,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e8cb15-1691-11df-97a5-7038c432aabf',NULL),(25442,3682,1265,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e8cd74-1691-11df-97a5-7038c432aabf',NULL),(25443,3682,1268,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e8cf9c-1691-11df-97a5-7038c432aabf',NULL),(25444,3682,1272,2037,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:57',0,1,NULL,NULL,NULL,'c1e8dfc8-1691-11df-97a5-7038c432aabf',NULL),(25445,8769,1246,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e8e1ec-1691-11df-97a5-7038c432aabf',NULL),(25446,8769,5282,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e8e583-1691-11df-97a5-7038c432aabf',NULL),(25447,8769,6096,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e8f8e5-1691-11df-97a5-7038c432aabf',NULL),(25448,8769,5272,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e8fb11-1691-11df-97a5-7038c432aabf',NULL),(25449,8769,1146,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e90b53-1691-11df-97a5-7038c432aabf',NULL),(25450,8769,1154,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e91ca2-1691-11df-97a5-7038c432aabf',NULL),(25451,8769,1192,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e93ef8-1691-11df-97a5-7038c432aabf',NULL),(25452,8769,1155,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e94081-1691-11df-97a5-7038c432aabf',NULL),(25453,8769,1164,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e9422d-1691-11df-97a5-7038c432aabf',NULL),(25454,8769,1156,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e943aa-1691-11df-97a5-7038c432aabf',NULL),(25455,8769,6065,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e9451a-1691-11df-97a5-7038c432aabf',NULL),(25456,8769,5092,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e94692-1691-11df-97a5-7038c432aabf',NULL),(25457,8769,5086,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e94802-1691-11df-97a5-7038c432aabf',NULL),(25458,8769,5087,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e9497a-1691-11df-97a5-7038c432aabf',NULL),(25459,8769,5085,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e94aea-1691-11df-97a5-7038c432aabf',NULL),(25460,8769,5088,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e94c62-1691-11df-97a5-7038c432aabf',NULL),(25461,8769,5089,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e94dd7-1691-11df-97a5-7038c432aabf',NULL),(25462,8769,5356,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e94f42-1691-11df-97a5-7038c432aabf',NULL),(25463,8769,1248,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e950b6-1691-11df-97a5-7038c432aabf',NULL),(25464,8769,5096,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e95226-1691-11df-97a5-7038c432aabf',NULL),(25465,8769,1088,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e9539f-1691-11df-97a5-7038c432aabf',NULL),(25466,8769,1088,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e95517-1691-11df-97a5-7038c432aabf',NULL),(25467,8769,1088,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e95687-1691-11df-97a5-7038c432aabf',NULL),(25468,8769,1112,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e957fb-1691-11df-97a5-7038c432aabf',NULL),(25469,8769,1109,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e9596b-1691-11df-97a5-7038c432aabf',NULL),(25470,8769,1110,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e95ae3-1691-11df-97a5-7038c432aabf',NULL),(25471,8769,1111,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e95c53-1691-11df-97a5-7038c432aabf',NULL),(25472,8769,1255,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e95dcb-1691-11df-97a5-7038c432aabf',NULL),(25473,8769,1277,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e95f40-1691-11df-97a5-7038c432aabf',NULL),(25474,8769,1261,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e96112-1691-11df-97a5-7038c432aabf',NULL),(25475,8769,1265,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e962a0-1691-11df-97a5-7038c432aabf',NULL),(25476,8769,1268,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e96420-1691-11df-97a5-7038c432aabf',NULL),(25477,8769,1272,2038,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:11:58',0,1,NULL,NULL,NULL,'c1e965a6-1691-11df-97a5-7038c432aabf',NULL),(25478,2153,1246,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e9672b-1691-11df-97a5-7038c432aabf',NULL),(25479,2153,5282,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e968e4-1691-11df-97a5-7038c432aabf',NULL),(25480,2153,6096,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e96a5c-1691-11df-97a5-7038c432aabf',NULL),(25481,2153,1154,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e96bc7-1691-11df-97a5-7038c432aabf',NULL),(25482,2153,1192,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e96d40-1691-11df-97a5-7038c432aabf',NULL),(25483,2153,1155,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e96eb0-1691-11df-97a5-7038c432aabf',NULL),(25484,2153,1164,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e97028-1691-11df-97a5-7038c432aabf',NULL),(25485,2153,1156,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e9719c-1691-11df-97a5-7038c432aabf',NULL),(25486,2153,5092,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e97308-1691-11df-97a5-7038c432aabf',NULL),(25487,2153,5086,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e9747c-1691-11df-97a5-7038c432aabf',NULL),(25488,2153,5087,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e975ec-1691-11df-97a5-7038c432aabf',NULL),(25489,2153,5085,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e97760-1691-11df-97a5-7038c432aabf',NULL),(25490,2153,5088,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e978d4-1691-11df-97a5-7038c432aabf',NULL),(25491,2153,5089,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e97a44-1691-11df-97a5-7038c432aabf',NULL),(25492,2153,5356,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e97bb8-1691-11df-97a5-7038c432aabf',NULL),(25493,2153,1248,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e97d2c-1691-11df-97a5-7038c432aabf',NULL),(25494,2153,5497,2040,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,580,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e97ea0-1691-11df-97a5-7038c432aabf',NULL),(25495,2153,730,2040,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e98014-1691-11df-97a5-7038c432aabf',NULL),(25496,2153,853,2040,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1740,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e98184-1691-11df-97a5-7038c432aabf',NULL),(25497,2153,5096,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e982f8-1691-11df-97a5-7038c432aabf',NULL),(25498,2153,6042,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e98468-1691-11df-97a5-7038c432aabf',NULL),(25499,2153,6042,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e985e1-1691-11df-97a5-7038c432aabf',NULL),(25500,2153,1088,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e987aa-1691-11df-97a5-7038c432aabf',NULL),(25501,2153,1088,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e98934-1691-11df-97a5-7038c432aabf',NULL),(25502,2153,1088,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e98abd-1691-11df-97a5-7038c432aabf',NULL),(25503,2153,1112,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e98c3e-1691-11df-97a5-7038c432aabf',NULL),(25504,2153,1109,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e98dc8-1691-11df-97a5-7038c432aabf',NULL),(25505,2153,1110,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e98f7c-1691-11df-97a5-7038c432aabf',NULL),(25506,2153,1111,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e990f4-1691-11df-97a5-7038c432aabf',NULL),(25507,2153,1255,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e99269-1691-11df-97a5-7038c432aabf',NULL),(25508,2153,1277,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e993d4-1691-11df-97a5-7038c432aabf',NULL),(25509,2153,1261,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e99548-1691-11df-97a5-7038c432aabf',NULL),(25510,2153,1263,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e996b4-1691-11df-97a5-7038c432aabf',NULL),(25511,2153,1265,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e99828-1691-11df-97a5-7038c432aabf',NULL),(25512,2153,1268,2040,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:13:05',0,1,NULL,NULL,NULL,'c1e99998-1691-11df-97a5-7038c432aabf',NULL),(25513,1915,1246,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e99b0c-1691-11df-97a5-7038c432aabf',NULL),(25514,1915,5282,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e99c84-1691-11df-97a5-7038c432aabf',NULL),(25515,1915,6096,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e99df4-1691-11df-97a5-7038c432aabf',NULL),(25516,1915,5272,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e99f68-1691-11df-97a5-7038c432aabf',NULL),(25517,1915,1154,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e9a0d8-1691-11df-97a5-7038c432aabf',NULL),(25518,1915,1192,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e9a248-1691-11df-97a5-7038c432aabf',NULL),(25519,1915,1156,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e9ad69-1691-11df-97a5-7038c432aabf',NULL),(25520,1915,5092,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e9af3b-1691-11df-97a5-7038c432aabf',NULL),(25521,1915,5086,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e9b0c0-1691-11df-97a5-7038c432aabf',NULL),(25522,1915,5087,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e9b241-1691-11df-97a5-7038c432aabf',NULL),(25523,1915,5085,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e9b3cb-1691-11df-97a5-7038c432aabf',NULL),(25524,1915,5088,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e9b550-1691-11df-97a5-7038c432aabf',NULL),(25525,1915,5089,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e9b6f7-1691-11df-97a5-7038c432aabf',NULL),(25526,1915,5356,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e9b867-1691-11df-97a5-7038c432aabf',NULL),(25527,1915,1248,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e9b9d7-1691-11df-97a5-7038c432aabf',NULL),(25528,1915,5096,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e9bb54-1691-11df-97a5-7038c432aabf',NULL),(25529,1915,6042,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e9bdbc-1691-11df-97a5-7038c432aabf',NULL),(25530,1915,1112,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e9c00e-1691-11df-97a5-7038c432aabf',NULL),(25531,1915,1109,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e9c269-1691-11df-97a5-7038c432aabf',NULL),(25532,1915,1110,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e9c5a7-1691-11df-97a5-7038c432aabf',NULL),(25533,1915,1111,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e9c820-1691-11df-97a5-7038c432aabf',NULL),(25534,1915,1255,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e9ca95-1691-11df-97a5-7038c432aabf',NULL),(25535,1915,1277,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e9cd05-1691-11df-97a5-7038c432aabf',NULL),(25536,1915,1261,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e9cf6d-1691-11df-97a5-7038c432aabf',NULL),(25537,1915,1265,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e9d1d5-1691-11df-97a5-7038c432aabf',NULL),(25538,1915,1268,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e9d441-1691-11df-97a5-7038c432aabf',NULL),(25539,1915,1272,2041,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:42',0,1,NULL,NULL,NULL,'c1e9d714-1691-11df-97a5-7038c432aabf',NULL),(25540,59,1246,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1e9d99e-1691-11df-97a5-7038c432aabf',NULL),(25541,59,5282,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1e9dc2d-1691-11df-97a5-7038c432aabf',NULL),(25542,59,6096,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1e9ded9-1691-11df-97a5-7038c432aabf',NULL),(25543,59,1154,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1e9e145-1691-11df-97a5-7038c432aabf',NULL),(25544,59,1192,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1e9e3a9-1691-11df-97a5-7038c432aabf',NULL),(25545,59,1155,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1e9e521-1691-11df-97a5-7038c432aabf',NULL),(25546,59,1164,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1e9e69e-1691-11df-97a5-7038c432aabf',NULL),(25547,59,1156,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1e9e80e-1691-11df-97a5-7038c432aabf',NULL),(25548,59,5092,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1e9e986-1691-11df-97a5-7038c432aabf',NULL),(25549,59,5086,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1e9eafa-1691-11df-97a5-7038c432aabf',NULL),(25550,59,5087,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1e9ec6f-1691-11df-97a5-7038c432aabf',NULL),(25551,59,5085,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1e9ede3-1691-11df-97a5-7038c432aabf',NULL),(25552,59,5088,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1e9ef57-1691-11df-97a5-7038c432aabf',NULL),(25553,59,5089,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1e9f0cb-1691-11df-97a5-7038c432aabf',NULL),(25554,59,5356,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1e9f23f-1691-11df-97a5-7038c432aabf',NULL),(25555,59,1248,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1e9f3b8-1691-11df-97a5-7038c432aabf',NULL),(25556,59,5096,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1e9f527-1691-11df-97a5-7038c432aabf',NULL),(25557,59,1088,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1e9f69b-1691-11df-97a5-7038c432aabf',NULL),(25558,59,1088,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1e9f810-1691-11df-97a5-7038c432aabf',NULL),(25559,59,1088,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1e9f97f-1691-11df-97a5-7038c432aabf',NULL),(25560,59,1112,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1e9faf4-1691-11df-97a5-7038c432aabf',NULL),(25561,59,1109,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1e9fcc2-1691-11df-97a5-7038c432aabf',NULL),(25562,59,1110,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1e9fe54-1691-11df-97a5-7038c432aabf',NULL),(25563,59,1111,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1e9ffdd-1691-11df-97a5-7038c432aabf',NULL),(25564,59,1255,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1ea0167-1691-11df-97a5-7038c432aabf',NULL),(25565,59,1277,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1ea02f0-1691-11df-97a5-7038c432aabf',NULL),(25566,59,1261,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1ea04a9-1691-11df-97a5-7038c432aabf',NULL),(25567,59,1265,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1ea0621-1691-11df-97a5-7038c432aabf',NULL),(25568,59,1268,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1ea078d-1691-11df-97a5-7038c432aabf',NULL),(25569,59,1272,2044,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:14:56',0,1,NULL,NULL,NULL,'c1ea0901-1691-11df-97a5-7038c432aabf',NULL),(25570,3607,1246,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea0a79-1691-11df-97a5-7038c432aabf',NULL),(25571,3607,5282,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea0be9-1691-11df-97a5-7038c432aabf',NULL),(25572,3607,6096,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea0d61-1691-11df-97a5-7038c432aabf',NULL),(25573,3607,1154,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea0ed1-1691-11df-97a5-7038c432aabf',NULL),(25574,3607,1192,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea104a-1691-11df-97a5-7038c432aabf',NULL),(25575,3607,1155,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea11be-1691-11df-97a5-7038c432aabf',NULL),(25576,3607,1164,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea1332-1691-11df-97a5-7038c432aabf',NULL),(25577,3607,1156,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea14aa-1691-11df-97a5-7038c432aabf',NULL),(25578,3607,6065,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea161a-1691-11df-97a5-7038c432aabf',NULL),(25579,3607,5092,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea1793-1691-11df-97a5-7038c432aabf',NULL),(25580,3607,5086,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea1902-1691-11df-97a5-7038c432aabf',NULL),(25581,3607,5087,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea1a77-1691-11df-97a5-7038c432aabf',NULL),(25582,3607,5085,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea1bef-1691-11df-97a5-7038c432aabf',NULL),(25583,3607,5088,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea1d5f-1691-11df-97a5-7038c432aabf',NULL),(25584,3607,5089,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea1ed3-1691-11df-97a5-7038c432aabf',NULL),(25585,3607,5356,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea2043-1691-11df-97a5-7038c432aabf',NULL),(25586,3607,1248,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea21b7-1691-11df-97a5-7038c432aabf',NULL),(25587,3607,5096,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea2389-1691-11df-97a5-7038c432aabf',NULL),(25588,3607,1088,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea250a-1691-11df-97a5-7038c432aabf',NULL),(25589,3607,1088,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea2698-1691-11df-97a5-7038c432aabf',NULL),(25590,3607,1088,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea2821-1691-11df-97a5-7038c432aabf',NULL),(25591,3607,1112,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea29ab-1691-11df-97a5-7038c432aabf',NULL),(25592,3607,1109,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea2b63-1691-11df-97a5-7038c432aabf',NULL),(25593,3607,1110,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea2d76-1691-11df-97a5-7038c432aabf',NULL),(25594,3607,1111,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea2ef3-1691-11df-97a5-7038c432aabf',NULL),(25595,3607,1255,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea3062-1691-11df-97a5-7038c432aabf',NULL),(25596,3607,1277,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea31db-1691-11df-97a5-7038c432aabf',NULL),(25597,3607,1261,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea334b-1691-11df-97a5-7038c432aabf',NULL),(25598,3607,1265,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea34c3-1691-11df-97a5-7038c432aabf',NULL),(25599,3607,1268,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea3640-1691-11df-97a5-7038c432aabf',NULL),(25600,3607,1271,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea37b8-1691-11df-97a5-7038c432aabf',NULL),(25601,3607,1271,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea3930-1691-11df-97a5-7038c432aabf',NULL),(25602,3607,1271,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea3aa9-1691-11df-97a5-7038c432aabf',NULL),(25603,3607,1271,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea3c26-1691-11df-97a5-7038c432aabf',NULL),(25604,3607,1272,2045,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:16:54',0,1,NULL,NULL,NULL,'c1ea3d9a-1691-11df-97a5-7038c432aabf',NULL),(25605,2438,1246,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea3f16-1691-11df-97a5-7038c432aabf',NULL),(25606,2438,5282,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea4bc1-1691-11df-97a5-7038c432aabf',NULL),(25607,2438,6096,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea4d46-1691-11df-97a5-7038c432aabf',NULL),(25608,2438,1154,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea4ecf-1691-11df-97a5-7038c432aabf',NULL),(25609,2438,1192,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea505d-1691-11df-97a5-7038c432aabf',NULL),(25610,2438,1155,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea51eb-1691-11df-97a5-7038c432aabf',NULL),(25611,2438,1164,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea539f-1691-11df-97a5-7038c432aabf',NULL),(25612,2438,1156,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea5513-1691-11df-97a5-7038c432aabf',NULL),(25613,2438,6065,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea568c-1691-11df-97a5-7038c432aabf',NULL),(25614,2438,5092,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea5800-1691-11df-97a5-7038c432aabf',NULL),(25615,2438,5086,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea59c9-1691-11df-97a5-7038c432aabf',NULL),(25616,2438,5087,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea5b57-1691-11df-97a5-7038c432aabf',NULL),(25617,2438,5085,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea5ce1-1691-11df-97a5-7038c432aabf',NULL),(25618,2438,5088,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea5e6f-1691-11df-97a5-7038c432aabf',NULL),(25619,2438,5089,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea5ff8-1691-11df-97a5-7038c432aabf',NULL),(25620,2438,5356,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea6186-1691-11df-97a5-7038c432aabf',NULL),(25621,2438,1248,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea6318-1691-11df-97a5-7038c432aabf',NULL),(25622,2438,5497,2047,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea64a1-1691-11df-97a5-7038c432aabf',NULL),(25623,2438,730,2047,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea662f-1691-11df-97a5-7038c432aabf',NULL),(25624,2438,853,2047,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea67b9-1691-11df-97a5-7038c432aabf',NULL),(25625,2438,5096,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea694b-1691-11df-97a5-7038c432aabf',NULL),(25626,2438,6042,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea6add-1691-11df-97a5-7038c432aabf',NULL),(25627,2438,1088,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea6c6f-1691-11df-97a5-7038c432aabf',NULL),(25628,2438,1088,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea6dfd-1691-11df-97a5-7038c432aabf',NULL),(25629,2438,1088,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea6f86-1691-11df-97a5-7038c432aabf',NULL),(25630,2438,1112,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea7125-1691-11df-97a5-7038c432aabf',NULL),(25631,2438,1109,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea72b3-1691-11df-97a5-7038c432aabf',NULL),(25632,2438,1110,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea7452-1691-11df-97a5-7038c432aabf',NULL),(25633,2438,1111,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea75e4-1691-11df-97a5-7038c432aabf',NULL),(25634,2438,1255,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea7758-1691-11df-97a5-7038c432aabf',NULL),(25635,2438,1277,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea78d5-1691-11df-97a5-7038c432aabf',NULL),(25636,2438,1261,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea7a49-1691-11df-97a5-7038c432aabf',NULL),(25637,2438,1265,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea7bc5-1691-11df-97a5-7038c432aabf',NULL),(25638,2438,1268,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea7d3a-1691-11df-97a5-7038c432aabf',NULL),(25639,2438,1272,2047,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:19:07',0,1,NULL,NULL,NULL,'c1ea7eae-1691-11df-97a5-7038c432aabf',NULL),(25640,3154,1246,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1ea8026-1691-11df-97a5-7038c432aabf',NULL),(25641,3154,5282,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1ea8196-1691-11df-97a5-7038c432aabf',NULL),(25642,3154,6096,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1ea9254-1691-11df-97a5-7038c432aabf',NULL),(25643,3154,1154,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1ea93cc-1691-11df-97a5-7038c432aabf',NULL),(25644,3154,1192,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1ea9578-1691-11df-97a5-7038c432aabf',NULL),(25645,3154,1155,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1ea96d7-1691-11df-97a5-7038c432aabf',NULL),(25646,3154,1164,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1ea9b33-1691-11df-97a5-7038c432aabf',NULL),(25647,3154,1156,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1ea9cb8-1691-11df-97a5-7038c432aabf',NULL),(25648,3154,6065,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eaaf66-1691-11df-97a5-7038c432aabf',NULL),(25649,3154,5092,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eab1b5-1691-11df-97a5-7038c432aabf',NULL),(25650,3154,5086,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eab3e1-1691-11df-97a5-7038c432aabf',NULL),(25651,3154,5087,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eab608-1691-11df-97a5-7038c432aabf',NULL),(25652,3154,5085,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eac70b-1691-11df-97a5-7038c432aabf',NULL),(25653,3154,5088,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eac96e-1691-11df-97a5-7038c432aabf',NULL),(25654,3154,5089,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eacebf-1691-11df-97a5-7038c432aabf',NULL),(25655,3154,952,2051,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1790,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eae42e-1691-11df-97a5-7038c432aabf',NULL),(25656,3154,5497,2051,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eae692-1691-11df-97a5-7038c432aabf',NULL),(25657,3154,730,2051,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eaf900-1691-11df-97a5-7038c432aabf',NULL),(25658,3154,853,2051,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,609,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eb0979-1691-11df-97a5-7038c432aabf',NULL),(25659,3154,21,2051,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.7,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eb2c36-1691-11df-97a5-7038c432aabf',NULL),(25660,3154,851,2051,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eb2daa-1691-11df-97a5-7038c432aabf',NULL),(25661,3154,729,2051,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,270000,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eb2f15-1691-11df-97a5-7038c432aabf',NULL),(25662,3154,654,2051,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.5,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eb3092-1691-11df-97a5-7038c432aabf',NULL),(25663,3154,678,2051,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eb3202-1691-11df-97a5-7038c432aabf',NULL),(25664,3154,5096,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eb337a-1691-11df-97a5-7038c432aabf',NULL),(25665,3154,1088,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eb3548-1691-11df-97a5-7038c432aabf',NULL),(25666,3154,1088,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eb36d6-1691-11df-97a5-7038c432aabf',NULL),(25667,3154,1088,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eb3868-1691-11df-97a5-7038c432aabf',NULL),(25668,3154,1112,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eb39ed-1691-11df-97a5-7038c432aabf',NULL),(25669,3154,1109,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eb3b77-1691-11df-97a5-7038c432aabf',NULL),(25670,3154,1110,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eb3d2f-1691-11df-97a5-7038c432aabf',NULL),(25671,3154,1111,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eb3ea8-1691-11df-97a5-7038c432aabf',NULL),(25672,3154,1255,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eb4018-1691-11df-97a5-7038c432aabf',NULL),(25673,3154,1277,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eb418c-1691-11df-97a5-7038c432aabf',NULL),(25674,3154,1261,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eb4304-1691-11df-97a5-7038c432aabf',NULL),(25675,3154,1262,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eb4474-1691-11df-97a5-7038c432aabf',NULL),(25676,3154,1265,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eb45e8-1691-11df-97a5-7038c432aabf',NULL),(25677,3154,1268,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eb4758-1691-11df-97a5-7038c432aabf',NULL),(25678,3154,1272,2051,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:21:39',0,1,NULL,NULL,NULL,'c1eb48d0-1691-11df-97a5-7038c432aabf',NULL),(25679,1091,1246,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb4a45-1691-11df-97a5-7038c432aabf',NULL),(25680,1091,5282,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb4bb9-1691-11df-97a5-7038c432aabf',NULL),(25681,1091,6096,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb4d31-1691-11df-97a5-7038c432aabf',NULL),(25682,1091,1154,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb4ea1-1691-11df-97a5-7038c432aabf',NULL),(25683,1091,1192,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb5019-1691-11df-97a5-7038c432aabf',NULL),(25684,1091,1155,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb5189-1691-11df-97a5-7038c432aabf',NULL),(25685,1091,1164,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb52fd-1691-11df-97a5-7038c432aabf',NULL),(25686,1091,1156,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb5476-1691-11df-97a5-7038c432aabf',NULL),(25687,1091,6065,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb55ea-1691-11df-97a5-7038c432aabf',NULL),(25688,1091,5092,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb575e-1691-11df-97a5-7038c432aabf',NULL),(25689,1091,5086,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb58ce-1691-11df-97a5-7038c432aabf',NULL),(25690,1091,5087,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb5a46-1691-11df-97a5-7038c432aabf',NULL),(25691,1091,5085,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb5c0c-1691-11df-97a5-7038c432aabf',NULL),(25692,1091,5088,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb5d99-1691-11df-97a5-7038c432aabf',NULL),(25693,1091,5089,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb5f1f-1691-11df-97a5-7038c432aabf',NULL),(25694,1091,5356,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb60a4-1691-11df-97a5-7038c432aabf',NULL),(25695,1091,1248,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb6232-1691-11df-97a5-7038c432aabf',NULL),(25696,1091,5096,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb63ea-1691-11df-97a5-7038c432aabf',NULL),(25697,1091,1088,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb6563-1691-11df-97a5-7038c432aabf',NULL),(25698,1091,1088,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb66db-1691-11df-97a5-7038c432aabf',NULL),(25699,1091,1088,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb6847-1691-11df-97a5-7038c432aabf',NULL),(25700,1091,1112,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb69bf-1691-11df-97a5-7038c432aabf',NULL),(25701,1091,1109,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb6b2f-1691-11df-97a5-7038c432aabf',NULL),(25702,1091,1110,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb6cab-1691-11df-97a5-7038c432aabf',NULL),(25703,1091,1111,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb6e28-1691-11df-97a5-7038c432aabf',NULL),(25704,1091,1255,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb6f98-1691-11df-97a5-7038c432aabf',NULL),(25705,1091,1277,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb710c-1691-11df-97a5-7038c432aabf',NULL),(25706,1091,1261,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb727c-1691-11df-97a5-7038c432aabf',NULL),(25707,1091,1265,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb73f4-1691-11df-97a5-7038c432aabf',NULL),(25708,1091,1268,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb7560-1691-11df-97a5-7038c432aabf',NULL),(25709,1091,1272,2055,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:24:45',0,1,NULL,NULL,NULL,'c1eb76d8-1691-11df-97a5-7038c432aabf',NULL),(25710,801,1246,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eb7851-1691-11df-97a5-7038c432aabf',NULL),(25711,801,5282,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eb79c1-1691-11df-97a5-7038c432aabf',NULL),(25712,801,6096,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eb7b39-1691-11df-97a5-7038c432aabf',NULL),(25713,801,1154,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eb7ca9-1691-11df-97a5-7038c432aabf',NULL),(25714,801,1192,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eb7e1d-1691-11df-97a5-7038c432aabf',NULL),(25715,801,1155,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eb7f95-1691-11df-97a5-7038c432aabf',NULL),(25716,801,1164,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eb8105-1691-11df-97a5-7038c432aabf',NULL),(25717,801,1156,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eb827e-1691-11df-97a5-7038c432aabf',NULL),(25718,801,5092,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eb8454-1691-11df-97a5-7038c432aabf',NULL),(25719,801,5086,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eb85de-1691-11df-97a5-7038c432aabf',NULL),(25720,801,5087,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eb8763-1691-11df-97a5-7038c432aabf',NULL),(25721,801,5085,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eb88e8-1691-11df-97a5-7038c432aabf',NULL),(25722,801,5088,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eb8a72-1691-11df-97a5-7038c432aabf',NULL),(25723,801,5089,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eb8c1d-1691-11df-97a5-7038c432aabf',NULL),(25724,801,5356,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eb8d91-1691-11df-97a5-7038c432aabf',NULL),(25725,801,1248,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eb8f06-1691-11df-97a5-7038c432aabf',NULL),(25726,801,5096,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eb907a-1691-11df-97a5-7038c432aabf',NULL),(25727,801,1088,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eb9ba7-1691-11df-97a5-7038c432aabf',NULL),(25728,801,1088,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eb9d13-1691-11df-97a5-7038c432aabf',NULL),(25729,801,1088,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eb9e83-1691-11df-97a5-7038c432aabf',NULL),(25730,801,1112,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eb9ffb-1691-11df-97a5-7038c432aabf',NULL),(25731,801,1109,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eba173-1691-11df-97a5-7038c432aabf',NULL),(25732,801,1110,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eba2e8-1691-11df-97a5-7038c432aabf',NULL),(25733,801,1111,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eba457-1691-11df-97a5-7038c432aabf',NULL),(25734,801,1255,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eba5cc-1691-11df-97a5-7038c432aabf',NULL),(25735,801,1277,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eba73b-1691-11df-97a5-7038c432aabf',NULL),(25736,801,1261,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1eba8c9-1691-11df-97a5-7038c432aabf',NULL),(25737,801,1265,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1ebab9c-1691-11df-97a5-7038c432aabf',NULL),(25738,801,1268,2056,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:25:45',0,1,NULL,NULL,NULL,'c1ebae19-1691-11df-97a5-7038c432aabf',NULL),(25739,3735,1246,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebb09b-1691-11df-97a5-7038c432aabf',NULL),(25740,3735,5282,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebb41d-1691-11df-97a5-7038c432aabf',NULL),(25741,3735,6096,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebb69a-1691-11df-97a5-7038c432aabf',NULL),(25742,3735,5272,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebb90f-1691-11df-97a5-7038c432aabf',NULL),(25743,3735,1146,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebbb88-1691-11df-97a5-7038c432aabf',NULL),(25744,3735,1154,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebbdf9-1691-11df-97a5-7038c432aabf',NULL),(25745,3735,1192,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebc061-1691-11df-97a5-7038c432aabf',NULL),(25746,3735,1155,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebc2d5-1691-11df-97a5-7038c432aabf',NULL),(25747,3735,1164,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebc53d-1691-11df-97a5-7038c432aabf',NULL),(25748,3735,1156,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebc7ae-1691-11df-97a5-7038c432aabf',NULL),(25749,3735,5092,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebca1e-1691-11df-97a5-7038c432aabf',NULL),(25750,3735,5086,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebcc8f-1691-11df-97a5-7038c432aabf',NULL),(25751,3735,5087,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebcf04-1691-11df-97a5-7038c432aabf',NULL),(25752,3735,5085,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebd1ca-1691-11df-97a5-7038c432aabf',NULL),(25753,3735,5088,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebd357-1691-11df-97a5-7038c432aabf',NULL),(25754,3735,5089,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebd4e5-1691-11df-97a5-7038c432aabf',NULL),(25755,3735,5356,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebd66f-1691-11df-97a5-7038c432aabf',NULL),(25756,3735,1248,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebd7fc-1691-11df-97a5-7038c432aabf',NULL),(25757,3735,5096,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebd9b5-1691-11df-97a5-7038c432aabf',NULL),(25758,3735,1088,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebdb32-1691-11df-97a5-7038c432aabf',NULL),(25759,3735,1088,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebdcaa-1691-11df-97a5-7038c432aabf',NULL),(25760,3735,1088,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebde1e-1691-11df-97a5-7038c432aabf',NULL),(25761,3735,1112,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebdf97-1691-11df-97a5-7038c432aabf',NULL),(25762,3735,1109,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebe10b-1691-11df-97a5-7038c432aabf',NULL),(25763,3735,1110,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebe283-1691-11df-97a5-7038c432aabf',NULL),(25764,3735,1111,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebe3f3-1691-11df-97a5-7038c432aabf',NULL),(25765,3735,1255,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebe56b-1691-11df-97a5-7038c432aabf',NULL),(25766,3735,1277,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebe6e4-1691-11df-97a5-7038c432aabf',NULL),(25767,3735,1261,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebe858-1691-11df-97a5-7038c432aabf',NULL),(25768,3735,1265,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebe9cc-1691-11df-97a5-7038c432aabf',NULL),(25769,3735,1268,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebeb3c-1691-11df-97a5-7038c432aabf',NULL),(25770,3735,1272,2061,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:28:33',0,1,NULL,NULL,NULL,'c1ebecb4-1691-11df-97a5-7038c432aabf',NULL),(25771,3000,1246,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ebee28-1691-11df-97a5-7038c432aabf',NULL),(25772,3000,5282,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ebefa1-1691-11df-97a5-7038c432aabf',NULL),(25773,3000,6096,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ebf11e-1691-11df-97a5-7038c432aabf',NULL),(25774,3000,1154,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ebf28d-1691-11df-97a5-7038c432aabf',NULL),(25775,3000,1192,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ebf406-1691-11df-97a5-7038c432aabf',NULL),(25776,3000,1155,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ebf576-1691-11df-97a5-7038c432aabf',NULL),(25777,3000,1164,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ebf6ee-1691-11df-97a5-7038c432aabf',NULL),(25778,3000,1156,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ebf8c9-1691-11df-97a5-7038c432aabf',NULL),(25779,3000,6065,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ebfa4e-1691-11df-97a5-7038c432aabf',NULL),(25780,3000,5092,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ebfbdc-1691-11df-97a5-7038c432aabf',NULL),(25781,3000,5086,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ebfd65-1691-11df-97a5-7038c432aabf',NULL),(25782,3000,5087,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ebfeef-1691-11df-97a5-7038c432aabf',NULL),(25783,3000,5085,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ec00ac-1691-11df-97a5-7038c432aabf',NULL),(25784,3000,5088,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ec0217-1691-11df-97a5-7038c432aabf',NULL),(25785,3000,5089,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ec0394-1691-11df-97a5-7038c432aabf',NULL),(25786,3000,5356,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ec0504-1691-11df-97a5-7038c432aabf',NULL),(25787,3000,1248,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ec0680-1691-11df-97a5-7038c432aabf',NULL),(25788,3000,5096,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ec07f0-1691-11df-97a5-7038c432aabf',NULL),(25789,3000,1088,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ec0969-1691-11df-97a5-7038c432aabf',NULL),(25790,3000,1088,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ec0add-1691-11df-97a5-7038c432aabf',NULL),(25791,3000,1088,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ec0c51-1691-11df-97a5-7038c432aabf',NULL),(25792,3000,1112,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ec0dc5-1691-11df-97a5-7038c432aabf',NULL),(25793,3000,1109,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ec0f39-1691-11df-97a5-7038c432aabf',NULL),(25794,3000,1110,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ec10b2-1691-11df-97a5-7038c432aabf',NULL),(25795,3000,1111,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ec122a-1691-11df-97a5-7038c432aabf',NULL),(25796,3000,1255,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ec139a-1691-11df-97a5-7038c432aabf',NULL),(25797,3000,1277,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ec1517-1691-11df-97a5-7038c432aabf',NULL),(25798,3000,1261,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ec168b-1691-11df-97a5-7038c432aabf',NULL),(25799,3000,1265,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ec17ff-1691-11df-97a5-7038c432aabf',NULL),(25800,3000,1268,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ec196f-1691-11df-97a5-7038c432aabf',NULL),(25801,3000,1272,2064,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:31:53',0,1,NULL,NULL,NULL,'c1ec1ae7-1691-11df-97a5-7038c432aabf',NULL),(25802,3716,1246,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec1c5f-1691-11df-97a5-7038c432aabf',NULL),(25803,3716,5282,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec1dd8-1691-11df-97a5-7038c432aabf',NULL),(25804,3716,6096,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec1faa-1691-11df-97a5-7038c432aabf',NULL),(25805,3716,1154,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec2134-1691-11df-97a5-7038c432aabf',NULL),(25806,3716,1192,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec22c6-1691-11df-97a5-7038c432aabf',NULL),(25807,3716,1155,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec245c-1691-11df-97a5-7038c432aabf',NULL),(25808,3716,1164,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec25e5-1691-11df-97a5-7038c432aabf',NULL),(25809,3716,1156,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec27ab-1691-11df-97a5-7038c432aabf',NULL),(25810,3716,6065,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec2923-1691-11df-97a5-7038c432aabf',NULL),(25811,3716,6077,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec2aa0-1691-11df-97a5-7038c432aabf',NULL),(25812,3716,5092,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec2c14-1691-11df-97a5-7038c432aabf',NULL),(25813,3716,5086,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec2d8c-1691-11df-97a5-7038c432aabf',NULL),(25814,3716,5087,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec38e5-1691-11df-97a5-7038c432aabf',NULL),(25815,3716,5085,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec3a59-1691-11df-97a5-7038c432aabf',NULL),(25816,3716,5088,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec3bc9-1691-11df-97a5-7038c432aabf',NULL),(25817,3716,5089,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec3d45-1691-11df-97a5-7038c432aabf',NULL),(25818,3716,5356,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec3eba-1691-11df-97a5-7038c432aabf',NULL),(25819,3716,1248,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec4036-1691-11df-97a5-7038c432aabf',NULL),(25820,3716,5096,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec41b3-1691-11df-97a5-7038c432aabf',NULL),(25821,3716,1088,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec4330-1691-11df-97a5-7038c432aabf',NULL),(25822,3716,1088,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec44ac-1691-11df-97a5-7038c432aabf',NULL),(25823,3716,1088,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec467e-1691-11df-97a5-7038c432aabf',NULL),(25824,3716,1112,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec4811-1691-11df-97a5-7038c432aabf',NULL),(25825,3716,1109,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec499a-1691-11df-97a5-7038c432aabf',NULL),(25826,3716,1110,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec4b28-1691-11df-97a5-7038c432aabf',NULL),(25827,3716,1111,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec4cb6-1691-11df-97a5-7038c432aabf',NULL),(25828,3716,1255,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec4e7b-1691-11df-97a5-7038c432aabf',NULL),(25829,3716,1277,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec4ff8-1691-11df-97a5-7038c432aabf',NULL),(25830,3716,1261,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec516c-1691-11df-97a5-7038c432aabf',NULL),(25831,3716,1269,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec52e9-1691-11df-97a5-7038c432aabf',NULL),(25832,3716,1265,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec5461-1691-11df-97a5-7038c432aabf',NULL),(25833,3716,1268,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec55de-1691-11df-97a5-7038c432aabf',NULL),(25834,3716,1272,2069,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:37:06',0,1,NULL,NULL,NULL,'c1ec575a-1691-11df-97a5-7038c432aabf',NULL),(25835,2815,1246,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec58d7-1691-11df-97a5-7038c432aabf',NULL),(25836,2815,5282,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec5a54-1691-11df-97a5-7038c432aabf',NULL),(25837,2815,6096,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec5bc8-1691-11df-97a5-7038c432aabf',NULL),(25838,2815,1154,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec5d44-1691-11df-97a5-7038c432aabf',NULL),(25839,2815,1192,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec5ebd-1691-11df-97a5-7038c432aabf',NULL),(25840,2815,1155,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec604b-1691-11df-97a5-7038c432aabf',NULL),(25841,2815,1164,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec61c7-1691-11df-97a5-7038c432aabf',NULL),(25842,2815,1156,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec6326-1691-11df-97a5-7038c432aabf',NULL),(25843,2815,6065,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec648d-1691-11df-97a5-7038c432aabf',NULL),(25844,2815,5092,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec65f0-1691-11df-97a5-7038c432aabf',NULL),(25845,2815,5086,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec6758-1691-11df-97a5-7038c432aabf',NULL),(25846,2815,5087,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec68bf-1691-11df-97a5-7038c432aabf',NULL),(25847,2815,5085,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec6a22-1691-11df-97a5-7038c432aabf',NULL),(25848,2815,5088,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec6b81-1691-11df-97a5-7038c432aabf',NULL),(25849,2815,5089,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec6cdf-1691-11df-97a5-7038c432aabf',NULL),(25850,2815,5497,2083,NULL,'2006-01-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,248,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec7d66-1691-11df-97a5-7038c432aabf',NULL),(25851,2815,730,2083,NULL,'2006-01-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec7ec9-1691-11df-97a5-7038c432aabf',NULL),(25852,2815,853,2083,NULL,'2006-01-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,685,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec8023-1691-11df-97a5-7038c432aabf',NULL),(25853,2815,5096,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec83e6-1691-11df-97a5-7038c432aabf',NULL),(25854,2815,1088,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec854d-1691-11df-97a5-7038c432aabf',NULL),(25855,2815,1088,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec86bd-1691-11df-97a5-7038c432aabf',NULL),(25856,2815,1088,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec98ea-1691-11df-97a5-7038c432aabf',NULL),(25857,2815,1112,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec9b4a-1691-11df-97a5-7038c432aabf',NULL),(25858,2815,1109,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec9dbe-1691-11df-97a5-7038c432aabf',NULL),(25859,2815,1110,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ec9feb-1691-11df-97a5-7038c432aabf',NULL),(25860,2815,1111,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ecb04a-1691-11df-97a5-7038c432aabf',NULL),(25861,2815,1255,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ecb3d9-1691-11df-97a5-7038c432aabf',NULL),(25862,2815,1277,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ecb60e-1691-11df-97a5-7038c432aabf',NULL),(25863,2815,1261,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ecc9d6-1691-11df-97a5-7038c432aabf',NULL),(25864,2815,1262,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1eccc4b-1691-11df-97a5-7038c432aabf',NULL),(25865,2815,1265,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ecdc8d-1691-11df-97a5-7038c432aabf',NULL),(25866,2815,1268,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ecedcf-1691-11df-97a5-7038c432aabf',NULL),(25867,2815,1272,2083,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:51:43',0,1,NULL,NULL,NULL,'c1ed10d0-1691-11df-97a5-7038c432aabf',NULL),(25868,836,1246,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed128d-1691-11df-97a5-7038c432aabf',NULL),(25869,836,5282,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed1401-1691-11df-97a5-7038c432aabf',NULL),(25870,836,5272,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed157a-1691-11df-97a5-7038c432aabf',NULL),(25871,836,1146,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed16f6-1691-11df-97a5-7038c432aabf',NULL),(25872,836,1154,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed186a-1691-11df-97a5-7038c432aabf',NULL),(25873,836,1192,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed19de-1691-11df-97a5-7038c432aabf',NULL),(25874,836,1155,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed1b5b-1691-11df-97a5-7038c432aabf',NULL),(25875,836,1164,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed1cd4-1691-11df-97a5-7038c432aabf',NULL),(25876,836,1156,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed1e4c-1691-11df-97a5-7038c432aabf',NULL),(25877,836,5092,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed1fc4-1691-11df-97a5-7038c432aabf',NULL),(25878,836,5086,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed2145-1691-11df-97a5-7038c432aabf',NULL),(25879,836,5087,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed22b9-1691-11df-97a5-7038c432aabf',NULL),(25880,836,5085,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed242e-1691-11df-97a5-7038c432aabf',NULL),(25881,836,5088,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed25a6-1691-11df-97a5-7038c432aabf',NULL),(25882,836,5089,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed271a-1691-11df-97a5-7038c432aabf',NULL),(25883,836,5356,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed2897-1691-11df-97a5-7038c432aabf',NULL),(25884,836,1248,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed2a0f-1691-11df-97a5-7038c432aabf',NULL),(25885,836,952,2084,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3140,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed2b88-1691-11df-97a5-7038c432aabf',NULL),(25886,836,5497,2084,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,507,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed2d00-1691-11df-97a5-7038c432aabf',NULL),(25887,836,730,2084,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed2e78-1691-11df-97a5-7038c432aabf',NULL),(25888,836,853,2084,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1080,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed2fec-1691-11df-97a5-7038c432aabf',NULL),(25889,836,21,2084,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed31bf-1691-11df-97a5-7038c432aabf',NULL),(25890,836,851,2084,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed334d-1691-11df-97a5-7038c432aabf',NULL),(25891,836,729,2084,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255000,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed34df-1691-11df-97a5-7038c432aabf',NULL),(25892,836,654,2084,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.1,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed3664-1691-11df-97a5-7038c432aabf',NULL),(25893,836,678,2084,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed37ed-1691-11df-97a5-7038c432aabf',NULL),(25894,836,5096,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed39a2-1691-11df-97a5-7038c432aabf',NULL),(25895,836,1088,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed3b1a-1691-11df-97a5-7038c432aabf',NULL),(25896,836,1088,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed3c97-1691-11df-97a5-7038c432aabf',NULL),(25897,836,1088,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed3e0b-1691-11df-97a5-7038c432aabf',NULL),(25898,836,1112,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed3f87-1691-11df-97a5-7038c432aabf',NULL),(25899,836,1109,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed4100-1691-11df-97a5-7038c432aabf',NULL),(25900,836,1110,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed4278-1691-11df-97a5-7038c432aabf',NULL),(25901,836,1111,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed43e8-1691-11df-97a5-7038c432aabf',NULL),(25902,836,1255,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed4561-1691-11df-97a5-7038c432aabf',NULL),(25903,836,1277,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed46d9-1691-11df-97a5-7038c432aabf',NULL),(25904,836,1261,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed484d-1691-11df-97a5-7038c432aabf',NULL),(25905,836,1265,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed49c5-1691-11df-97a5-7038c432aabf',NULL),(25906,836,1268,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed4b3a-1691-11df-97a5-7038c432aabf',NULL),(25907,836,1272,2084,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:52:58',0,1,NULL,NULL,NULL,'c1ed4cb2-1691-11df-97a5-7038c432aabf',NULL),(25908,2060,1246,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed4e26-1691-11df-97a5-7038c432aabf',NULL),(25909,2060,5282,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed4f9f-1691-11df-97a5-7038c432aabf',NULL),(25910,2060,6096,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed5117-1691-11df-97a5-7038c432aabf',NULL),(25911,2060,5272,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed528b-1691-11df-97a5-7038c432aabf',NULL),(25912,2060,1146,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed540c-1691-11df-97a5-7038c432aabf',NULL),(25913,2060,1154,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed557c-1691-11df-97a5-7038c432aabf',NULL),(25914,2060,1192,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed56f4-1691-11df-97a5-7038c432aabf',NULL),(25915,2060,1156,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed58d3-1691-11df-97a5-7038c432aabf',NULL),(25916,2060,5092,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed5a5d-1691-11df-97a5-7038c432aabf',NULL),(25917,2060,5086,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed5be6-1691-11df-97a5-7038c432aabf',NULL),(25918,2060,5087,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed5d70-1691-11df-97a5-7038c432aabf',NULL),(25919,2060,5085,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed5efe-1691-11df-97a5-7038c432aabf',NULL),(25920,2060,5088,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed60b6-1691-11df-97a5-7038c432aabf',NULL),(25921,2060,5089,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed6226-1691-11df-97a5-7038c432aabf',NULL),(25922,2060,5356,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed639e-1691-11df-97a5-7038c432aabf',NULL),(25923,2060,1248,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed6517-1691-11df-97a5-7038c432aabf',NULL),(25924,2060,5497,2087,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed668f-1691-11df-97a5-7038c432aabf',NULL),(25925,2060,730,2087,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed67ff-1691-11df-97a5-7038c432aabf',NULL),(25926,2060,853,2087,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1396,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed6977-1691-11df-97a5-7038c432aabf',NULL),(25927,2060,5096,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed6af0-1691-11df-97a5-7038c432aabf',NULL),(25928,2060,1112,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed6c64-1691-11df-97a5-7038c432aabf',NULL),(25929,2060,1109,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed6ddc-1691-11df-97a5-7038c432aabf',NULL),(25930,2060,1110,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed6f4c-1691-11df-97a5-7038c432aabf',NULL),(25931,2060,1111,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed70c9-1691-11df-97a5-7038c432aabf',NULL),(25932,2060,1255,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed7241-1691-11df-97a5-7038c432aabf',NULL),(25933,2060,1277,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed73b1-1691-11df-97a5-7038c432aabf',NULL),(25934,2060,1261,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed7ef4-1691-11df-97a5-7038c432aabf',NULL),(25935,2060,1265,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed8075-1691-11df-97a5-7038c432aabf',NULL),(25936,2060,1268,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed81f2-1691-11df-97a5-7038c432aabf',NULL),(25937,2060,1272,2087,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:56:11',0,1,NULL,NULL,NULL,'c1ed8384-1691-11df-97a5-7038c432aabf',NULL),(25938,1552,1246,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1ed850d-1691-11df-97a5-7038c432aabf',NULL),(25939,1552,5282,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1ed86d3-1691-11df-97a5-7038c432aabf',NULL),(25940,1552,6096,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1ed8843-1691-11df-97a5-7038c432aabf',NULL),(25941,1552,1154,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1ed89b7-1691-11df-97a5-7038c432aabf',NULL),(25942,1552,1192,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1ed8b33-1691-11df-97a5-7038c432aabf',NULL),(25943,1552,1155,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1ed8ca7-1691-11df-97a5-7038c432aabf',NULL),(25944,1552,1164,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1ed8e2d-1691-11df-97a5-7038c432aabf',NULL),(25945,1552,1156,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1ed9095-1691-11df-97a5-7038c432aabf',NULL),(25946,1552,6065,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1ed92f8-1691-11df-97a5-7038c432aabf',NULL),(25947,1552,5092,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1ed9553-1691-11df-97a5-7038c432aabf',NULL),(25948,1552,5086,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1ed989a-1691-11df-97a5-7038c432aabf',NULL),(25949,1552,5087,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1ed9b13-1691-11df-97a5-7038c432aabf',NULL),(25950,1552,5085,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1ed9d8c-1691-11df-97a5-7038c432aabf',NULL),(25951,1552,5088,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1eda009-1691-11df-97a5-7038c432aabf',NULL),(25952,1552,5089,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1eda275-1691-11df-97a5-7038c432aabf',NULL),(25953,1552,5356,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1eda4ee-1691-11df-97a5-7038c432aabf',NULL),(25954,1552,1248,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1eda7df-1691-11df-97a5-7038c432aabf',NULL),(25955,1552,5096,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1edaa76-1691-11df-97a5-7038c432aabf',NULL),(25956,1552,1088,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1edad0d-1691-11df-97a5-7038c432aabf',NULL),(25957,1552,1088,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1edafc2-1691-11df-97a5-7038c432aabf',NULL),(25958,1552,1088,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1edb23b-1691-11df-97a5-7038c432aabf',NULL),(25959,1552,1112,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1edb4b4-1691-11df-97a5-7038c432aabf',NULL),(25960,1552,1109,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1edb720-1691-11df-97a5-7038c432aabf',NULL),(25961,1552,1110,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1edb999-1691-11df-97a5-7038c432aabf',NULL),(25962,1552,1111,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1edbb0d-1691-11df-97a5-7038c432aabf',NULL),(25963,1552,1255,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1edbc86-1691-11df-97a5-7038c432aabf',NULL),(25964,1552,1277,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1edbdfa-1691-11df-97a5-7038c432aabf',NULL),(25965,1552,1261,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1edbf72-1691-11df-97a5-7038c432aabf',NULL),(25966,1552,1265,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1edc0e7-1691-11df-97a5-7038c432aabf',NULL),(25967,1552,1268,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1edc25b-1691-11df-97a5-7038c432aabf',NULL),(25968,1552,1272,2088,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:57:40',0,1,NULL,NULL,NULL,'c1edc3d3-1691-11df-97a5-7038c432aabf',NULL),(25969,1912,1246,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1edc547-1691-11df-97a5-7038c432aabf',NULL),(25970,1912,5282,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1edc6c4-1691-11df-97a5-7038c432aabf',NULL),(25971,1912,6096,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1edc83c-1691-11df-97a5-7038c432aabf',NULL),(25972,1912,5272,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1edc9b0-1691-11df-97a5-7038c432aabf',NULL),(25973,1912,1146,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1edcb29-1691-11df-97a5-7038c432aabf',NULL),(25974,1912,1154,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1edccea-1691-11df-97a5-7038c432aabf',NULL),(25975,1912,1192,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1edce7c-1691-11df-97a5-7038c432aabf',NULL),(25976,1912,1156,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1edd001-1691-11df-97a5-7038c432aabf',NULL),(25977,1912,5092,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1edd18f-1691-11df-97a5-7038c432aabf',NULL),(25978,1912,5086,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1edd321-1691-11df-97a5-7038c432aabf',NULL),(25979,1912,5087,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1edd4a6-1691-11df-97a5-7038c432aabf',NULL),(25980,1912,5085,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1edd656-1691-11df-97a5-7038c432aabf',NULL),(25981,1912,5088,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1edd7c6-1691-11df-97a5-7038c432aabf',NULL),(25982,1912,5089,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1edd93f-1691-11df-97a5-7038c432aabf',NULL),(25983,1912,5356,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1eddab7-1691-11df-97a5-7038c432aabf',NULL),(25984,1912,1248,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1eddc27-1691-11df-97a5-7038c432aabf',NULL),(25985,1912,5096,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1eddda3-1691-11df-97a5-7038c432aabf',NULL),(25986,1912,6042,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1eddf18-1691-11df-97a5-7038c432aabf',NULL),(25987,1912,1112,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1ede090-1691-11df-97a5-7038c432aabf',NULL),(25988,1912,1109,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1ede208-1691-11df-97a5-7038c432aabf',NULL),(25989,1912,1110,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1ede37d-1691-11df-97a5-7038c432aabf',NULL),(25990,1912,1111,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1ede4f5-1691-11df-97a5-7038c432aabf',NULL),(25991,1912,1255,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1ede669-1691-11df-97a5-7038c432aabf',NULL),(25992,1912,1277,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1ede7e1-1691-11df-97a5-7038c432aabf',NULL),(25993,1912,1261,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1ede951-1691-11df-97a5-7038c432aabf',NULL),(25994,1912,1265,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1edeace-1691-11df-97a5-7038c432aabf',NULL),(25995,1912,1268,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1edec46-1691-11df-97a5-7038c432aabf',NULL),(25996,1912,1272,2090,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 15:58:43',0,1,NULL,NULL,NULL,'c1ededb6-1691-11df-97a5-7038c432aabf',NULL),(25997,1651,1246,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1edef2f-1691-11df-97a5-7038c432aabf',NULL),(25998,1651,5282,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1edf0a3-1691-11df-97a5-7038c432aabf',NULL),(25999,1651,6096,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1edf21b-1691-11df-97a5-7038c432aabf',NULL),(26000,1651,5272,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1edf394-1691-11df-97a5-7038c432aabf',NULL),(26001,1651,1146,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1edf573-1691-11df-97a5-7038c432aabf',NULL),(26002,1651,1154,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1edf700-1691-11df-97a5-7038c432aabf',NULL),(26003,1651,1192,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1edf88a-1691-11df-97a5-7038c432aabf',NULL),(26004,1651,1155,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1edfa18-1691-11df-97a5-7038c432aabf',NULL),(26005,1651,1164,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1edfb9d-1691-11df-97a5-7038c432aabf',NULL),(26006,1651,1156,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1edfd51-1691-11df-97a5-7038c432aabf',NULL),(26007,1651,6065,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1edfeca-1691-11df-97a5-7038c432aabf',NULL),(26008,1651,1165,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee0039-1691-11df-97a5-7038c432aabf',NULL),(26009,1651,5092,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee01b6-1691-11df-97a5-7038c432aabf',NULL),(26010,1651,5086,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee0326-1691-11df-97a5-7038c432aabf',NULL),(26011,1651,5087,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee049e-1691-11df-97a5-7038c432aabf',NULL),(26012,1651,5085,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee0613-1691-11df-97a5-7038c432aabf',NULL),(26013,1651,5088,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee0787-1691-11df-97a5-7038c432aabf',NULL),(26014,1651,5089,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee08ff-1691-11df-97a5-7038c432aabf',NULL),(26015,1651,5356,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee0a73-1691-11df-97a5-7038c432aabf',NULL),(26016,1651,1248,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee0bf4-1691-11df-97a5-7038c432aabf',NULL),(26017,1651,952,2095,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3510,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee0d75-1691-11df-97a5-7038c432aabf',NULL),(26018,1651,5497,2095,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,540,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee0eed-1691-11df-97a5-7038c432aabf',NULL),(26019,1651,730,2095,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee106a-1691-11df-97a5-7038c432aabf',NULL),(26020,1651,853,2095,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1537,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee11de-1691-11df-97a5-7038c432aabf',NULL),(26021,1651,21,2095,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee135b-1691-11df-97a5-7038c432aabf',NULL),(26022,1651,851,2095,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee1ef8-1691-11df-97a5-7038c432aabf',NULL),(26023,1651,729,2095,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,248000,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee2081-1691-11df-97a5-7038c432aabf',NULL),(26024,1651,654,2095,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.3,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee2206-1691-11df-97a5-7038c432aabf',NULL),(26025,1651,678,2095,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee23c3-1691-11df-97a5-7038c432aabf',NULL),(26026,1651,5096,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee2540-1691-11df-97a5-7038c432aabf',NULL),(26027,1651,1088,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee26b8-1691-11df-97a5-7038c432aabf',NULL),(26028,1651,1112,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee2835-1691-11df-97a5-7038c432aabf',NULL),(26029,1651,1109,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee29b2-1691-11df-97a5-7038c432aabf',NULL),(26030,1651,1110,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee2b2a-1691-11df-97a5-7038c432aabf',NULL),(26031,1651,1111,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee2cab-1691-11df-97a5-7038c432aabf',NULL),(26032,1651,1255,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee2e23-1691-11df-97a5-7038c432aabf',NULL),(26033,1651,1277,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee2fa0-1691-11df-97a5-7038c432aabf',NULL),(26034,1651,1261,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee311d-1691-11df-97a5-7038c432aabf',NULL),(26035,1651,1262,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee3295-1691-11df-97a5-7038c432aabf',NULL),(26036,1651,1265,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee3412-1691-11df-97a5-7038c432aabf',NULL),(26037,1651,1268,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee358a-1691-11df-97a5-7038c432aabf',NULL),(26038,1651,1272,2095,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:05:06',0,1,NULL,NULL,NULL,'c1ee3703-1691-11df-97a5-7038c432aabf',NULL),(26039,1131,1246,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee387b-1691-11df-97a5-7038c432aabf',NULL),(26040,1131,5282,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee39fc-1691-11df-97a5-7038c432aabf',NULL),(26041,1131,6096,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee3b7d-1691-11df-97a5-7038c432aabf',NULL),(26042,1131,1154,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee3cf5-1691-11df-97a5-7038c432aabf',NULL),(26043,1131,1192,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee3e76-1691-11df-97a5-7038c432aabf',NULL),(26044,1131,1155,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee3ff3-1691-11df-97a5-7038c432aabf',NULL),(26045,1131,1164,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee4174-1691-11df-97a5-7038c432aabf',NULL),(26046,1131,1247,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee43c2-1691-11df-97a5-7038c432aabf',NULL),(26047,1131,1156,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee456e-1691-11df-97a5-7038c432aabf',NULL),(26048,1131,5092,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee4704-1691-11df-97a5-7038c432aabf',NULL),(26049,1131,5086,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee487d-1691-11df-97a5-7038c432aabf',NULL),(26050,1131,5087,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee4a02-1691-11df-97a5-7038c432aabf',NULL),(26051,1131,5085,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee4b7f-1691-11df-97a5-7038c432aabf',NULL),(26052,1131,5088,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee4cf7-1691-11df-97a5-7038c432aabf',NULL),(26053,1131,5089,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee4e96-1691-11df-97a5-7038c432aabf',NULL),(26054,1131,5356,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee5017-1691-11df-97a5-7038c432aabf',NULL),(26055,1131,1248,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee518f-1691-11df-97a5-7038c432aabf',NULL),(26056,1131,5096,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee5303-1691-11df-97a5-7038c432aabf',NULL),(26057,1131,1088,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee639f-1691-11df-97a5-7038c432aabf',NULL),(26058,1131,1088,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee6524-1691-11df-97a5-7038c432aabf',NULL),(26059,1131,1088,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee66bb-1691-11df-97a5-7038c432aabf',NULL),(26060,1131,1112,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee6837-1691-11df-97a5-7038c432aabf',NULL),(26061,1131,1109,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee6c69-1691-11df-97a5-7038c432aabf',NULL),(26062,1131,1110,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee6e21-1691-11df-97a5-7038c432aabf',NULL),(26063,1131,1111,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee8132-1691-11df-97a5-7038c432aabf',NULL),(26064,1131,1255,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee839e-1691-11df-97a5-7038c432aabf',NULL),(26065,1131,1277,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee85d3-1691-11df-97a5-7038c432aabf',NULL),(26066,1131,1261,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee8803-1691-11df-97a5-7038c432aabf',NULL),(26067,1131,1265,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee9981-1691-11df-97a5-7038c432aabf',NULL),(26068,1131,1268,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee9bb2-1691-11df-97a5-7038c432aabf',NULL),(26069,1131,1272,2100,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:11:55',0,1,NULL,NULL,NULL,'c1ee9f52-1691-11df-97a5-7038c432aabf',NULL),(26070,2476,1246,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1eeb1f3-1691-11df-97a5-7038c432aabf',NULL),(26071,2476,5282,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1eeb42c-1691-11df-97a5-7038c432aabf',NULL),(26072,2476,6096,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1eecbb2-1691-11df-97a5-7038c432aabf',NULL),(26073,2476,5272,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1eedd4f-1691-11df-97a5-7038c432aabf',NULL),(26074,2476,1154,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef0682-1691-11df-97a5-7038c432aabf',NULL),(26075,2476,1192,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef0821-1691-11df-97a5-7038c432aabf',NULL),(26076,2476,1155,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef09ab-1691-11df-97a5-7038c432aabf',NULL),(26077,2476,1164,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef0b41-1691-11df-97a5-7038c432aabf',NULL),(26078,2476,1156,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef0ccb-1691-11df-97a5-7038c432aabf',NULL),(26079,2476,5092,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef0e87-1691-11df-97a5-7038c432aabf',NULL),(26080,2476,5086,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef0ffc-1691-11df-97a5-7038c432aabf',NULL),(26081,2476,5087,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef1178-1691-11df-97a5-7038c432aabf',NULL),(26082,2476,5085,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef12f5-1691-11df-97a5-7038c432aabf',NULL),(26083,2476,5088,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef1469-1691-11df-97a5-7038c432aabf',NULL),(26084,2476,5089,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef15dd-1691-11df-97a5-7038c432aabf',NULL),(26085,2476,5356,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef1751-1691-11df-97a5-7038c432aabf',NULL),(26086,2476,1248,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef18d2-1691-11df-97a5-7038c432aabf',NULL),(26087,2476,5096,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef1a4b-1691-11df-97a5-7038c432aabf',NULL),(26088,2476,1088,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef1bbb-1691-11df-97a5-7038c432aabf',NULL),(26089,2476,1088,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef1d3b-1691-11df-97a5-7038c432aabf',NULL),(26090,2476,1088,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef1eb4-1691-11df-97a5-7038c432aabf',NULL),(26091,2476,1112,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef2031-1691-11df-97a5-7038c432aabf',NULL),(26092,2476,1109,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef21a5-1691-11df-97a5-7038c432aabf',NULL),(26093,2476,1110,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef2321-1691-11df-97a5-7038c432aabf',NULL),(26094,2476,1111,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef249e-1691-11df-97a5-7038c432aabf',NULL),(26095,2476,1255,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef2612-1691-11df-97a5-7038c432aabf',NULL),(26096,2476,1277,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef278f-1691-11df-97a5-7038c432aabf',NULL),(26097,2476,1261,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef2903-1691-11df-97a5-7038c432aabf',NULL),(26098,2476,1265,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef2a7b-1691-11df-97a5-7038c432aabf',NULL),(26099,2476,1268,2102,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:14:51',0,1,NULL,NULL,NULL,'c1ef2bef-1691-11df-97a5-7038c432aabf',NULL),(26100,1291,1246,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef2dd7-1691-11df-97a5-7038c432aabf',NULL),(26101,1291,5282,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef2f6d-1691-11df-97a5-7038c432aabf',NULL),(26102,1291,6096,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef30fb-1691-11df-97a5-7038c432aabf',NULL),(26103,1291,1154,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef3289-1691-11df-97a5-7038c432aabf',NULL),(26104,1291,1192,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef340e-1691-11df-97a5-7038c432aabf',NULL),(26105,1291,1156,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef35c7-1691-11df-97a5-7038c432aabf',NULL),(26106,1291,5092,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef3884-1691-11df-97a5-7038c432aabf',NULL),(26107,1291,5086,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef3a01-1691-11df-97a5-7038c432aabf',NULL),(26108,1291,5087,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef3b7e-1691-11df-97a5-7038c432aabf',NULL),(26109,1291,5085,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef3cf6-1691-11df-97a5-7038c432aabf',NULL),(26110,1291,5088,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef3e6a-1691-11df-97a5-7038c432aabf',NULL),(26111,1291,5089,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef3fe3-1691-11df-97a5-7038c432aabf',NULL),(26112,1291,5356,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef4157-1691-11df-97a5-7038c432aabf',NULL),(26113,1291,1248,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef42d3-1691-11df-97a5-7038c432aabf',NULL),(26114,1291,5096,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef4450-1691-11df-97a5-7038c432aabf',NULL),(26115,1291,6042,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef45c8-1691-11df-97a5-7038c432aabf',NULL),(26116,1291,1112,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef4745-1691-11df-97a5-7038c432aabf',NULL),(26117,1291,1109,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef4917-1691-11df-97a5-7038c432aabf',NULL),(26118,1291,1110,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef4aa9-1691-11df-97a5-7038c432aabf',NULL),(26119,1291,1111,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef4c33-1691-11df-97a5-7038c432aabf',NULL),(26120,1291,1255,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef4dc1-1691-11df-97a5-7038c432aabf',NULL),(26121,1291,1277,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef4f4f-1691-11df-97a5-7038c432aabf',NULL),(26122,1291,1261,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef5103-1691-11df-97a5-7038c432aabf',NULL),(26123,1291,1265,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef527b-1691-11df-97a5-7038c432aabf',NULL),(26124,1291,1268,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef5452-1691-11df-97a5-7038c432aabf',NULL),(26125,1291,1272,2105,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:17:54',0,1,NULL,NULL,NULL,'c1ef55e4-1691-11df-97a5-7038c432aabf',NULL),(26126,2787,1246,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef5772-1691-11df-97a5-7038c432aabf',NULL),(26127,2787,5282,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef5904-1691-11df-97a5-7038c432aabf',NULL),(26128,2787,6096,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef5a91-1691-11df-97a5-7038c432aabf',NULL),(26129,2787,1154,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef5c4a-1691-11df-97a5-7038c432aabf',NULL),(26130,2787,1192,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef5dc7-1691-11df-97a5-7038c432aabf',NULL),(26131,2787,1155,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef5f3f-1691-11df-97a5-7038c432aabf',NULL),(26132,2787,1164,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef60b3-1691-11df-97a5-7038c432aabf',NULL),(26133,2787,1156,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef6230-1691-11df-97a5-7038c432aabf',NULL),(26134,2787,6065,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef63a8-1691-11df-97a5-7038c432aabf',NULL),(26135,2787,5092,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef6521-1691-11df-97a5-7038c432aabf',NULL),(26136,2787,5086,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef6690-1691-11df-97a5-7038c432aabf',NULL),(26137,2787,5087,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef680d-1691-11df-97a5-7038c432aabf',NULL),(26138,2787,5085,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef6986-1691-11df-97a5-7038c432aabf',NULL),(26139,2787,5088,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef6afe-1691-11df-97a5-7038c432aabf',NULL),(26140,2787,5089,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef6c76-1691-11df-97a5-7038c432aabf',NULL),(26141,2787,5356,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef6f12-1691-11df-97a5-7038c432aabf',NULL),(26142,2787,1248,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef7fcb-1691-11df-97a5-7038c432aabf',NULL),(26143,2787,5096,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef8166-1691-11df-97a5-7038c432aabf',NULL),(26144,2787,6042,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef82e7-1691-11df-97a5-7038c432aabf',NULL),(26145,2787,1088,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef847d-1691-11df-97a5-7038c432aabf',NULL),(26146,2787,1088,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef8636-1691-11df-97a5-7038c432aabf',NULL),(26147,2787,1088,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef87b2-1691-11df-97a5-7038c432aabf',NULL),(26148,2787,1112,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef892b-1691-11df-97a5-7038c432aabf',NULL),(26149,2787,1109,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef8aa3-1691-11df-97a5-7038c432aabf',NULL),(26150,2787,1110,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef8c1c-1691-11df-97a5-7038c432aabf',NULL),(26151,2787,1111,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef8da1-1691-11df-97a5-7038c432aabf',NULL),(26152,2787,1255,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef902b-1691-11df-97a5-7038c432aabf',NULL),(26153,2787,1277,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef9293-1691-11df-97a5-7038c432aabf',NULL),(26154,2787,1261,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef94f2-1691-11df-97a5-7038c432aabf',NULL),(26155,2787,1265,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef9868-1691-11df-97a5-7038c432aabf',NULL),(26156,2787,1268,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef9ae9-1691-11df-97a5-7038c432aabf',NULL),(26157,2787,1271,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef9d67-1691-11df-97a5-7038c432aabf',NULL),(26158,2787,1272,2106,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:19:12',0,1,NULL,NULL,NULL,'c1ef9fe4-1691-11df-97a5-7038c432aabf',NULL),(26159,917,1246,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efa2bb-1691-11df-97a5-7038c432aabf',NULL),(26160,917,5282,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efa55b-1691-11df-97a5-7038c432aabf',NULL),(26161,917,6096,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efa7f6-1691-11df-97a5-7038c432aabf',NULL),(26162,917,5272,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efaabc-1691-11df-97a5-7038c432aabf',NULL),(26163,917,1146,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efae76-1691-11df-97a5-7038c432aabf',NULL),(26164,917,1192,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efb111-1691-11df-97a5-7038c432aabf',NULL),(26165,917,1155,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efb3b0-1691-11df-97a5-7038c432aabf',NULL),(26166,917,1164,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efb6bb-1691-11df-97a5-7038c432aabf',NULL),(26167,917,1156,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efb956-1691-11df-97a5-7038c432aabf',NULL),(26168,917,5092,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efbbba-1691-11df-97a5-7038c432aabf',NULL),(26169,917,5086,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efbdd1-1691-11df-97a5-7038c432aabf',NULL),(26170,917,5087,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efbf5a-1691-11df-97a5-7038c432aabf',NULL),(26171,917,5085,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efc0e8-1691-11df-97a5-7038c432aabf',NULL),(26172,917,5088,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efc276-1691-11df-97a5-7038c432aabf',NULL),(26173,917,5089,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efc3ff-1691-11df-97a5-7038c432aabf',NULL),(26174,917,5356,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efc5c0-1691-11df-97a5-7038c432aabf',NULL),(26175,917,1248,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efc739-1691-11df-97a5-7038c432aabf',NULL),(26176,917,5096,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efc90b-1691-11df-97a5-7038c432aabf',NULL),(26177,917,1088,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efcaa1-1691-11df-97a5-7038c432aabf',NULL),(26178,917,1088,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efcd9f-1691-11df-97a5-7038c432aabf',NULL),(26179,917,1088,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efcf31-1691-11df-97a5-7038c432aabf',NULL),(26180,917,1112,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efd0ba-1691-11df-97a5-7038c432aabf',NULL),(26181,917,1109,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efd26f-1691-11df-97a5-7038c432aabf',NULL),(26182,917,1110,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efd441-1691-11df-97a5-7038c432aabf',NULL),(26183,917,1111,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efd5cf-1691-11df-97a5-7038c432aabf',NULL),(26184,917,1255,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efd761-1691-11df-97a5-7038c432aabf',NULL),(26185,917,1277,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efd8ea-1691-11df-97a5-7038c432aabf',NULL),(26186,917,1261,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efda78-1691-11df-97a5-7038c432aabf',NULL),(26187,917,1265,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efdd53-1691-11df-97a5-7038c432aabf',NULL),(26188,917,1268,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efdee1-1691-11df-97a5-7038c432aabf',NULL),(26189,917,1271,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efe073-1691-11df-97a5-7038c432aabf',NULL),(26190,917,1271,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efe1f9-1691-11df-97a5-7038c432aabf',NULL),(26191,917,1271,2109,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:23:38',0,1,NULL,NULL,NULL,'c1efe386-1691-11df-97a5-7038c432aabf',NULL),(26192,3200,1246,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1efe57b-1691-11df-97a5-7038c432aabf',NULL),(26193,3200,5282,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1efe709-1691-11df-97a5-7038c432aabf',NULL),(26194,3200,6096,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1efe892-1691-11df-97a5-7038c432aabf',NULL),(26195,3200,5272,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1efea20-1691-11df-97a5-7038c432aabf',NULL),(26196,3200,1146,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1efece2-1691-11df-97a5-7038c432aabf',NULL),(26197,3200,1154,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1efeeab-1691-11df-97a5-7038c432aabf',NULL),(26198,3200,1192,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1eff04a-1691-11df-97a5-7038c432aabf',NULL),(26199,3200,1155,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1eff1d8-1691-11df-97a5-7038c432aabf',NULL),(26200,3200,1164,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1eff366-1691-11df-97a5-7038c432aabf',NULL),(26201,3200,1156,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1eff4f8-1691-11df-97a5-7038c432aabf',NULL),(26202,3200,5092,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1eff6ac-1691-11df-97a5-7038c432aabf',NULL),(26203,3200,5086,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1eff820-1691-11df-97a5-7038c432aabf',NULL),(26204,3200,5087,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1eff994-1691-11df-97a5-7038c432aabf',NULL),(26205,3200,5085,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1effc30-1691-11df-97a5-7038c432aabf',NULL),(26206,3200,5088,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1effdf1-1691-11df-97a5-7038c432aabf',NULL),(26207,3200,5089,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1efff7f-1691-11df-97a5-7038c432aabf',NULL),(26208,3200,5356,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1f00166-1691-11df-97a5-7038c432aabf',NULL),(26209,3200,1248,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1f002f8-1691-11df-97a5-7038c432aabf',NULL),(26210,3200,5096,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1f004c2-1691-11df-97a5-7038c432aabf',NULL),(26211,3200,1088,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1f00698-1691-11df-97a5-7038c432aabf',NULL),(26212,3200,1088,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1f00833-1691-11df-97a5-7038c432aabf',NULL),(26213,3200,1088,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1f009c5-1691-11df-97a5-7038c432aabf',NULL),(26214,3200,1112,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1f00b53-1691-11df-97a5-7038c432aabf',NULL),(26215,3200,1109,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1f00ce1-1691-11df-97a5-7038c432aabf',NULL),(26216,3200,1110,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1f00e91-1691-11df-97a5-7038c432aabf',NULL),(26217,3200,1111,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1f0100d-1691-11df-97a5-7038c432aabf',NULL),(26218,3200,1255,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1f0118a-1691-11df-97a5-7038c432aabf',NULL),(26219,3200,1277,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1f012fe-1691-11df-97a5-7038c432aabf',NULL),(26220,3200,1261,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1f0147b-1691-11df-97a5-7038c432aabf',NULL),(26221,3200,1265,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1f015f3-1691-11df-97a5-7038c432aabf',NULL),(26222,3200,1268,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1f017db-1691-11df-97a5-7038c432aabf',NULL),(26223,3200,1272,2110,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:24:48',0,1,NULL,NULL,NULL,'c1f0196d-1691-11df-97a5-7038c432aabf',NULL),(26224,1855,1246,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f01b03-1691-11df-97a5-7038c432aabf',NULL),(26225,1855,5282,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f01c9e-1691-11df-97a5-7038c432aabf',NULL),(26226,1855,6096,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f01e2c-1691-11df-97a5-7038c432aabf',NULL),(26227,1855,1154,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f01fed-1691-11df-97a5-7038c432aabf',NULL),(26228,1855,1192,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f02169-1691-11df-97a5-7038c432aabf',NULL),(26229,1855,1156,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f02d02-1691-11df-97a5-7038c432aabf',NULL),(26230,1855,5092,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f02e7f-1691-11df-97a5-7038c432aabf',NULL),(26231,1855,5086,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f02fea-1691-11df-97a5-7038c432aabf',NULL),(26232,1855,5087,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f03174-1691-11df-97a5-7038c432aabf',NULL),(26233,1855,5085,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f032ec-1691-11df-97a5-7038c432aabf',NULL),(26234,1855,5088,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f0346d-1691-11df-97a5-7038c432aabf',NULL),(26235,1855,5089,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f035ea-1691-11df-97a5-7038c432aabf',NULL),(26236,1855,5356,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f03762-1691-11df-97a5-7038c432aabf',NULL),(26237,1855,1248,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f038e3-1691-11df-97a5-7038c432aabf',NULL),(26238,1855,5096,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f03a60-1691-11df-97a5-7038c432aabf',NULL),(26239,1855,1112,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f03be1-1691-11df-97a5-7038c432aabf',NULL),(26240,1855,1109,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f03d62-1691-11df-97a5-7038c432aabf',NULL),(26241,1855,1110,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f03f41-1691-11df-97a5-7038c432aabf',NULL),(26242,1855,1111,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f040d7-1691-11df-97a5-7038c432aabf',NULL),(26243,1855,1255,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f04261-1691-11df-97a5-7038c432aabf',NULL),(26244,1855,1277,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f043f3-1691-11df-97a5-7038c432aabf',NULL),(26245,1855,1261,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f04585-1691-11df-97a5-7038c432aabf',NULL),(26246,1855,1265,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f04735-1691-11df-97a5-7038c432aabf',NULL),(26247,1855,1268,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f048b6-1691-11df-97a5-7038c432aabf',NULL),(26248,1855,1272,2111,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:25:52',0,1,NULL,NULL,NULL,'c1f04a32-1691-11df-97a5-7038c432aabf',NULL),(26249,2336,1246,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f04bb3-1691-11df-97a5-7038c432aabf',NULL),(26250,2336,5282,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f04d2c-1691-11df-97a5-7038c432aabf',NULL),(26251,2336,6096,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f04ea8-1691-11df-97a5-7038c432aabf',NULL),(26252,2336,1154,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f05029-1691-11df-97a5-7038c432aabf',NULL),(26253,2336,1192,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f051a2-1691-11df-97a5-7038c432aabf',NULL),(26254,2336,1155,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f0531e-1691-11df-97a5-7038c432aabf',NULL),(26255,2336,1164,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f054a4-1691-11df-97a5-7038c432aabf',NULL),(26256,2336,1156,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f05625-1691-11df-97a5-7038c432aabf',NULL),(26257,2336,5092,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f05788-1691-11df-97a5-7038c432aabf',NULL),(26258,2336,5086,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f058e6-1691-11df-97a5-7038c432aabf',NULL),(26259,2336,5087,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f05a45-1691-11df-97a5-7038c432aabf',NULL),(26260,2336,5085,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f05ba4-1691-11df-97a5-7038c432aabf',NULL),(26261,2336,5088,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f05d07-1691-11df-97a5-7038c432aabf',NULL),(26262,2336,5089,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f05e6a-1691-11df-97a5-7038c432aabf',NULL),(26263,2336,5356,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f05fc4-1691-11df-97a5-7038c432aabf',NULL),(26264,2336,1248,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f06127-1691-11df-97a5-7038c432aabf',NULL),(26265,2336,5096,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f071bf-1691-11df-97a5-7038c432aabf',NULL),(26266,2336,1088,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f07322-1691-11df-97a5-7038c432aabf',NULL),(26267,2336,1088,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f07489-1691-11df-97a5-7038c432aabf',NULL),(26268,2336,1088,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f075e3-1691-11df-97a5-7038c432aabf',NULL),(26269,2336,1112,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f079b7-1691-11df-97a5-7038c432aabf',NULL),(26270,2336,1109,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f07b27-1691-11df-97a5-7038c432aabf',NULL),(26271,2336,1110,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f08d2e-1691-11df-97a5-7038c432aabf',NULL),(26272,2336,1111,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f08f96-1691-11df-97a5-7038c432aabf',NULL),(26273,2336,1255,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f091dc-1691-11df-97a5-7038c432aabf',NULL),(26274,2336,1277,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f09459-1691-11df-97a5-7038c432aabf',NULL),(26275,2336,1261,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f0a4bd-1691-11df-97a5-7038c432aabf',NULL),(26276,2336,1265,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f0a6e0-1691-11df-97a5-7038c432aabf',NULL),(26277,2336,1268,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f0aa78-1691-11df-97a5-7038c432aabf',NULL),(26278,2336,1271,2115,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 16:30:38',0,1,NULL,NULL,NULL,'c1f0bde7-1691-11df-97a5-7038c432aabf',NULL),(26279,3619,1246,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f0c017-1691-11df-97a5-7038c432aabf',NULL),(26280,3619,5282,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f0d054-1691-11df-97a5-7038c432aabf',NULL),(26281,3619,6096,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f0e146-1691-11df-97a5-7038c432aabf',NULL),(26282,3619,5272,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f1049c-1691-11df-97a5-7038c432aabf',NULL),(26283,3619,1154,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f10632-1691-11df-97a5-7038c432aabf',NULL),(26284,3619,1155,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f107b3-1691-11df-97a5-7038c432aabf',NULL),(26285,3619,1164,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f10974-1691-11df-97a5-7038c432aabf',NULL),(26286,3619,1156,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f10aed-1691-11df-97a5-7038c432aabf',NULL),(26287,3619,5092,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f10c65-1691-11df-97a5-7038c432aabf',NULL),(26288,3619,5086,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f10dd9-1691-11df-97a5-7038c432aabf',NULL),(26289,3619,5087,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f10f4d-1691-11df-97a5-7038c432aabf',NULL),(26290,3619,5085,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f110c2-1691-11df-97a5-7038c432aabf',NULL),(26291,3619,5088,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f11236-1691-11df-97a5-7038c432aabf',NULL),(26292,3619,5089,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f113a6-1691-11df-97a5-7038c432aabf',NULL),(26293,3619,5356,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f11515-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (26294,3619,5096,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f1168a-1691-11df-97a5-7038c432aabf',NULL),(26295,3619,1088,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f11802-1691-11df-97a5-7038c432aabf',NULL),(26296,3619,1088,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f1196e-1691-11df-97a5-7038c432aabf',NULL),(26297,3619,1088,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f11ae6-1691-11df-97a5-7038c432aabf',NULL),(26298,3619,1112,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f11c5a-1691-11df-97a5-7038c432aabf',NULL),(26299,3619,1109,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f11dce-1691-11df-97a5-7038c432aabf',NULL),(26300,3619,1110,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f11f47-1691-11df-97a5-7038c432aabf',NULL),(26301,3619,1111,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f120b6-1691-11df-97a5-7038c432aabf',NULL),(26302,3619,1255,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f1222f-1691-11df-97a5-7038c432aabf',NULL),(26303,3619,1277,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f123a3-1691-11df-97a5-7038c432aabf',NULL),(26304,3619,1261,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f12517-1691-11df-97a5-7038c432aabf',NULL),(26305,3619,1265,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f12687-1691-11df-97a5-7038c432aabf',NULL),(26306,3619,1268,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f127fb-1691-11df-97a5-7038c432aabf',NULL),(26307,3619,1272,2126,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 08:18:33',0,1,NULL,NULL,NULL,'c1f129d6-1691-11df-97a5-7038c432aabf',NULL),(26308,620,1246,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f12b5b-1691-11df-97a5-7038c432aabf',NULL),(26309,620,5282,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f12ce5-1691-11df-97a5-7038c432aabf',NULL),(26310,620,6096,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f12e6a-1691-11df-97a5-7038c432aabf',NULL),(26311,620,1154,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f12fef-1691-11df-97a5-7038c432aabf',NULL),(26312,620,1192,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f1319f-1691-11df-97a5-7038c432aabf',NULL),(26313,620,1155,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f1330f-1691-11df-97a5-7038c432aabf',NULL),(26314,620,1164,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f13487-1691-11df-97a5-7038c432aabf',NULL),(26315,620,1156,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f135f7-1691-11df-97a5-7038c432aabf',NULL),(26316,620,5092,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f1376b-1691-11df-97a5-7038c432aabf',NULL),(26317,620,5086,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f138db-1691-11df-97a5-7038c432aabf',NULL),(26318,620,5087,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f13a4f-1691-11df-97a5-7038c432aabf',NULL),(26319,620,5085,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f13bc8-1691-11df-97a5-7038c432aabf',NULL),(26320,620,5088,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f13d37-1691-11df-97a5-7038c432aabf',NULL),(26321,620,5089,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f13ea7-1691-11df-97a5-7038c432aabf',NULL),(26322,620,5356,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f1401b-1691-11df-97a5-7038c432aabf',NULL),(26323,620,1248,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f14190-1691-11df-97a5-7038c432aabf',NULL),(26324,620,5096,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f14304-1691-11df-97a5-7038c432aabf',NULL),(26325,620,1088,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f14474-1691-11df-97a5-7038c432aabf',NULL),(26326,620,1088,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f145e8-1691-11df-97a5-7038c432aabf',NULL),(26327,620,1088,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f14753-1691-11df-97a5-7038c432aabf',NULL),(26328,620,1112,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f148c7-1691-11df-97a5-7038c432aabf',NULL),(26329,620,1109,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f14a3b-1691-11df-97a5-7038c432aabf',NULL),(26330,620,1110,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f14bab-1691-11df-97a5-7038c432aabf',NULL),(26331,620,1111,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f14d24-1691-11df-97a5-7038c432aabf',NULL),(26332,620,1255,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f14e94-1691-11df-97a5-7038c432aabf',NULL),(26333,620,1277,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f150b3-1691-11df-97a5-7038c432aabf',NULL),(26334,620,1261,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f1523c-1691-11df-97a5-7038c432aabf',NULL),(26335,620,1265,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f153ca-1691-11df-97a5-7038c432aabf',NULL),(26336,620,1268,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f1554f-1691-11df-97a5-7038c432aabf',NULL),(26337,620,1272,2129,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:00:59',0,1,NULL,NULL,NULL,'c1f156d5-1691-11df-97a5-7038c432aabf',NULL),(26338,3386,1246,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f15889-1691-11df-97a5-7038c432aabf',NULL),(26339,3386,5282,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f159f9-1691-11df-97a5-7038c432aabf',NULL),(26340,3386,6096,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f15b6d-1691-11df-97a5-7038c432aabf',NULL),(26341,3386,1154,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f15cdd-1691-11df-97a5-7038c432aabf',NULL),(26342,3386,1192,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f15e51-1691-11df-97a5-7038c432aabf',NULL),(26343,3386,1164,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f15fc9-1691-11df-97a5-7038c432aabf',NULL),(26344,3386,1156,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f16139-1691-11df-97a5-7038c432aabf',NULL),(26345,3386,5092,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f162ad-1691-11df-97a5-7038c432aabf',NULL),(26346,3386,5086,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f16421-1691-11df-97a5-7038c432aabf',NULL),(26347,3386,5087,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f1659a-1691-11df-97a5-7038c432aabf',NULL),(26348,3386,5085,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f1670e-1691-11df-97a5-7038c432aabf',NULL),(26349,3386,5088,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f16879-1691-11df-97a5-7038c432aabf',NULL),(26350,3386,5089,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f1738d-1691-11df-97a5-7038c432aabf',NULL),(26351,3386,5356,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f17501-1691-11df-97a5-7038c432aabf',NULL),(26352,3386,1248,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f176d8-1691-11df-97a5-7038c432aabf',NULL),(26353,3386,5096,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f17866-1691-11df-97a5-7038c432aabf',NULL),(26354,3386,6042,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f179eb-1691-11df-97a5-7038c432aabf',NULL),(26355,3386,1088,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f17b74-1691-11df-97a5-7038c432aabf',NULL),(26356,3386,1088,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f17cf5-1691-11df-97a5-7038c432aabf',NULL),(26357,3386,1088,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f17eb2-1691-11df-97a5-7038c432aabf',NULL),(26358,3386,1112,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f18026-1691-11df-97a5-7038c432aabf',NULL),(26359,3386,1109,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f181a3-1691-11df-97a5-7038c432aabf',NULL),(26360,3386,1110,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f1840f-1691-11df-97a5-7038c432aabf',NULL),(26361,3386,1111,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f18662-1691-11df-97a5-7038c432aabf',NULL),(26362,3386,1255,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f188bd-1691-11df-97a5-7038c432aabf',NULL),(26363,3386,1277,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f18c0c-1691-11df-97a5-7038c432aabf',NULL),(26364,3386,1261,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f18e7c-1691-11df-97a5-7038c432aabf',NULL),(26365,3386,1265,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f190f5-1691-11df-97a5-7038c432aabf',NULL),(26366,3386,1268,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f19366-1691-11df-97a5-7038c432aabf',NULL),(26367,3386,1272,2130,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:02:18',0,1,NULL,NULL,NULL,'c1f195d6-1691-11df-97a5-7038c432aabf',NULL),(26368,1725,1246,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1983e-1691-11df-97a5-7038c432aabf',NULL),(26369,1725,5282,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f19ab3-1691-11df-97a5-7038c432aabf',NULL),(26370,1725,6096,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f19d28-1691-11df-97a5-7038c432aabf',NULL),(26371,1725,5272,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1a00c-1691-11df-97a5-7038c432aabf',NULL),(26372,1725,1146,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1a2a7-1691-11df-97a5-7038c432aabf',NULL),(26373,1725,1154,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1a53e-1691-11df-97a5-7038c432aabf',NULL),(26374,1725,1192,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1a7d5-1691-11df-97a5-7038c432aabf',NULL),(26375,1725,1155,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1aa68-1691-11df-97a5-7038c432aabf',NULL),(26376,1725,1164,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1abfa-1691-11df-97a5-7038c432aabf',NULL),(26377,1725,1156,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1ad8c-1691-11df-97a5-7038c432aabf',NULL),(26378,1725,5092,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1af19-1691-11df-97a5-7038c432aabf',NULL),(26379,1725,5086,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1b0b0-1691-11df-97a5-7038c432aabf',NULL),(26380,1725,5087,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1b23e-1691-11df-97a5-7038c432aabf',NULL),(26381,1725,5085,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1b3c3-1691-11df-97a5-7038c432aabf',NULL),(26382,1725,5088,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1b551-1691-11df-97a5-7038c432aabf',NULL),(26383,1725,5089,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1b6fc-1691-11df-97a5-7038c432aabf',NULL),(26384,1725,5356,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1b875-1691-11df-97a5-7038c432aabf',NULL),(26385,1725,1248,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1b9e9-1691-11df-97a5-7038c432aabf',NULL),(26386,1725,5096,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1bb61-1691-11df-97a5-7038c432aabf',NULL),(26387,1725,6042,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1bcd5-1691-11df-97a5-7038c432aabf',NULL),(26388,1725,1088,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1be4a-1691-11df-97a5-7038c432aabf',NULL),(26389,1725,1088,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1bfc2-1691-11df-97a5-7038c432aabf',NULL),(26390,1725,1088,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1c136-1691-11df-97a5-7038c432aabf',NULL),(26391,1725,1112,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1c2aa-1691-11df-97a5-7038c432aabf',NULL),(26392,1725,1109,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1c423-1691-11df-97a5-7038c432aabf',NULL),(26393,1725,1110,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1c602-1691-11df-97a5-7038c432aabf',NULL),(26394,1725,1111,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1c78f-1691-11df-97a5-7038c432aabf',NULL),(26395,1725,1255,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1c915-1691-11df-97a5-7038c432aabf',NULL),(26396,1725,1277,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1ca9e-1691-11df-97a5-7038c432aabf',NULL),(26397,1725,1261,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1cc23-1691-11df-97a5-7038c432aabf',NULL),(26398,1725,1265,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1cdd8-1691-11df-97a5-7038c432aabf',NULL),(26399,1725,1268,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1cf50-1691-11df-97a5-7038c432aabf',NULL),(26400,1725,1272,2133,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:10:41',0,1,NULL,NULL,NULL,'c1f1d0c0-1691-11df-97a5-7038c432aabf',NULL),(26401,1938,1246,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1d238-1691-11df-97a5-7038c432aabf',NULL),(26402,1938,5282,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1d3ac-1691-11df-97a5-7038c432aabf',NULL),(26403,1938,6096,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1d525-1691-11df-97a5-7038c432aabf',NULL),(26404,1938,5272,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1d805-1691-11df-97a5-7038c432aabf',NULL),(26405,1938,1146,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1d997-1691-11df-97a5-7038c432aabf',NULL),(26406,1938,1154,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1db2d-1691-11df-97a5-7038c432aabf',NULL),(26407,1938,1192,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1dd6a-1691-11df-97a5-7038c432aabf',NULL),(26408,1938,1155,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1df1a-1691-11df-97a5-7038c432aabf',NULL),(26409,1938,1164,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1e0ac-1691-11df-97a5-7038c432aabf',NULL),(26410,1938,1156,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1e24b-1691-11df-97a5-7038c432aabf',NULL),(26411,1938,5092,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1e3e6-1691-11df-97a5-7038c432aabf',NULL),(26412,1938,5086,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1e574-1691-11df-97a5-7038c432aabf',NULL),(26413,1938,5087,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1e706-1691-11df-97a5-7038c432aabf',NULL),(26414,1938,5085,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1e898-1691-11df-97a5-7038c432aabf',NULL),(26415,1938,5088,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1ea25-1691-11df-97a5-7038c432aabf',NULL),(26416,1938,5089,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1ebcd-1691-11df-97a5-7038c432aabf',NULL),(26417,1938,5356,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1ed5b-1691-11df-97a5-7038c432aabf',NULL),(26418,1938,1248,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1eef1-1691-11df-97a5-7038c432aabf',NULL),(26419,1938,5096,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1f07f-1691-11df-97a5-7038c432aabf',NULL),(26420,1938,1088,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1f211-1691-11df-97a5-7038c432aabf',NULL),(26421,1938,1088,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1f3a7-1691-11df-97a5-7038c432aabf',NULL),(26422,1938,1088,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1f535-1691-11df-97a5-7038c432aabf',NULL),(26423,1938,1112,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1f6c3-1691-11df-97a5-7038c432aabf',NULL),(26424,1938,1109,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1f84c-1691-11df-97a5-7038c432aabf',NULL),(26425,1938,1110,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1f9de-1691-11df-97a5-7038c432aabf',NULL),(26426,1938,1111,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1fb70-1691-11df-97a5-7038c432aabf',NULL),(26427,1938,1255,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1fd02-1691-11df-97a5-7038c432aabf',NULL),(26428,1938,1277,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f1fe99-1691-11df-97a5-7038c432aabf',NULL),(26429,1938,1261,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f20027-1691-11df-97a5-7038c432aabf',NULL),(26430,1938,1265,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f201c6-1691-11df-97a5-7038c432aabf',NULL),(26431,1938,1268,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f20358-1691-11df-97a5-7038c432aabf',NULL),(26432,1938,1272,2134,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:12:19',0,1,NULL,NULL,NULL,'c1f204f2-1691-11df-97a5-7038c432aabf',NULL),(26433,135,1246,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f20684-1691-11df-97a5-7038c432aabf',NULL),(26434,135,5282,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f2081f-1691-11df-97a5-7038c432aabf',NULL),(26435,135,6096,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f209b5-1691-11df-97a5-7038c432aabf',NULL),(26436,135,5272,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f20b47-1691-11df-97a5-7038c432aabf',NULL),(26437,135,1146,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f217fa-1691-11df-97a5-7038c432aabf',NULL),(26438,135,1154,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f21990-1691-11df-97a5-7038c432aabf',NULL),(26439,135,1192,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f21b16-1691-11df-97a5-7038c432aabf',NULL),(26440,135,1155,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f21ca8-1691-11df-97a5-7038c432aabf',NULL),(26441,135,1164,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f21e3a-1691-11df-97a5-7038c432aabf',NULL),(26442,135,1156,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f21fd0-1691-11df-97a5-7038c432aabf',NULL),(26443,135,5092,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f22162-1691-11df-97a5-7038c432aabf',NULL),(26444,135,5086,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f222f8-1691-11df-97a5-7038c432aabf',NULL),(26445,135,5087,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f2248b-1691-11df-97a5-7038c432aabf',NULL),(26446,135,5085,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f22618-1691-11df-97a5-7038c432aabf',NULL),(26447,135,5088,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f227aa-1691-11df-97a5-7038c432aabf',NULL),(26448,135,5089,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f22938-1691-11df-97a5-7038c432aabf',NULL),(26449,135,5356,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f22acf-1691-11df-97a5-7038c432aabf',NULL),(26450,135,1248,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f22c65-1691-11df-97a5-7038c432aabf',NULL),(26451,135,5096,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f22df3-1691-11df-97a5-7038c432aabf',NULL),(26452,135,1088,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f22f89-1691-11df-97a5-7038c432aabf',NULL),(26453,135,1088,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f23117-1691-11df-97a5-7038c432aabf',NULL),(26454,135,1112,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f232a9-1691-11df-97a5-7038c432aabf',NULL),(26455,135,1109,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f2343f-1691-11df-97a5-7038c432aabf',NULL),(26456,135,1110,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f235cd-1691-11df-97a5-7038c432aabf',NULL),(26457,135,1111,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f23768-1691-11df-97a5-7038c432aabf',NULL),(26458,135,1255,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f238f5-1691-11df-97a5-7038c432aabf',NULL),(26459,135,1277,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f23bde-1691-11df-97a5-7038c432aabf',NULL),(26460,135,1261,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f23d74-1691-11df-97a5-7038c432aabf',NULL),(26461,135,1265,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f23f0a-1691-11df-97a5-7038c432aabf',NULL),(26462,135,1268,2135,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:13:40',0,1,NULL,NULL,NULL,'c1f240d4-1691-11df-97a5-7038c432aabf',NULL),(26463,3269,1246,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f24259-1691-11df-97a5-7038c432aabf',NULL),(26464,3269,5282,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f243de-1691-11df-97a5-7038c432aabf',NULL),(26465,3269,6096,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f24541-1691-11df-97a5-7038c432aabf',NULL),(26466,3269,1154,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f246a5-1691-11df-97a5-7038c432aabf',NULL),(26467,3269,1192,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f24808-1691-11df-97a5-7038c432aabf',NULL),(26468,3269,1164,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f2496b-1691-11df-97a5-7038c432aabf',NULL),(26469,3269,1156,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f24ad2-1691-11df-97a5-7038c432aabf',NULL),(26470,3269,5092,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f24c35-1691-11df-97a5-7038c432aabf',NULL),(26471,3269,5086,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f24d98-1691-11df-97a5-7038c432aabf',NULL),(26472,3269,5087,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f24efb-1691-11df-97a5-7038c432aabf',NULL),(26473,3269,5085,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f25ec5-1691-11df-97a5-7038c432aabf',NULL),(26474,3269,5088,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f26030-1691-11df-97a5-7038c432aabf',NULL),(26475,3269,5089,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f261ed-1691-11df-97a5-7038c432aabf',NULL),(26476,3269,5356,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f26361-1691-11df-97a5-7038c432aabf',NULL),(26477,3269,1248,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f26768-1691-11df-97a5-7038c432aabf',NULL),(26478,3269,5096,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f26921-1691-11df-97a5-7038c432aabf',NULL),(26479,3269,1088,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f27adb-1691-11df-97a5-7038c432aabf',NULL),(26480,3269,1088,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f27d32-1691-11df-97a5-7038c432aabf',NULL),(26481,3269,1088,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f27f5e-1691-11df-97a5-7038c432aabf',NULL),(26482,3269,1112,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f2818a-1691-11df-97a5-7038c432aabf',NULL),(26483,3269,1109,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f292ef-1691-11df-97a5-7038c432aabf',NULL),(26484,3269,1110,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f2951b-1691-11df-97a5-7038c432aabf',NULL),(26485,3269,1111,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f298b7-1691-11df-97a5-7038c432aabf',NULL),(26486,3269,1255,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f2ab42-1691-11df-97a5-7038c432aabf',NULL),(26487,3269,1277,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f2ad73-1691-11df-97a5-7038c432aabf',NULL),(26488,3269,1261,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f2bedc-1691-11df-97a5-7038c432aabf',NULL),(26489,3269,1265,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f2cf44-1691-11df-97a5-7038c432aabf',NULL),(26490,3269,1268,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f2f74c-1691-11df-97a5-7038c432aabf',NULL),(26491,3269,1272,2136,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:14:52',0,1,NULL,NULL,NULL,'c1f2f8c5-1691-11df-97a5-7038c432aabf',NULL),(26492,749,1246,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f2fa39-1691-11df-97a5-7038c432aabf',NULL),(26493,749,5282,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f2fbb5-1691-11df-97a5-7038c432aabf',NULL),(26494,749,6096,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f2fd88-1691-11df-97a5-7038c432aabf',NULL),(26495,749,1154,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f2ff16-1691-11df-97a5-7038c432aabf',NULL),(26496,749,1192,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f300a3-1691-11df-97a5-7038c432aabf',NULL),(26497,749,1155,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f30235-1691-11df-97a5-7038c432aabf',NULL),(26498,749,1164,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f303cc-1691-11df-97a5-7038c432aabf',NULL),(26499,749,1156,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f30559-1691-11df-97a5-7038c432aabf',NULL),(26500,749,6065,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f306ec-1691-11df-97a5-7038c432aabf',NULL),(26501,749,5092,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f30871-1691-11df-97a5-7038c432aabf',NULL),(26502,749,5086,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f30a03-1691-11df-97a5-7038c432aabf',NULL),(26503,749,5087,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f30bb3-1691-11df-97a5-7038c432aabf',NULL),(26504,749,5085,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f30d2b-1691-11df-97a5-7038c432aabf',NULL),(26505,749,5088,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f30ea4-1691-11df-97a5-7038c432aabf',NULL),(26506,749,5089,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f31018-1691-11df-97a5-7038c432aabf',NULL),(26507,749,5356,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f3118c-1691-11df-97a5-7038c432aabf',NULL),(26508,749,1248,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f31300-1691-11df-97a5-7038c432aabf',NULL),(26509,749,5096,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f31478-1691-11df-97a5-7038c432aabf',NULL),(26510,749,1088,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f315f5-1691-11df-97a5-7038c432aabf',NULL),(26511,749,1088,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f31769-1691-11df-97a5-7038c432aabf',NULL),(26512,749,1088,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f318e2-1691-11df-97a5-7038c432aabf',NULL),(26513,749,1112,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f31a51-1691-11df-97a5-7038c432aabf',NULL),(26514,749,1109,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f31bca-1691-11df-97a5-7038c432aabf',NULL),(26515,749,1110,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f31d3e-1691-11df-97a5-7038c432aabf',NULL),(26516,749,1111,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f31eb6-1691-11df-97a5-7038c432aabf',NULL),(26517,749,1255,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f3202f-1691-11df-97a5-7038c432aabf',NULL),(26518,749,1277,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f321a3-1691-11df-97a5-7038c432aabf',NULL),(26519,749,1261,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f3231b-1691-11df-97a5-7038c432aabf',NULL),(26520,749,1262,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f324e9-1691-11df-97a5-7038c432aabf',NULL),(26521,749,1265,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f32677-1691-11df-97a5-7038c432aabf',NULL),(26522,749,1268,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f32809-1691-11df-97a5-7038c432aabf',NULL),(26523,749,1272,2137,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:16:32',0,1,NULL,NULL,NULL,'c1f3298e-1691-11df-97a5-7038c432aabf',NULL),(26524,610,1246,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f32b18-1691-11df-97a5-7038c432aabf',NULL),(26525,610,5282,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f32cd0-1691-11df-97a5-7038c432aabf',NULL),(26526,610,6096,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f32e45-1691-11df-97a5-7038c432aabf',NULL),(26527,610,1154,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f32fb4-1691-11df-97a5-7038c432aabf',NULL),(26528,610,1192,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f3312d-1691-11df-97a5-7038c432aabf',NULL),(26529,610,1164,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f332a5-1691-11df-97a5-7038c432aabf',NULL),(26530,610,1156,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f33419-1691-11df-97a5-7038c432aabf',NULL),(26531,610,1156,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f33592-1691-11df-97a5-7038c432aabf',NULL),(26532,610,5092,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f33702-1691-11df-97a5-7038c432aabf',NULL),(26533,610,5086,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f3387a-1691-11df-97a5-7038c432aabf',NULL),(26534,610,5087,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f339f2-1691-11df-97a5-7038c432aabf',NULL),(26535,610,5085,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f33b62-1691-11df-97a5-7038c432aabf',NULL),(26536,610,5088,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f33cdb-1691-11df-97a5-7038c432aabf',NULL),(26537,610,5089,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f33e4a-1691-11df-97a5-7038c432aabf',NULL),(26538,610,5356,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f34094-1691-11df-97a5-7038c432aabf',NULL),(26539,610,1248,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f34278-1691-11df-97a5-7038c432aabf',NULL),(26540,610,5096,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f56453-1691-11df-97a5-7038c432aabf',NULL),(26541,610,1088,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f5669d-1691-11df-97a5-7038c432aabf',NULL),(26542,610,1088,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f5681a-1691-11df-97a5-7038c432aabf',NULL),(26543,610,1088,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f5699b-1691-11df-97a5-7038c432aabf',NULL),(26544,610,1112,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f56b13-1691-11df-97a5-7038c432aabf',NULL),(26545,610,1109,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f56c90-1691-11df-97a5-7038c432aabf',NULL),(26546,610,1110,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f56e73-1691-11df-97a5-7038c432aabf',NULL),(26547,610,1111,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f57005-1691-11df-97a5-7038c432aabf',NULL),(26548,610,1255,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f57197-1691-11df-97a5-7038c432aabf',NULL),(26549,610,1277,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f57321-1691-11df-97a5-7038c432aabf',NULL),(26550,610,1261,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f574b3-1691-11df-97a5-7038c432aabf',NULL),(26551,610,1265,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f57674-1691-11df-97a5-7038c432aabf',NULL),(26552,610,1268,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f577e8-1691-11df-97a5-7038c432aabf',NULL),(26553,610,1272,2138,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:17:48',0,1,NULL,NULL,NULL,'c1f57965-1691-11df-97a5-7038c432aabf',NULL),(26554,2,1246,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f57ae1-1691-11df-97a5-7038c432aabf',NULL),(26555,2,5282,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f57c62-1691-11df-97a5-7038c432aabf',NULL),(26556,2,1154,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f57ddb-1691-11df-97a5-7038c432aabf',NULL),(26557,2,1192,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f57f53-1691-11df-97a5-7038c432aabf',NULL),(26558,2,1164,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f59223-1691-11df-97a5-7038c432aabf',NULL),(26559,2,1156,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f593a4-1691-11df-97a5-7038c432aabf',NULL),(26560,2,5092,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f5957f-1691-11df-97a5-7038c432aabf',NULL),(26561,2,5086,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f59715-1691-11df-97a5-7038c432aabf',NULL),(26562,2,5087,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f598a3-1691-11df-97a5-7038c432aabf',NULL),(26563,2,5085,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f59a31-1691-11df-97a5-7038c432aabf',NULL),(26564,2,5088,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f59bbf-1691-11df-97a5-7038c432aabf',NULL),(26565,2,5089,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f59d7b-1691-11df-97a5-7038c432aabf',NULL),(26566,2,5356,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f59ef4-1691-11df-97a5-7038c432aabf',NULL),(26567,2,1248,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f5a07d-1691-11df-97a5-7038c432aabf',NULL),(26568,2,5096,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f5a314-1691-11df-97a5-7038c432aabf',NULL),(26569,2,1088,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f5a574-1691-11df-97a5-7038c432aabf',NULL),(26570,2,1088,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f5a7dc-1691-11df-97a5-7038c432aabf',NULL),(26571,2,1088,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f5ab9a-1691-11df-97a5-7038c432aabf',NULL),(26572,2,1112,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f5ae13-1691-11df-97a5-7038c432aabf',NULL),(26573,2,1109,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f5b090-1691-11df-97a5-7038c432aabf',NULL),(26574,2,1110,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f5b305-1691-11df-97a5-7038c432aabf',NULL),(26575,2,1111,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f5b575-1691-11df-97a5-7038c432aabf',NULL),(26576,2,1255,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f5b7ee-1691-11df-97a5-7038c432aabf',NULL),(26577,2,1277,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f5ba5f-1691-11df-97a5-7038c432aabf',NULL),(26578,2,1261,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f5bd32-1691-11df-97a5-7038c432aabf',NULL),(26579,2,1265,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f5bfbc-1691-11df-97a5-7038c432aabf',NULL),(26580,2,1268,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f5c24f-1691-11df-97a5-7038c432aabf',NULL),(26581,2,1272,2140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:22:16',0,1,NULL,NULL,NULL,'c1f5c50c-1691-11df-97a5-7038c432aabf',NULL),(26582,2023,1246,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5c781-1691-11df-97a5-7038c432aabf',NULL),(26583,2023,5282,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5c9ed-1691-11df-97a5-7038c432aabf',NULL),(26584,2023,6096,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5cb61-1691-11df-97a5-7038c432aabf',NULL),(26585,2023,1154,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5ccde-1691-11df-97a5-7038c432aabf',NULL),(26586,2023,1192,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5ce56-1691-11df-97a5-7038c432aabf',NULL),(26587,2023,5092,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5cfcf-1691-11df-97a5-7038c432aabf',NULL),(26588,2023,5086,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5d147-1691-11df-97a5-7038c432aabf',NULL),(26589,2023,5087,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5d2bb-1691-11df-97a5-7038c432aabf',NULL),(26590,2023,5085,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5d42f-1691-11df-97a5-7038c432aabf',NULL),(26591,2023,5088,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5d5a3-1691-11df-97a5-7038c432aabf',NULL),(26592,2023,5089,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5d720-1691-11df-97a5-7038c432aabf',NULL),(26593,2023,5356,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5dd0a-1691-11df-97a5-7038c432aabf',NULL),(26594,2023,1248,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5deb6-1691-11df-97a5-7038c432aabf',NULL),(26595,2023,952,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2760,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5e048-1691-11df-97a5-7038c432aabf',NULL),(26596,2023,21,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5e1d2-1691-11df-97a5-7038c432aabf',NULL),(26597,2023,851,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5e36c-1691-11df-97a5-7038c432aabf',NULL),(26598,2023,729,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170000,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5e766-1691-11df-97a5-7038c432aabf',NULL),(26599,2023,678,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5e916-1691-11df-97a5-7038c432aabf',NULL),(26600,2023,5096,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5eab5-1691-11df-97a5-7038c432aabf',NULL),(26601,2023,6042,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5ec4b-1691-11df-97a5-7038c432aabf',NULL),(26602,2023,1112,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5edea-1691-11df-97a5-7038c432aabf',NULL),(26603,2023,1109,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5ef78-1691-11df-97a5-7038c432aabf',NULL),(26604,2023,1110,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5f117-1691-11df-97a5-7038c432aabf',NULL),(26605,2023,1111,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5f2ad-1691-11df-97a5-7038c432aabf',NULL),(26606,2023,1255,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5f43f-1691-11df-97a5-7038c432aabf',NULL),(26607,2023,1277,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5f5d2-1691-11df-97a5-7038c432aabf',NULL),(26608,2023,1261,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5f764-1691-11df-97a5-7038c432aabf',NULL),(26609,2023,1265,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5f8f6-1691-11df-97a5-7038c432aabf',NULL),(26610,2023,1268,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5fa83-1691-11df-97a5-7038c432aabf',NULL),(26611,2023,1271,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5fc1a-1691-11df-97a5-7038c432aabf',NULL),(26612,2023,1272,2142,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:25:22',0,1,NULL,NULL,NULL,'c1f5fdb0-1691-11df-97a5-7038c432aabf',NULL),(26613,3417,1246,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f5ff42-1691-11df-97a5-7038c432aabf',NULL),(26614,3417,5282,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f600d9-1691-11df-97a5-7038c432aabf',NULL),(26615,3417,6096,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f60266-1691-11df-97a5-7038c432aabf',NULL),(26616,3417,1154,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f603fd-1691-11df-97a5-7038c432aabf',NULL),(26617,3417,1192,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f6058f-1691-11df-97a5-7038c432aabf',NULL),(26618,3417,1155,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f60725-1691-11df-97a5-7038c432aabf',NULL),(26619,3417,1164,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f608bb-1691-11df-97a5-7038c432aabf',NULL),(26620,3417,1156,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f60a5f-1691-11df-97a5-7038c432aabf',NULL),(26621,3417,5092,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f60bf1-1691-11df-97a5-7038c432aabf',NULL),(26622,3417,5086,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f60d83-1691-11df-97a5-7038c432aabf',NULL),(26623,3417,5087,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f60f15-1691-11df-97a5-7038c432aabf',NULL),(26624,3417,5085,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f610ab-1691-11df-97a5-7038c432aabf',NULL),(26625,3417,5088,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f61239-1691-11df-97a5-7038c432aabf',NULL),(26626,3417,5089,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f613cf-1691-11df-97a5-7038c432aabf',NULL),(26627,3417,5356,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f6155d-1691-11df-97a5-7038c432aabf',NULL),(26628,3417,1248,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f616f3-1691-11df-97a5-7038c432aabf',NULL),(26629,3417,5096,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f6188e-1691-11df-97a5-7038c432aabf',NULL),(26630,3417,1088,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f61a20-1691-11df-97a5-7038c432aabf',NULL),(26631,3417,1088,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f61bb2-1691-11df-97a5-7038c432aabf',NULL),(26632,3417,1088,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f61d44-1691-11df-97a5-7038c432aabf',NULL),(26633,3417,1112,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f61ed6-1691-11df-97a5-7038c432aabf',NULL),(26634,3417,1109,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f62068-1691-11df-97a5-7038c432aabf',NULL),(26635,3417,1110,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f621fa-1691-11df-97a5-7038c432aabf',NULL),(26636,3417,1111,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f62391-1691-11df-97a5-7038c432aabf',NULL),(26637,3417,1255,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f62523-1691-11df-97a5-7038c432aabf',NULL),(26638,3417,1250,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f626c2-1691-11df-97a5-7038c432aabf',NULL),(26639,3417,1250,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f62854-1691-11df-97a5-7038c432aabf',NULL),(26640,3417,1277,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f629ee-1691-11df-97a5-7038c432aabf',NULL),(26641,3417,1261,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f62b89-1691-11df-97a5-7038c432aabf',NULL),(26642,3417,1252,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f62d1b-1691-11df-97a5-7038c432aabf',NULL),(26643,3417,1265,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f62eb1-1691-11df-97a5-7038c432aabf',NULL),(26644,3417,1268,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f63043-1691-11df-97a5-7038c432aabf',NULL),(26645,3417,1272,2144,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:27:52',0,1,NULL,NULL,NULL,'c1f63c7a-1691-11df-97a5-7038c432aabf',NULL),(26646,2473,1246,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f63e11-1691-11df-97a5-7038c432aabf',NULL),(26647,2473,5282,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f63f9e-1691-11df-97a5-7038c432aabf',NULL),(26648,2473,6096,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f64135-1691-11df-97a5-7038c432aabf',NULL),(26649,2473,5272,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f642cb-1691-11df-97a5-7038c432aabf',NULL),(26650,2473,1154,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f64461-1691-11df-97a5-7038c432aabf',NULL),(26651,2473,1192,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f645fc-1691-11df-97a5-7038c432aabf',NULL),(26652,2473,1155,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f6478e-1691-11df-97a5-7038c432aabf',NULL),(26653,2473,1164,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f64924-1691-11df-97a5-7038c432aabf',NULL),(26654,2473,1156,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f64abb-1691-11df-97a5-7038c432aabf',NULL),(26655,2473,5092,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f64c55-1691-11df-97a5-7038c432aabf',NULL),(26656,2473,5086,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f64de3-1691-11df-97a5-7038c432aabf',NULL),(26657,2473,5087,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f64f7e-1691-11df-97a5-7038c432aabf',NULL),(26658,2473,5085,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f65114-1691-11df-97a5-7038c432aabf',NULL),(26659,2473,5088,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f652aa-1691-11df-97a5-7038c432aabf',NULL),(26660,2473,5089,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f65441-1691-11df-97a5-7038c432aabf',NULL),(26661,2473,5356,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f655d7-1691-11df-97a5-7038c432aabf',NULL),(26662,2473,1248,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f6576d-1691-11df-97a5-7038c432aabf',NULL),(26663,2473,5096,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f65933-1691-11df-97a5-7038c432aabf',NULL),(26664,2473,1088,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f65acd-1691-11df-97a5-7038c432aabf',NULL),(26665,2473,1088,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f65c64-1691-11df-97a5-7038c432aabf',NULL),(26666,2473,1088,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f65dfa-1691-11df-97a5-7038c432aabf',NULL),(26667,2473,1112,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f65f90-1691-11df-97a5-7038c432aabf',NULL),(26668,2473,1109,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f66127-1691-11df-97a5-7038c432aabf',NULL),(26669,2473,1110,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f662b5-1691-11df-97a5-7038c432aabf',NULL),(26670,2473,1111,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f6644f-1691-11df-97a5-7038c432aabf',NULL),(26671,2473,1255,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f665f2-1691-11df-97a5-7038c432aabf',NULL),(26672,2473,1277,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f66789-1691-11df-97a5-7038c432aabf',NULL),(26673,2473,1261,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f66905-1691-11df-97a5-7038c432aabf',NULL),(26674,2473,1265,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f66a82-1691-11df-97a5-7038c432aabf',NULL),(26675,2473,1268,2145,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:30:10',0,1,NULL,NULL,NULL,'c1f66bff-1691-11df-97a5-7038c432aabf',NULL),(26676,63,1246,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f66d7b-1691-11df-97a5-7038c432aabf',NULL),(26677,63,5282,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f66f01-1691-11df-97a5-7038c432aabf',NULL),(26678,63,6096,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f67079-1691-11df-97a5-7038c432aabf',NULL),(26679,63,5272,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f671f6-1691-11df-97a5-7038c432aabf',NULL),(26680,63,1146,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f67377-1691-11df-97a5-7038c432aabf',NULL),(26681,63,1154,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f683f0-1691-11df-97a5-7038c432aabf',NULL),(26682,63,1192,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f68571-1691-11df-97a5-7038c432aabf',NULL),(26683,63,1164,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f686ea-1691-11df-97a5-7038c432aabf',NULL),(26684,63,1156,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f68af5-1691-11df-97a5-7038c432aabf',NULL),(26685,63,6077,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f68c7e-1691-11df-97a5-7038c432aabf',NULL),(26686,63,5092,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f68e03-1691-11df-97a5-7038c432aabf',NULL),(26687,63,5086,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f68f95-1691-11df-97a5-7038c432aabf',NULL),(26688,63,5087,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f6a237-1691-11df-97a5-7038c432aabf',NULL),(26689,63,5085,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f6a4b0-1691-11df-97a5-7038c432aabf',NULL),(26690,63,5088,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f6a7d8-1691-11df-97a5-7038c432aabf',NULL),(26691,63,5089,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f6aa40-1691-11df-97a5-7038c432aabf',NULL),(26692,63,5356,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f6bb0b-1691-11df-97a5-7038c432aabf',NULL),(26693,63,1248,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f6bebc-1691-11df-97a5-7038c432aabf',NULL),(26694,63,5497,2147,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f6c106-1691-11df-97a5-7038c432aabf',NULL),(26695,63,730,2147,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f6d45f-1691-11df-97a5-7038c432aabf',NULL),(26696,63,853,2147,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f6d6dc-1691-11df-97a5-7038c432aabf',NULL),(26697,63,790,2147,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.38,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f6e74d-1691-11df-97a5-7038c432aabf',NULL),(26698,63,654,2147,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f6f936-1691-11df-97a5-7038c432aabf',NULL),(26699,63,5096,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f71c6b-1691-11df-97a5-7038c432aabf',NULL),(26700,63,6042,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f71e0a-1691-11df-97a5-7038c432aabf',NULL),(26701,63,1088,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f71f93-1691-11df-97a5-7038c432aabf',NULL),(26702,63,1088,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f72125-1691-11df-97a5-7038c432aabf',NULL),(26703,63,1112,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f722c4-1691-11df-97a5-7038c432aabf',NULL),(26704,63,1109,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f7247d-1691-11df-97a5-7038c432aabf',NULL),(26705,63,1110,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f725f9-1691-11df-97a5-7038c432aabf',NULL),(26706,63,1111,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f72772-1691-11df-97a5-7038c432aabf',NULL),(26707,63,1255,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f728ea-1691-11df-97a5-7038c432aabf',NULL),(26708,63,1277,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f72a67-1691-11df-97a5-7038c432aabf',NULL),(26709,63,1261,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f72bdb-1691-11df-97a5-7038c432aabf',NULL),(26710,63,1263,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f72d58-1691-11df-97a5-7038c432aabf',NULL),(26711,63,1265,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f72ecc-1691-11df-97a5-7038c432aabf',NULL),(26712,63,1268,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f73048-1691-11df-97a5-7038c432aabf',NULL),(26713,63,1272,2147,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 09:31:32',0,1,NULL,NULL,NULL,'c1f731c5-1691-11df-97a5-7038c432aabf',NULL),(26714,4446,1246,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f7333d-1691-11df-97a5-7038c432aabf',NULL),(26715,4446,5282,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f734be-1691-11df-97a5-7038c432aabf',NULL),(26716,4446,6096,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f73637-1691-11df-97a5-7038c432aabf',NULL),(26717,4446,1146,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f737b8-1691-11df-97a5-7038c432aabf',NULL),(26718,4446,1154,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f73934-1691-11df-97a5-7038c432aabf',NULL),(26719,4446,1192,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f73aad-1691-11df-97a5-7038c432aabf',NULL),(26720,4446,1156,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f73c2a-1691-11df-97a5-7038c432aabf',NULL),(26721,4446,1165,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f73da2-1691-11df-97a5-7038c432aabf',NULL),(26722,4446,5092,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f73f1f-1691-11df-97a5-7038c432aabf',NULL),(26723,4446,5086,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f74093-1691-11df-97a5-7038c432aabf',NULL),(26724,4446,5087,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f7420f-1691-11df-97a5-7038c432aabf',NULL),(26725,4446,5085,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f743ea-1691-11df-97a5-7038c432aabf',NULL),(26726,4446,5088,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f74578-1691-11df-97a5-7038c432aabf',NULL),(26727,4446,5089,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f7470a-1691-11df-97a5-7038c432aabf',NULL),(26728,4446,5356,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f74894-1691-11df-97a5-7038c432aabf',NULL),(26729,4446,1248,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f74a21-1691-11df-97a5-7038c432aabf',NULL),(26730,4446,5096,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f74bde-1691-11df-97a5-7038c432aabf',NULL),(26731,4446,6042,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f74d52-1691-11df-97a5-7038c432aabf',NULL),(26732,4446,1112,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f74ed3-1691-11df-97a5-7038c432aabf',NULL),(26733,4446,1109,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f75047-1691-11df-97a5-7038c432aabf',NULL),(26734,4446,1110,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f751c4-1691-11df-97a5-7038c432aabf',NULL),(26735,4446,1111,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f75341-1691-11df-97a5-7038c432aabf',NULL),(26736,4446,1255,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f754b9-1691-11df-97a5-7038c432aabf',NULL),(26737,4446,1277,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f75636-1691-11df-97a5-7038c432aabf',NULL),(26738,4446,1261,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f757aa-1691-11df-97a5-7038c432aabf',NULL),(26739,4446,1266,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f75927-1691-11df-97a5-7038c432aabf',NULL),(26740,4446,1265,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f75a9b-1691-11df-97a5-7038c432aabf',NULL),(26741,4446,1268,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f75c13-1691-11df-97a5-7038c432aabf',NULL),(26742,4446,1272,2156,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:07:38',0,1,NULL,NULL,NULL,'c1f75dee-1691-11df-97a5-7038c432aabf',NULL),(26743,7431,1246,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f75f7c-1691-11df-97a5-7038c432aabf',NULL),(26744,7431,5282,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f7610a-1691-11df-97a5-7038c432aabf',NULL),(26745,7431,6096,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f76293-1691-11df-97a5-7038c432aabf',NULL),(26746,7431,5272,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f76425-1691-11df-97a5-7038c432aabf',NULL),(26747,7431,1146,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f765e2-1691-11df-97a5-7038c432aabf',NULL),(26748,7431,1154,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f76756-1691-11df-97a5-7038c432aabf',NULL),(26749,7431,1192,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f768d3-1691-11df-97a5-7038c432aabf',NULL),(26750,7431,1156,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f76aa9-1691-11df-97a5-7038c432aabf',NULL),(26751,7431,5092,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f76c3b-1691-11df-97a5-7038c432aabf',NULL),(26752,7431,5086,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f76dc5-1691-11df-97a5-7038c432aabf',NULL),(26753,7431,5087,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f76f57-1691-11df-97a5-7038c432aabf',NULL),(26754,7431,5085,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f770e9-1691-11df-97a5-7038c432aabf',NULL),(26755,7431,5088,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f772a2-1691-11df-97a5-7038c432aabf',NULL),(26756,7431,5089,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f7741e-1691-11df-97a5-7038c432aabf',NULL),(26757,7431,5356,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f77597-1691-11df-97a5-7038c432aabf',NULL),(26758,7431,1248,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f77713-1691-11df-97a5-7038c432aabf',NULL),(26759,7431,5096,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f77890-1691-11df-97a5-7038c432aabf',NULL),(26760,7431,1112,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f77a04-1691-11df-97a5-7038c432aabf',NULL),(26761,7431,1109,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f77b81-1691-11df-97a5-7038c432aabf',NULL),(26762,7431,1110,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f77cf9-1691-11df-97a5-7038c432aabf',NULL),(26763,7431,1111,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f77e72-1691-11df-97a5-7038c432aabf',NULL),(26764,7431,1255,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f77fee-1691-11df-97a5-7038c432aabf',NULL),(26765,7431,1277,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f78162-1691-11df-97a5-7038c432aabf',NULL),(26766,7431,1261,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f782df-1691-11df-97a5-7038c432aabf',NULL),(26767,7431,1265,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f78dea-1691-11df-97a5-7038c432aabf',NULL),(26768,7431,1268,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f78f67-1691-11df-97a5-7038c432aabf',NULL),(26769,7431,1272,2157,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:08',0,1,NULL,NULL,NULL,'c1f79131-1691-11df-97a5-7038c432aabf',NULL),(26770,2661,1246,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f792be-1691-11df-97a5-7038c432aabf',NULL),(26771,2661,5282,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f79451-1691-11df-97a5-7038c432aabf',NULL),(26772,2661,6096,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f795d6-1691-11df-97a5-7038c432aabf',NULL),(26773,2661,5272,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f79768-1691-11df-97a5-7038c432aabf',NULL),(26774,2661,1154,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f7992d-1691-11df-97a5-7038c432aabf',NULL),(26775,2661,1192,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f79ab2-1691-11df-97a5-7038c432aabf',NULL),(26776,2661,5092,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f79d27-1691-11df-97a5-7038c432aabf',NULL),(26777,2661,5086,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f79f8b-1691-11df-97a5-7038c432aabf',NULL),(26778,2661,5087,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f7a1f3-1691-11df-97a5-7038c432aabf',NULL),(26779,2661,5085,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f7a531-1691-11df-97a5-7038c432aabf',NULL),(26780,2661,5088,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f7a7b2-1691-11df-97a5-7038c432aabf',NULL),(26781,2661,5089,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f7aa38-1691-11df-97a5-7038c432aabf',NULL),(26782,2661,5356,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f7acb5-1691-11df-97a5-7038c432aabf',NULL),(26783,2661,1248,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f7af33-1691-11df-97a5-7038c432aabf',NULL),(26784,2661,5096,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f7b1a7-1691-11df-97a5-7038c432aabf',NULL),(26785,2661,1112,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f7b425-1691-11df-97a5-7038c432aabf',NULL),(26786,2661,1109,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f7b69e-1691-11df-97a5-7038c432aabf',NULL),(26787,2661,1110,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f7b9ca-1691-11df-97a5-7038c432aabf',NULL),(26788,2661,1111,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f7bc6e-1691-11df-97a5-7038c432aabf',NULL),(26789,2661,1255,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f7bf0e-1691-11df-97a5-7038c432aabf',NULL),(26790,2661,1277,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f7c1cb-1691-11df-97a5-7038c432aabf',NULL),(26791,2661,1261,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f7c43c-1691-11df-97a5-7038c432aabf',NULL),(26792,2661,1265,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f7c6b5-1691-11df-97a5-7038c432aabf',NULL),(26793,2661,1268,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f7c836-1691-11df-97a5-7038c432aabf',NULL),(26794,2661,1271,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f7c9aa-1691-11df-97a5-7038c432aabf',NULL),(26795,2661,1272,2158,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:09:35',0,1,NULL,NULL,NULL,'c1f7cb27-1691-11df-97a5-7038c432aabf',NULL),(26796,7351,1246,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7cc9f-1691-11df-97a5-7038c432aabf',NULL),(26797,7351,5282,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7ce1c-1691-11df-97a5-7038c432aabf',NULL),(26798,7351,6096,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7cf94-1691-11df-97a5-7038c432aabf',NULL),(26799,7351,5272,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7d10c-1691-11df-97a5-7038c432aabf',NULL),(26800,7351,1146,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7d289-1691-11df-97a5-7038c432aabf',NULL),(26801,7351,1154,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7d402-1691-11df-97a5-7038c432aabf',NULL),(26802,7351,1192,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7d57a-1691-11df-97a5-7038c432aabf',NULL),(26803,7351,1155,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7d6ee-1691-11df-97a5-7038c432aabf',NULL),(26804,7351,1164,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7d86b-1691-11df-97a5-7038c432aabf',NULL),(26805,7351,1156,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7d9ec-1691-11df-97a5-7038c432aabf',NULL),(26806,7351,5092,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7db60-1691-11df-97a5-7038c432aabf',NULL),(26807,7351,5086,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7dcd8-1691-11df-97a5-7038c432aabf',NULL),(26808,7351,5087,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7de4c-1691-11df-97a5-7038c432aabf',NULL),(26809,7351,5085,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7e030-1691-11df-97a5-7038c432aabf',NULL),(26810,7351,5088,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7e1bd-1691-11df-97a5-7038c432aabf',NULL),(26811,7351,5089,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7e347-1691-11df-97a5-7038c432aabf',NULL),(26812,7351,5356,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7e4d9-1691-11df-97a5-7038c432aabf',NULL),(26813,7351,1248,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7e667-1691-11df-97a5-7038c432aabf',NULL),(26814,7351,5096,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7e81f-1691-11df-97a5-7038c432aabf',NULL),(26815,7351,6042,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7e994-1691-11df-97a5-7038c432aabf',NULL),(26816,7351,1088,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7eb0c-1691-11df-97a5-7038c432aabf',NULL),(26817,7351,1088,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7ec89-1691-11df-97a5-7038c432aabf',NULL),(26818,7351,1088,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7edfd-1691-11df-97a5-7038c432aabf',NULL),(26819,7351,1112,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7ef75-1691-11df-97a5-7038c432aabf',NULL),(26820,7351,1109,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7f0e9-1691-11df-97a5-7038c432aabf',NULL),(26821,7351,1110,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7f266-1691-11df-97a5-7038c432aabf',NULL),(26822,7351,1111,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7f3de-1691-11df-97a5-7038c432aabf',NULL),(26823,7351,1255,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7f552-1691-11df-97a5-7038c432aabf',NULL),(26824,7351,1277,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7f6cf-1691-11df-97a5-7038c432aabf',NULL),(26825,7351,1261,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7f843-1691-11df-97a5-7038c432aabf',NULL),(26826,7351,1252,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7f9c0-1691-11df-97a5-7038c432aabf',NULL),(26827,7351,1265,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7fb38-1691-11df-97a5-7038c432aabf',NULL),(26828,7351,1264,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7fcac-1691-11df-97a5-7038c432aabf',NULL),(26829,7351,1268,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7fe25-1691-11df-97a5-7038c432aabf',NULL),(26830,7351,1271,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f7ff99-1691-11df-97a5-7038c432aabf',NULL),(26831,7351,1272,2159,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:10:06',0,1,NULL,NULL,NULL,'c1f80111-1691-11df-97a5-7038c432aabf',NULL),(26832,2154,1246,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f80286-1691-11df-97a5-7038c432aabf',NULL),(26833,2154,5282,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f80402-1691-11df-97a5-7038c432aabf',NULL),(26834,2154,6096,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f8057f-1691-11df-97a5-7038c432aabf',NULL),(26835,2154,1154,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f8075a-1691-11df-97a5-7038c432aabf',NULL),(26836,2154,1192,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f808ec-1691-11df-97a5-7038c432aabf',NULL),(26837,2154,1164,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f80a7a-1691-11df-97a5-7038c432aabf',NULL),(26838,2154,1156,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f80c07-1691-11df-97a5-7038c432aabf',NULL),(26839,2154,6077,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f80d99-1691-11df-97a5-7038c432aabf',NULL),(26840,2154,5092,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f80f49-1691-11df-97a5-7038c432aabf',NULL),(26841,2154,5086,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f810c2-1691-11df-97a5-7038c432aabf',NULL),(26842,2154,5087,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f81236-1691-11df-97a5-7038c432aabf',NULL),(26843,2154,5085,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f813b3-1691-11df-97a5-7038c432aabf',NULL),(26844,2154,5088,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f81522-1691-11df-97a5-7038c432aabf',NULL),(26845,2154,5089,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f8169f-1691-11df-97a5-7038c432aabf',NULL),(26846,2154,5356,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f8181c-1691-11df-97a5-7038c432aabf',NULL),(26847,2154,1248,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f81998-1691-11df-97a5-7038c432aabf',NULL),(26848,2154,5096,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f81b1e-1691-11df-97a5-7038c432aabf',NULL),(26849,2154,1088,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f81c96-1691-11df-97a5-7038c432aabf',NULL),(26850,2154,1088,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f81e17-1691-11df-97a5-7038c432aabf',NULL),(26851,2154,1112,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f81f94-1691-11df-97a5-7038c432aabf',NULL),(26852,2154,1109,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f8210c-1691-11df-97a5-7038c432aabf',NULL),(26853,2154,1110,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f82c35-1691-11df-97a5-7038c432aabf',NULL),(26854,2154,1111,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f82e19-1691-11df-97a5-7038c432aabf',NULL),(26855,2154,1255,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f82fa6-1691-11df-97a5-7038c432aabf',NULL),(26856,2154,1277,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f8313d-1691-11df-97a5-7038c432aabf',NULL),(26857,2154,1261,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f832cb-1691-11df-97a5-7038c432aabf',NULL),(26858,2154,1265,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f83461-1691-11df-97a5-7038c432aabf',NULL),(26859,2154,1268,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f8361e-1691-11df-97a5-7038c432aabf',NULL),(26860,2154,1272,2160,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:11:21',0,1,NULL,NULL,NULL,'c1f8379f-1691-11df-97a5-7038c432aabf',NULL),(26861,3781,1246,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f83920-1691-11df-97a5-7038c432aabf',NULL),(26862,3781,5282,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f83a9c-1691-11df-97a5-7038c432aabf',NULL),(26863,3781,6096,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f83c19-1691-11df-97a5-7038c432aabf',NULL),(26864,3781,5272,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f83d96-1691-11df-97a5-7038c432aabf',NULL),(26865,3781,1154,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f83f12-1691-11df-97a5-7038c432aabf',NULL),(26866,3781,1192,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f8408f-1691-11df-97a5-7038c432aabf',NULL),(26867,3781,1156,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f8420c-1691-11df-97a5-7038c432aabf',NULL),(26868,3781,1165,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f8438d-1691-11df-97a5-7038c432aabf',NULL),(26869,3781,5092,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f84509-1691-11df-97a5-7038c432aabf',NULL),(26870,3781,5086,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f8468a-1691-11df-97a5-7038c432aabf',NULL),(26871,3781,5087,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f84803-1691-11df-97a5-7038c432aabf',NULL),(26872,3781,5085,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f84984-1691-11df-97a5-7038c432aabf',NULL),(26873,3781,5088,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f84b05-1691-11df-97a5-7038c432aabf',NULL),(26874,3781,5089,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f84c7d-1691-11df-97a5-7038c432aabf',NULL),(26875,3781,5356,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f84dfe-1691-11df-97a5-7038c432aabf',NULL),(26876,3781,1248,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f84f7f-1691-11df-97a5-7038c432aabf',NULL),(26877,3781,5096,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f85109-1691-11df-97a5-7038c432aabf',NULL),(26878,3781,6042,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f8529b-1691-11df-97a5-7038c432aabf',NULL),(26879,3781,1112,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f85464-1691-11df-97a5-7038c432aabf',NULL),(26880,3781,1109,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f855ee-1691-11df-97a5-7038c432aabf',NULL),(26881,3781,1110,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f8576a-1691-11df-97a5-7038c432aabf',NULL),(26882,3781,1111,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f858e7-1691-11df-97a5-7038c432aabf',NULL),(26883,3781,1255,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f85a60-1691-11df-97a5-7038c432aabf',NULL),(26884,3781,1277,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f85bdc-1691-11df-97a5-7038c432aabf',NULL),(26885,3781,1261,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f85d84-1691-11df-97a5-7038c432aabf',NULL),(26886,3781,1265,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f85ee7-1691-11df-97a5-7038c432aabf',NULL),(26887,3781,1268,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f8604a-1691-11df-97a5-7038c432aabf',NULL),(26888,3781,1272,2162,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:12:52',0,1,NULL,NULL,NULL,'c1f86fdc-1691-11df-97a5-7038c432aabf',NULL),(26889,5376,1246,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f87143-1691-11df-97a5-7038c432aabf',NULL),(26890,5376,5282,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f872ab-1691-11df-97a5-7038c432aabf',NULL),(26891,5376,6096,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f87409-1691-11df-97a5-7038c432aabf',NULL),(26892,5376,5272,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f877e5-1691-11df-97a5-7038c432aabf',NULL),(26893,5376,1146,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f87955-1691-11df-97a5-7038c432aabf',NULL),(26894,5376,1154,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f88bfb-1691-11df-97a5-7038c432aabf',NULL),(26895,5376,1192,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f88e45-1691-11df-97a5-7038c432aabf',NULL),(26896,5376,1155,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f89071-1691-11df-97a5-7038c432aabf',NULL),(26897,5376,1164,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f892aa-1691-11df-97a5-7038c432aabf',NULL),(26898,5376,1156,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f8a374-1691-11df-97a5-7038c432aabf',NULL),(26899,5376,5092,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f8a5c3-1691-11df-97a5-7038c432aabf',NULL),(26900,5376,5086,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f8a992-1691-11df-97a5-7038c432aabf',NULL),(26901,5376,5087,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f8bc7c-1691-11df-97a5-7038c432aabf',NULL),(26902,5376,5085,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f8beb0-1691-11df-97a5-7038c432aabf',NULL),(26903,5376,5088,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f8cfcc-1691-11df-97a5-7038c432aabf',NULL),(26904,5376,5089,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f8e08a-1691-11df-97a5-7038c432aabf',NULL),(26905,5376,5356,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f903f6-1691-11df-97a5-7038c432aabf',NULL),(26906,5376,1248,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f9057b-1691-11df-97a5-7038c432aabf',NULL),(26907,5376,1276,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f906eb-1691-11df-97a5-7038c432aabf',NULL),(26908,5376,5096,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f90875-1691-11df-97a5-7038c432aabf',NULL),(26909,5376,1088,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f909fa-1691-11df-97a5-7038c432aabf',NULL),(26910,5376,1088,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f90b72-1691-11df-97a5-7038c432aabf',NULL),(26911,5376,1088,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f90cf3-1691-11df-97a5-7038c432aabf',NULL),(26912,5376,1112,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f90e6c-1691-11df-97a5-7038c432aabf',NULL),(26913,5376,1109,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f90fed-1691-11df-97a5-7038c432aabf',NULL),(26914,5376,1110,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f91169-1691-11df-97a5-7038c432aabf',NULL),(26915,5376,1111,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f912e2-1691-11df-97a5-7038c432aabf',NULL),(26916,5376,1255,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f91463-1691-11df-97a5-7038c432aabf',NULL),(26917,5376,1277,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f915df-1691-11df-97a5-7038c432aabf',NULL),(26918,5376,1261,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f9175c-1691-11df-97a5-7038c432aabf',NULL),(26919,5376,1265,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f9193b-1691-11df-97a5-7038c432aabf',NULL),(26920,5376,1268,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f91ad1-1691-11df-97a5-7038c432aabf',NULL),(26921,5376,1272,2164,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:14:39',0,1,NULL,NULL,NULL,'c1f91c68-1691-11df-97a5-7038c432aabf',NULL),(26922,6687,1246,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f91df5-1691-11df-97a5-7038c432aabf',NULL),(26923,6687,5282,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f91fbb-1691-11df-97a5-7038c432aabf',NULL),(26924,6687,6096,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f92138-1691-11df-97a5-7038c432aabf',NULL),(26925,6687,1154,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f922b4-1691-11df-97a5-7038c432aabf',NULL),(26926,6687,1192,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f92431-1691-11df-97a5-7038c432aabf',NULL),(26927,6687,1156,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f925a5-1691-11df-97a5-7038c432aabf',NULL),(26928,6687,1165,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f92726-1691-11df-97a5-7038c432aabf',NULL),(26929,6687,5092,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f9289e-1691-11df-97a5-7038c432aabf',NULL),(26930,6687,5086,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f92a1b-1691-11df-97a5-7038c432aabf',NULL),(26931,6687,5087,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f92b98-1691-11df-97a5-7038c432aabf',NULL),(26932,6687,5085,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f92d10-1691-11df-97a5-7038c432aabf',NULL),(26933,6687,5088,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f92e8d-1691-11df-97a5-7038c432aabf',NULL),(26934,6687,5089,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f9300a-1691-11df-97a5-7038c432aabf',NULL),(26935,6687,5356,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f93186-1691-11df-97a5-7038c432aabf',NULL),(26936,6687,1276,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f93303-1691-11df-97a5-7038c432aabf',NULL),(26937,6687,5096,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f93480-1691-11df-97a5-7038c432aabf',NULL),(26938,6687,1112,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f93600-1691-11df-97a5-7038c432aabf',NULL),(26939,6687,1109,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f93779-1691-11df-97a5-7038c432aabf',NULL),(26940,6687,1110,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f938f6-1691-11df-97a5-7038c432aabf',NULL),(26941,6687,1111,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f93a72-1691-11df-97a5-7038c432aabf',NULL),(26942,6687,1255,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f93bef-1691-11df-97a5-7038c432aabf',NULL),(26943,6687,1277,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f93d6c-1691-11df-97a5-7038c432aabf',NULL),(26944,6687,1261,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f93f4b-1691-11df-97a5-7038c432aabf',NULL),(26945,6687,1265,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f940e1-1691-11df-97a5-7038c432aabf',NULL),(26946,6687,1268,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f9426b-1691-11df-97a5-7038c432aabf',NULL),(26947,6687,1272,2166,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:16:45',0,1,NULL,NULL,NULL,'c1f943f8-1691-11df-97a5-7038c432aabf',NULL),(26948,4710,1246,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f94586-1691-11df-97a5-7038c432aabf',NULL),(26949,4710,5282,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f9474b-1691-11df-97a5-7038c432aabf',NULL),(26950,4710,6096,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f948c8-1691-11df-97a5-7038c432aabf',NULL),(26951,4710,5272,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f94a41-1691-11df-97a5-7038c432aabf',NULL),(26952,4710,1146,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f94bbd-1691-11df-97a5-7038c432aabf',NULL),(26953,4710,1154,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f94d3a-1691-11df-97a5-7038c432aabf',NULL),(26954,4710,1192,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f94eb2-1691-11df-97a5-7038c432aabf',NULL),(26955,4710,1155,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f9502f-1691-11df-97a5-7038c432aabf',NULL),(26956,4710,1164,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f951a7-1691-11df-97a5-7038c432aabf',NULL),(26957,4710,1156,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f95328-1691-11df-97a5-7038c432aabf',NULL),(26958,4710,6065,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f954a1-1691-11df-97a5-7038c432aabf',NULL),(26959,4710,5092,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f9561d-1691-11df-97a5-7038c432aabf',NULL),(26960,4710,5086,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f9579e-1691-11df-97a5-7038c432aabf',NULL),(26961,4710,5087,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f95917-1691-11df-97a5-7038c432aabf',NULL),(26962,4710,5085,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f95a93-1691-11df-97a5-7038c432aabf',NULL),(26963,4710,5088,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f95c0c-1691-11df-97a5-7038c432aabf',NULL),(26964,4710,5089,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f95d8d-1691-11df-97a5-7038c432aabf',NULL),(26965,4710,5356,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f95f05-1691-11df-97a5-7038c432aabf',NULL),(26966,4710,1248,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f96086-1691-11df-97a5-7038c432aabf',NULL),(26967,4710,1276,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f96203-1691-11df-97a5-7038c432aabf',NULL),(26968,4710,5096,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f96380-1691-11df-97a5-7038c432aabf',NULL),(26969,4710,6042,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f964fc-1691-11df-97a5-7038c432aabf',NULL),(26970,4710,1088,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f966db-1691-11df-97a5-7038c432aabf',NULL),(26971,4710,1088,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f9686d-1691-11df-97a5-7038c432aabf',NULL),(26972,4710,1088,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f969ff-1691-11df-97a5-7038c432aabf',NULL),(26973,4710,1112,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f97a41-1691-11df-97a5-7038c432aabf',NULL),(26974,4710,1109,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f97bbe-1691-11df-97a5-7038c432aabf',NULL),(26975,4710,1110,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f97d32-1691-11df-97a5-7038c432aabf',NULL),(26976,4710,1111,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f97eb3-1691-11df-97a5-7038c432aabf',NULL),(26977,4710,1255,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f980c5-1691-11df-97a5-7038c432aabf',NULL),(26978,4710,1277,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f9823e-1691-11df-97a5-7038c432aabf',NULL),(26979,4710,1261,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f983ba-1691-11df-97a5-7038c432aabf',NULL),(26980,4710,1265,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f98533-1691-11df-97a5-7038c432aabf',NULL),(26981,4710,1268,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f986b0-1691-11df-97a5-7038c432aabf',NULL),(26982,4710,1272,2167,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:17:55',0,1,NULL,NULL,NULL,'c1f98835-1691-11df-97a5-7038c432aabf',NULL),(26983,5547,1246,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f98aae-1691-11df-97a5-7038c432aabf',NULL),(26984,5547,5282,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f98d78-1691-11df-97a5-7038c432aabf',NULL),(26985,5547,6096,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f98ffe-1691-11df-97a5-7038c432aabf',NULL),(26986,5547,1154,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f99378-1691-11df-97a5-7038c432aabf',NULL),(26987,5547,1192,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f99642-1691-11df-97a5-7038c432aabf',NULL),(26988,5547,1155,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f998c8-1691-11df-97a5-7038c432aabf',NULL),(26989,5547,1164,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f99b4e-1691-11df-97a5-7038c432aabf',NULL),(26990,5547,1156,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f99dc7-1691-11df-97a5-7038c432aabf',NULL),(26991,5547,1165,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f9a044-1691-11df-97a5-7038c432aabf',NULL),(26992,5547,5092,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f9a2c1-1691-11df-97a5-7038c432aabf',NULL),(26993,5547,5086,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f9a543-1691-11df-97a5-7038c432aabf',NULL),(26994,5547,5087,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f9a7c0-1691-11df-97a5-7038c432aabf',NULL),(26995,5547,5085,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f9aa35-1691-11df-97a5-7038c432aabf',NULL),(26996,5547,5088,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f9acb2-1691-11df-97a5-7038c432aabf',NULL),(26997,5547,5089,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f9af27-1691-11df-97a5-7038c432aabf',NULL),(26998,5547,5356,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f9b1a0-1691-11df-97a5-7038c432aabf',NULL),(26999,5547,1248,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f9b31d-1691-11df-97a5-7038c432aabf',NULL),(27000,5547,5096,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f9b4fc-1691-11df-97a5-7038c432aabf',NULL),(27001,5547,1088,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f9b68e-1691-11df-97a5-7038c432aabf',NULL),(27002,5547,1088,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f9b817-1691-11df-97a5-7038c432aabf',NULL),(27003,5547,1088,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f9b9aa-1691-11df-97a5-7038c432aabf',NULL),(27004,5547,1112,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f9bb37-1691-11df-97a5-7038c432aabf',NULL),(27005,5547,1109,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f9bcf0-1691-11df-97a5-7038c432aabf',NULL),(27006,5547,1110,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f9be6d-1691-11df-97a5-7038c432aabf',NULL),(27007,5547,1111,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f9bfe5-1691-11df-97a5-7038c432aabf',NULL),(27008,5547,1255,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f9c162-1691-11df-97a5-7038c432aabf',NULL),(27009,5547,1277,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f9c2d6-1691-11df-97a5-7038c432aabf',NULL),(27010,5547,1261,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f9c582-1691-11df-97a5-7038c432aabf',NULL),(27011,5547,1265,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f9c703-1691-11df-97a5-7038c432aabf',NULL),(27012,5547,1268,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f9c87b-1691-11df-97a5-7038c432aabf',NULL),(27013,5547,1272,2169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:19:06',0,1,NULL,NULL,NULL,'c1f9c9f8-1691-11df-97a5-7038c432aabf',NULL),(27014,5128,1246,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9cb6c-1691-11df-97a5-7038c432aabf',NULL),(27015,5128,5282,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9cced-1691-11df-97a5-7038c432aabf',NULL),(27016,5128,6096,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9ce6a-1691-11df-97a5-7038c432aabf',NULL),(27017,5128,5272,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9cfe2-1691-11df-97a5-7038c432aabf',NULL),(27018,5128,1146,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9d15f-1691-11df-97a5-7038c432aabf',NULL),(27019,5128,1154,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9d2d7-1691-11df-97a5-7038c432aabf',NULL),(27020,5128,1192,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9d450-1691-11df-97a5-7038c432aabf',NULL),(27021,5128,1155,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9d5cc-1691-11df-97a5-7038c432aabf',NULL),(27022,5128,1156,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9d745-1691-11df-97a5-7038c432aabf',NULL),(27023,5128,5092,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9d8bd-1691-11df-97a5-7038c432aabf',NULL),(27024,5128,5086,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9da31-1691-11df-97a5-7038c432aabf',NULL),(27025,5128,5087,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9dc10-1691-11df-97a5-7038c432aabf',NULL),(27026,5128,5085,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9dda3-1691-11df-97a5-7038c432aabf',NULL),(27027,5128,5088,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9df30-1691-11df-97a5-7038c432aabf',NULL),(27028,5128,5089,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9e0be-1691-11df-97a5-7038c432aabf',NULL),(27029,5128,5356,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9e24c-1691-11df-97a5-7038c432aabf',NULL),(27030,5128,1248,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9e404-1691-11df-97a5-7038c432aabf',NULL),(27031,5128,5096,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9e57d-1691-11df-97a5-7038c432aabf',NULL),(27032,5128,1088,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9e6fe-1691-11df-97a5-7038c432aabf',NULL),(27033,5128,1088,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9e87b-1691-11df-97a5-7038c432aabf',NULL),(27034,5128,1088,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9e9ea-1691-11df-97a5-7038c432aabf',NULL),(27035,5128,1112,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9eb63-1691-11df-97a5-7038c432aabf',NULL),(27036,5128,1109,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9ecdb-1691-11df-97a5-7038c432aabf',NULL),(27037,5128,1110,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9ee54-1691-11df-97a5-7038c432aabf',NULL),(27038,5128,1111,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9efd0-1691-11df-97a5-7038c432aabf',NULL),(27039,5128,1255,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9f144-1691-11df-97a5-7038c432aabf',NULL),(27040,5128,1261,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9f2c1-1691-11df-97a5-7038c432aabf',NULL),(27041,5128,1265,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9f435-1691-11df-97a5-7038c432aabf',NULL),(27042,5128,1272,2171,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:20:17',0,1,NULL,NULL,NULL,'c1f9f5ae-1691-11df-97a5-7038c432aabf',NULL),(27043,5455,1246,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1f9f72a-1691-11df-97a5-7038c432aabf',NULL),(27044,5455,5282,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1f9f8a7-1691-11df-97a5-7038c432aabf',NULL),(27045,5455,6096,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1f9fa1f-1691-11df-97a5-7038c432aabf',NULL),(27046,5455,5272,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1f9fb93-1691-11df-97a5-7038c432aabf',NULL),(27047,5455,1146,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1f9fd10-1691-11df-97a5-7038c432aabf',NULL),(27048,5455,1154,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1f9fe84-1691-11df-97a5-7038c432aabf',NULL),(27049,5455,1192,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1f9fffd-1691-11df-97a5-7038c432aabf',NULL),(27050,5455,1155,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa0179-1691-11df-97a5-7038c432aabf',NULL),(27051,5455,1164,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa0354-1691-11df-97a5-7038c432aabf',NULL),(27052,5455,1156,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa04e2-1691-11df-97a5-7038c432aabf',NULL),(27053,5455,6065,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa0674-1691-11df-97a5-7038c432aabf',NULL),(27054,5455,1165,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa080a-1691-11df-97a5-7038c432aabf',NULL),(27055,5455,5092,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa099c-1691-11df-97a5-7038c432aabf',NULL),(27056,5455,5086,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa0b5d-1691-11df-97a5-7038c432aabf',NULL),(27057,5455,5087,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa0cda-1691-11df-97a5-7038c432aabf',NULL),(27058,5455,5085,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa0e53-1691-11df-97a5-7038c432aabf',NULL),(27059,5455,5088,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa1e47-1691-11df-97a5-7038c432aabf',NULL),(27060,5455,5089,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa1fc4-1691-11df-97a5-7038c432aabf',NULL),(27061,5455,5356,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa213c-1691-11df-97a5-7038c432aabf',NULL),(27062,5455,1248,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa22c2-1691-11df-97a5-7038c432aabf',NULL),(27063,5455,1276,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa243e-1691-11df-97a5-7038c432aabf',NULL),(27064,5455,5096,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa25bf-1691-11df-97a5-7038c432aabf',NULL),(27065,5455,1088,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa2745-1691-11df-97a5-7038c432aabf',NULL),(27066,5455,1088,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa28c1-1691-11df-97a5-7038c432aabf',NULL),(27067,5455,1088,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa2aa9-1691-11df-97a5-7038c432aabf',NULL),(27068,5455,1112,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa2c3b-1691-11df-97a5-7038c432aabf',NULL),(27069,5455,1109,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa2dd1-1691-11df-97a5-7038c432aabf',NULL),(27070,5455,1110,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa2f63-1691-11df-97a5-7038c432aabf',NULL),(27071,5455,1111,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa312d-1691-11df-97a5-7038c432aabf',NULL),(27072,5455,1255,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa32b2-1691-11df-97a5-7038c432aabf',NULL),(27073,5455,1277,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa342f-1691-11df-97a5-7038c432aabf',NULL),(27074,5455,1261,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa35b0-1691-11df-97a5-7038c432aabf',NULL),(27075,5455,1265,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa3728-1691-11df-97a5-7038c432aabf',NULL),(27076,5455,1268,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa38ad-1691-11df-97a5-7038c432aabf',NULL),(27077,5455,1272,2173,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:22:12',0,1,NULL,NULL,NULL,'c1fa3a2a-1691-11df-97a5-7038c432aabf',NULL),(27078,4918,1246,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa3bab-1691-11df-97a5-7038c432aabf',NULL),(27079,4918,5282,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa3d30-1691-11df-97a5-7038c432aabf',NULL),(27080,4918,6096,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa3eb1-1691-11df-97a5-7038c432aabf',NULL),(27081,4918,1154,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa4032-1691-11df-97a5-7038c432aabf',NULL),(27082,4918,1192,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa41af-1691-11df-97a5-7038c432aabf',NULL),(27083,4918,1155,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa4330-1691-11df-97a5-7038c432aabf',NULL),(27084,4918,1164,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa44b1-1691-11df-97a5-7038c432aabf',NULL),(27085,4918,1156,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa462e-1691-11df-97a5-7038c432aabf',NULL),(27086,4918,5092,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa47c4-1691-11df-97a5-7038c432aabf',NULL),(27087,4918,5086,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa493c-1691-11df-97a5-7038c432aabf',NULL),(27088,4918,5087,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa4a9b-1691-11df-97a5-7038c432aabf',NULL),(27089,4918,5085,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa4bfe-1691-11df-97a5-7038c432aabf',NULL),(27090,4918,5088,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa4d5d-1691-11df-97a5-7038c432aabf',NULL),(27091,4918,5089,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa4ec4-1691-11df-97a5-7038c432aabf',NULL),(27092,4918,5356,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa507d-1691-11df-97a5-7038c432aabf',NULL),(27093,4918,1248,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa51f9-1691-11df-97a5-7038c432aabf',NULL),(27094,4918,1276,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa5365-1691-11df-97a5-7038c432aabf',NULL),(27095,4918,5096,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa54d9-1691-11df-97a5-7038c432aabf',NULL),(27096,4918,6042,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa64ec-1691-11df-97a5-7038c432aabf',NULL),(27097,4918,1088,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa664f-1691-11df-97a5-7038c432aabf',NULL),(27098,4918,1088,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa67b2-1691-11df-97a5-7038c432aabf',NULL),(27099,4918,1112,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa6915-1691-11df-97a5-7038c432aabf',NULL),(27100,4918,1109,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa6cca-1691-11df-97a5-7038c432aabf',NULL),(27101,4918,1110,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa6e3a-1691-11df-97a5-7038c432aabf',NULL),(27102,4918,1111,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa8120-1691-11df-97a5-7038c432aabf',NULL),(27103,4918,1255,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa8359-1691-11df-97a5-7038c432aabf',NULL),(27104,4918,1277,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa8580-1691-11df-97a5-7038c432aabf',NULL),(27105,4918,1261,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa87a4-1691-11df-97a5-7038c432aabf',NULL),(27106,4918,1265,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa980c-1691-11df-97a5-7038c432aabf',NULL),(27107,4918,1268,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa9a30-1691-11df-97a5-7038c432aabf',NULL),(27108,4918,1272,2174,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:14',0,1,NULL,NULL,NULL,'c1fa9dc3-1691-11df-97a5-7038c432aabf',NULL),(27109,2413,1246,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fab129-1691-11df-97a5-7038c432aabf',NULL),(27110,2413,5282,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fab359-1691-11df-97a5-7038c432aabf',NULL),(27111,2413,6096,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fac38a-1691-11df-97a5-7038c432aabf',NULL),(27112,2413,1154,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fad4cc-1691-11df-97a5-7038c432aabf',NULL),(27113,2413,1192,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fafba9-1691-11df-97a5-7038c432aabf',NULL),(27114,2413,1164,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fafd26-1691-11df-97a5-7038c432aabf',NULL),(27115,2413,1156,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fafe96-1691-11df-97a5-7038c432aabf',NULL),(27116,2413,6065,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fb000e-1691-11df-97a5-7038c432aabf',NULL),(27117,2413,5092,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fb0187-1691-11df-97a5-7038c432aabf',NULL),(27118,2413,5086,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fb02fb-1691-11df-97a5-7038c432aabf',NULL),(27119,2413,5087,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fb0473-1691-11df-97a5-7038c432aabf',NULL),(27120,2413,5085,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fb05e3-1691-11df-97a5-7038c432aabf',NULL),(27121,2413,5088,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fb075c-1691-11df-97a5-7038c432aabf',NULL),(27122,2413,5089,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fb08d4-1691-11df-97a5-7038c432aabf',NULL),(27123,2413,5356,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fb0a44-1691-11df-97a5-7038c432aabf',NULL),(27124,2413,1248,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fb0bb8-1691-11df-97a5-7038c432aabf',NULL),(27125,2413,5096,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fb0d2c-1691-11df-97a5-7038c432aabf',NULL),(27126,2413,1088,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fb0ea0-1691-11df-97a5-7038c432aabf',NULL),(27127,2413,1088,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fb1019-1691-11df-97a5-7038c432aabf',NULL),(27128,2413,1088,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fb118d-1691-11df-97a5-7038c432aabf',NULL),(27129,2413,1112,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fb1305-1691-11df-97a5-7038c432aabf',NULL),(27130,2413,1109,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fb14e0-1691-11df-97a5-7038c432aabf',NULL),(27131,2413,1110,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fb1669-1691-11df-97a5-7038c432aabf',NULL),(27132,2413,1111,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fb17f3-1691-11df-97a5-7038c432aabf',NULL),(27133,2413,1255,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fb1978-1691-11df-97a5-7038c432aabf',NULL),(27134,2413,1277,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fb1b06-1691-11df-97a5-7038c432aabf',NULL),(27135,2413,1261,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fb1cb2-1691-11df-97a5-7038c432aabf',NULL),(27136,2413,1265,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fb1e26-1691-11df-97a5-7038c432aabf',NULL),(27137,2413,1268,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fb1f9a-1691-11df-97a5-7038c432aabf',NULL),(27138,2413,1272,2175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:23:13',0,1,NULL,NULL,NULL,'c1fb210e-1691-11df-97a5-7038c432aabf',NULL),(27139,6319,1246,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb2286-1691-11df-97a5-7038c432aabf',NULL),(27140,6319,5282,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb23fb-1691-11df-97a5-7038c432aabf',NULL),(27141,6319,6096,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb2573-1691-11df-97a5-7038c432aabf',NULL),(27142,6319,1154,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb26e7-1691-11df-97a5-7038c432aabf',NULL),(27143,6319,1192,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb285b-1691-11df-97a5-7038c432aabf',NULL),(27144,6319,1155,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb29cf-1691-11df-97a5-7038c432aabf',NULL),(27145,6319,1156,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb2b43-1691-11df-97a5-7038c432aabf',NULL),(27146,6319,6065,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb2cb8-1691-11df-97a5-7038c432aabf',NULL),(27147,6319,6077,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb2e27-1691-11df-97a5-7038c432aabf',NULL),(27148,6319,5092,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb2f9c-1691-11df-97a5-7038c432aabf',NULL),(27149,6319,5086,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb3110-1691-11df-97a5-7038c432aabf',NULL),(27150,6319,5087,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb3288-1691-11df-97a5-7038c432aabf',NULL),(27151,6319,5085,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb33fc-1691-11df-97a5-7038c432aabf',NULL),(27152,6319,5088,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb356c-1691-11df-97a5-7038c432aabf',NULL),(27153,6319,5089,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb36e4-1691-11df-97a5-7038c432aabf',NULL),(27154,6319,5356,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb3854-1691-11df-97a5-7038c432aabf',NULL),(27155,6319,1248,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb39cd-1691-11df-97a5-7038c432aabf',NULL),(27156,6319,5096,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb3ba7-1691-11df-97a5-7038c432aabf',NULL),(27157,6319,1088,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb3d31-1691-11df-97a5-7038c432aabf',NULL),(27158,6319,1088,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb3ebb-1691-11df-97a5-7038c432aabf',NULL),(27159,6319,1088,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb4040-1691-11df-97a5-7038c432aabf',NULL),(27160,6319,1112,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb41c9-1691-11df-97a5-7038c432aabf',NULL),(27161,6319,1109,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb4382-1691-11df-97a5-7038c432aabf',NULL),(27162,6319,1110,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb44f2-1691-11df-97a5-7038c432aabf',NULL),(27163,6319,1111,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb4666-1691-11df-97a5-7038c432aabf',NULL),(27164,6319,1255,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb47d6-1691-11df-97a5-7038c432aabf',NULL),(27165,6319,1277,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb494a-1691-11df-97a5-7038c432aabf',NULL),(27166,6319,1261,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb4abe-1691-11df-97a5-7038c432aabf',NULL),(27167,6319,1265,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb4c32-1691-11df-97a5-7038c432aabf',NULL),(27168,6319,1268,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb4daa-1691-11df-97a5-7038c432aabf',NULL),(27169,6319,1272,2177,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:25:31',0,1,NULL,NULL,NULL,'c1fb4f1f-1691-11df-97a5-7038c432aabf',NULL),(27170,1354,1246,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb5093-1691-11df-97a5-7038c432aabf',NULL),(27171,1354,5282,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb5203-1691-11df-97a5-7038c432aabf',NULL),(27172,1354,6096,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb537b-1691-11df-97a5-7038c432aabf',NULL),(27173,1354,5272,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb54eb-1691-11df-97a5-7038c432aabf',NULL),(27174,1354,1154,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb5663-1691-11df-97a5-7038c432aabf',NULL),(27175,1354,1192,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb57d7-1691-11df-97a5-7038c432aabf',NULL),(27176,1354,5092,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb5947-1691-11df-97a5-7038c432aabf',NULL),(27177,1354,5086,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb5ac0-1691-11df-97a5-7038c432aabf',NULL),(27178,1354,5087,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb5c2f-1691-11df-97a5-7038c432aabf',NULL),(27179,1354,5085,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb5da3-1691-11df-97a5-7038c432aabf',NULL),(27180,1354,5088,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb5f1c-1691-11df-97a5-7038c432aabf',NULL),(27181,1354,5089,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb6b0e-1691-11df-97a5-7038c432aabf',NULL),(27182,1354,5356,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb6c7e-1691-11df-97a5-7038c432aabf',NULL),(27183,1354,1248,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb6dea-1691-11df-97a5-7038c432aabf',NULL),(27184,1354,5096,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb6f62-1691-11df-97a5-7038c432aabf',NULL),(27185,1354,1112,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb70da-1691-11df-97a5-7038c432aabf',NULL),(27186,1354,1109,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb724a-1691-11df-97a5-7038c432aabf',NULL),(27187,1354,1110,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb73be-1691-11df-97a5-7038c432aabf',NULL),(27188,1354,1111,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb752e-1691-11df-97a5-7038c432aabf',NULL),(27189,1354,1255,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb76a7-1691-11df-97a5-7038c432aabf',NULL),(27190,1354,1277,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb7828-1691-11df-97a5-7038c432aabf',NULL),(27191,1354,1261,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb7a8b-1691-11df-97a5-7038c432aabf',NULL),(27192,1354,1265,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb7ce2-1691-11df-97a5-7038c432aabf',NULL),(27193,1354,1268,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb7f39-1691-11df-97a5-7038c432aabf',NULL),(27194,1354,1272,2179,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:26:28',0,1,NULL,NULL,NULL,'c1fb826a-1691-11df-97a5-7038c432aabf',NULL),(27195,6029,1246,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fb84df-1691-11df-97a5-7038c432aabf',NULL),(27196,6029,5282,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fb8758-1691-11df-97a5-7038c432aabf',NULL),(27197,6029,6096,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fb8a3c-1691-11df-97a5-7038c432aabf',NULL),(27198,6029,5272,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fb8cc1-1691-11df-97a5-7038c432aabf',NULL),(27199,6029,1146,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fb8f50-1691-11df-97a5-7038c432aabf',NULL),(27200,6029,1154,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fb91fc-1691-11df-97a5-7038c432aabf',NULL),(27201,6029,1192,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fb9468-1691-11df-97a5-7038c432aabf',NULL),(27202,6029,1155,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fb96d0-1691-11df-97a5-7038c432aabf',NULL),(27203,6029,1164,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fb9930-1691-11df-97a5-7038c432aabf',NULL),(27204,6029,1156,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fb9ba0-1691-11df-97a5-7038c432aabf',NULL),(27205,6029,6065,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fb9e08-1691-11df-97a5-7038c432aabf',NULL),(27206,6029,1165,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fba074-1691-11df-97a5-7038c432aabf',NULL),(27207,6029,5092,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fba1ed-1691-11df-97a5-7038c432aabf',NULL),(27208,6029,5086,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fba361-1691-11df-97a5-7038c432aabf',NULL),(27209,6029,5087,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fba4d9-1691-11df-97a5-7038c432aabf',NULL),(27210,6029,5085,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fba649-1691-11df-97a5-7038c432aabf',NULL),(27211,6029,5088,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fba7c2-1691-11df-97a5-7038c432aabf',NULL),(27212,6029,5089,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fba931-1691-11df-97a5-7038c432aabf',NULL),(27213,6029,5356,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fbaaa6-1691-11df-97a5-7038c432aabf',NULL),(27214,6029,1248,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fbac1e-1691-11df-97a5-7038c432aabf',NULL),(27215,6029,1276,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fbad8e-1691-11df-97a5-7038c432aabf',NULL),(27216,6029,5096,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fbaf06-1691-11df-97a5-7038c432aabf',NULL),(27217,6029,1088,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fbb0d8-1691-11df-97a5-7038c432aabf',NULL),(27218,6029,1088,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fbb266-1691-11df-97a5-7038c432aabf',NULL),(27219,6029,1088,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fbb3f0-1691-11df-97a5-7038c432aabf',NULL),(27220,6029,1112,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fbb575-1691-11df-97a5-7038c432aabf',NULL),(27221,6029,1109,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fbb6fe-1691-11df-97a5-7038c432aabf',NULL),(27222,6029,1110,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fbb8aa-1691-11df-97a5-7038c432aabf',NULL),(27223,6029,1111,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fbba1e-1691-11df-97a5-7038c432aabf',NULL),(27224,6029,1255,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fbbb97-1691-11df-97a5-7038c432aabf',NULL),(27225,6029,1277,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fbbd07-1691-11df-97a5-7038c432aabf',NULL),(27226,6029,1261,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fbbe7b-1691-11df-97a5-7038c432aabf',NULL),(27227,6029,1265,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fbbfeb-1691-11df-97a5-7038c432aabf',NULL),(27228,6029,1268,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fbc163-1691-11df-97a5-7038c432aabf',NULL),(27229,6029,1271,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fbc2d7-1691-11df-97a5-7038c432aabf',NULL),(27230,6029,1272,2180,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:27:47',0,1,NULL,NULL,NULL,'c1fbc44b-1691-11df-97a5-7038c432aabf',NULL),(27231,1754,1246,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbc5bf-1691-11df-97a5-7038c432aabf',NULL),(27232,1754,5282,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbc733-1691-11df-97a5-7038c432aabf',NULL),(27233,1754,6096,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbc8ac-1691-11df-97a5-7038c432aabf',NULL),(27234,1754,1154,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbca1c-1691-11df-97a5-7038c432aabf',NULL),(27235,1754,1192,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbcb94-1691-11df-97a5-7038c432aabf',NULL),(27236,1754,1164,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbcd0c-1691-11df-97a5-7038c432aabf',NULL),(27237,1754,1156,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbce78-1691-11df-97a5-7038c432aabf',NULL),(27238,1754,5092,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbcfec-1691-11df-97a5-7038c432aabf',NULL),(27239,1754,5086,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbd160-1691-11df-97a5-7038c432aabf',NULL),(27240,1754,5087,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbd2d4-1691-11df-97a5-7038c432aabf',NULL),(27241,1754,5085,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbd444-1691-11df-97a5-7038c432aabf',NULL),(27242,1754,5088,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbd5b8-1691-11df-97a5-7038c432aabf',NULL),(27243,1754,5089,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbd78b-1691-11df-97a5-7038c432aabf',NULL),(27244,1754,5356,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbd914-1691-11df-97a5-7038c432aabf',NULL),(27245,1754,1248,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbda9e-1691-11df-97a5-7038c432aabf',NULL),(27246,1754,5096,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbdc23-1691-11df-97a5-7038c432aabf',NULL),(27247,1754,6042,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbddac-1691-11df-97a5-7038c432aabf',NULL),(27248,1754,1088,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbdf69-1691-11df-97a5-7038c432aabf',NULL),(27249,1754,1088,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbe0d5-1691-11df-97a5-7038c432aabf',NULL),(27250,1754,1088,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbe24d-1691-11df-97a5-7038c432aabf',NULL),(27251,1754,1112,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbe3bd-1691-11df-97a5-7038c432aabf',NULL),(27252,1754,1109,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbe535-1691-11df-97a5-7038c432aabf',NULL),(27253,1754,1110,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbe6a5-1691-11df-97a5-7038c432aabf',NULL),(27254,1754,1111,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbe819-1691-11df-97a5-7038c432aabf',NULL),(27255,1754,1255,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbe992-1691-11df-97a5-7038c432aabf',NULL),(27256,1754,1277,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbeb02-1691-11df-97a5-7038c432aabf',NULL),(27257,1754,1261,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbec76-1691-11df-97a5-7038c432aabf',NULL),(27258,1754,1265,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbedea-1691-11df-97a5-7038c432aabf',NULL),(27259,1754,1268,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbef5e-1691-11df-97a5-7038c432aabf',NULL),(27260,1754,1272,2183,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:52:10',0,1,NULL,NULL,NULL,'c1fbf0d2-1691-11df-97a5-7038c432aabf',NULL),(27261,3458,1246,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fbf24b-1691-11df-97a5-7038c432aabf',NULL),(27262,3458,5282,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fbf3c3-1691-11df-97a5-7038c432aabf',NULL),(27263,3458,6096,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fbf537-1691-11df-97a5-7038c432aabf',NULL),(27264,3458,1154,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fbf6b4-1691-11df-97a5-7038c432aabf',NULL),(27265,3458,1192,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fbf828-1691-11df-97a5-7038c432aabf',NULL),(27266,3458,1155,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fbf9a5-1691-11df-97a5-7038c432aabf',NULL),(27267,3458,1164,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fbfb1d-1691-11df-97a5-7038c432aabf',NULL),(27268,3458,1156,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fc0754-1691-11df-97a5-7038c432aabf',NULL),(27269,3458,5092,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fc08cc-1691-11df-97a5-7038c432aabf',NULL),(27270,3458,5086,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fc0a40-1691-11df-97a5-7038c432aabf',NULL),(27271,3458,5087,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fc0bb4-1691-11df-97a5-7038c432aabf',NULL),(27272,3458,5085,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fc0d82-1691-11df-97a5-7038c432aabf',NULL),(27273,3458,5088,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fc0f10-1691-11df-97a5-7038c432aabf',NULL),(27274,3458,5089,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fc109e-1691-11df-97a5-7038c432aabf',NULL),(27275,3458,5356,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fc122c-1691-11df-97a5-7038c432aabf',NULL),(27276,3458,1248,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fc13b9-1691-11df-97a5-7038c432aabf',NULL),(27277,3458,5096,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fc1583-1691-11df-97a5-7038c432aabf',NULL),(27278,3458,1088,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fc16f7-1691-11df-97a5-7038c432aabf',NULL),(27279,3458,1088,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fc1874-1691-11df-97a5-7038c432aabf',NULL),(27280,3458,1088,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fc19e8-1691-11df-97a5-7038c432aabf',NULL),(27281,3458,1112,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fc1b65-1691-11df-97a5-7038c432aabf',NULL),(27282,3458,1109,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fc1ce1-1691-11df-97a5-7038c432aabf',NULL),(27283,3458,1110,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fc1e55-1691-11df-97a5-7038c432aabf',NULL),(27284,3458,1111,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fc1fd2-1691-11df-97a5-7038c432aabf',NULL),(27285,3458,1255,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fc214b-1691-11df-97a5-7038c432aabf',NULL),(27286,3458,1277,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fc22c7-1691-11df-97a5-7038c432aabf',NULL),(27287,3458,1261,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fc2448-1691-11df-97a5-7038c432aabf',NULL),(27288,3458,1265,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fc262c-1691-11df-97a5-7038c432aabf',NULL),(27289,3458,1268,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fc27b9-1691-11df-97a5-7038c432aabf',NULL),(27290,3458,1272,2185,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:55:30',0,1,NULL,NULL,NULL,'c1fc2943-1691-11df-97a5-7038c432aabf',NULL),(27291,3215,1246,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc2ad1-1691-11df-97a5-7038c432aabf',NULL),(27292,3215,5282,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc2c5e-1691-11df-97a5-7038c432aabf',NULL),(27293,3215,6096,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc2e17-1691-11df-97a5-7038c432aabf',NULL),(27294,3215,1154,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc2fa5-1691-11df-97a5-7038c432aabf',NULL),(27295,3215,1192,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc311d-1691-11df-97a5-7038c432aabf',NULL),(27296,3215,1155,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc3284-1691-11df-97a5-7038c432aabf',NULL),(27297,3215,1164,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc33e3-1691-11df-97a5-7038c432aabf',NULL),(27298,3215,1156,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc354a-1691-11df-97a5-7038c432aabf',NULL),(27299,3215,6065,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc36b6-1691-11df-97a5-7038c432aabf',NULL),(27300,3215,5092,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc3819-1691-11df-97a5-7038c432aabf',NULL),(27301,3215,5086,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc3980-1691-11df-97a5-7038c432aabf',NULL),(27302,3215,5087,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc3adf-1691-11df-97a5-7038c432aabf',NULL),(27303,3215,5085,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc3c42-1691-11df-97a5-7038c432aabf',NULL),(27304,3215,5088,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc4c37-1691-11df-97a5-7038c432aabf',NULL),(27305,3215,5089,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc4daf-1691-11df-97a5-7038c432aabf',NULL),(27306,3215,5356,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc4f2c-1691-11df-97a5-7038c432aabf',NULL),(27307,3215,1248,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc530c-1691-11df-97a5-7038c432aabf',NULL),(27308,3215,5096,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc54c1-1691-11df-97a5-7038c432aabf',NULL),(27309,3215,1088,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc562c-1691-11df-97a5-7038c432aabf',NULL),(27310,3215,1088,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc67bc-1691-11df-97a5-7038c432aabf',NULL),(27311,3215,1088,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc6a06-1691-11df-97a5-7038c432aabf',NULL),(27312,3215,1112,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc6c32-1691-11df-97a5-7038c432aabf',NULL),(27313,3215,1109,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc6e62-1691-11df-97a5-7038c432aabf',NULL),(27314,3215,1110,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc7fb1-1691-11df-97a5-7038c432aabf',NULL),(27315,3215,1111,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc8340-1691-11df-97a5-7038c432aabf',NULL),(27316,3215,1255,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc857d-1691-11df-97a5-7038c432aabf',NULL),(27317,3215,1277,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc97eb-1691-11df-97a5-7038c432aabf',NULL),(27318,3215,1261,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fc9a75-1691-11df-97a5-7038c432aabf',NULL),(27319,3215,1265,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fcab67-1691-11df-97a5-7038c432aabf',NULL),(27320,3215,1268,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fcbbcb-1691-11df-97a5-7038c432aabf',NULL),(27321,3215,1272,2186,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:57:12',0,1,NULL,NULL,NULL,'c1fcde20-1691-11df-97a5-7038c432aabf',NULL),(27322,3057,1246,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fcdfa1-1691-11df-97a5-7038c432aabf',NULL),(27323,3057,5282,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fce111-1691-11df-97a5-7038c432aabf',NULL),(27324,3057,6096,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fce292-1691-11df-97a5-7038c432aabf',NULL),(27325,3057,5272,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fce40b-1691-11df-97a5-7038c432aabf',NULL),(27326,3057,1146,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fce587-1691-11df-97a5-7038c432aabf',NULL),(27327,3057,1154,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fce700-1691-11df-97a5-7038c432aabf',NULL),(27328,3057,1192,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fce8ce-1691-11df-97a5-7038c432aabf',NULL),(27329,3057,1155,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fcea60-1691-11df-97a5-7038c432aabf',NULL),(27330,3057,1164,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fcebe5-1691-11df-97a5-7038c432aabf',NULL),(27331,3057,1156,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fced73-1691-11df-97a5-7038c432aabf',NULL),(27332,3057,5092,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fceefc-1691-11df-97a5-7038c432aabf',NULL),(27333,3057,5086,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fcf0b5-1691-11df-97a5-7038c432aabf',NULL),(27334,3057,5087,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fcf22d-1691-11df-97a5-7038c432aabf',NULL),(27335,3057,5085,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fcf3a1-1691-11df-97a5-7038c432aabf',NULL),(27336,3057,5088,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fcf51a-1691-11df-97a5-7038c432aabf',NULL),(27337,3057,5089,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fcf692-1691-11df-97a5-7038c432aabf',NULL),(27338,3057,5356,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fcf806-1691-11df-97a5-7038c432aabf',NULL),(27339,3057,1248,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fcf983-1691-11df-97a5-7038c432aabf',NULL),(27340,3057,5096,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fcfafb-1691-11df-97a5-7038c432aabf',NULL),(27341,3057,1088,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fcfc78-1691-11df-97a5-7038c432aabf',NULL),(27342,3057,1088,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fcfdf0-1691-11df-97a5-7038c432aabf',NULL),(27343,3057,1088,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fcff65-1691-11df-97a5-7038c432aabf',NULL),(27344,3057,1112,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fd00dd-1691-11df-97a5-7038c432aabf',NULL),(27345,3057,1109,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fd0255-1691-11df-97a5-7038c432aabf',NULL),(27346,3057,1110,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fd03ca-1691-11df-97a5-7038c432aabf',NULL),(27347,3057,1111,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fd053e-1691-11df-97a5-7038c432aabf',NULL),(27348,3057,1255,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fd06b6-1691-11df-97a5-7038c432aabf',NULL),(27349,3057,1277,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fd0833-1691-11df-97a5-7038c432aabf',NULL),(27350,3057,1261,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fd09a7-1691-11df-97a5-7038c432aabf',NULL),(27351,3057,1265,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fd0b1f-1691-11df-97a5-7038c432aabf',NULL),(27352,3057,1268,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fd0c8f-1691-11df-97a5-7038c432aabf',NULL),(27353,3057,1272,2187,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 10:58:45',0,1,NULL,NULL,NULL,'c1fd0e0c-1691-11df-97a5-7038c432aabf',NULL),(27354,4191,1246,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd0fde-1691-11df-97a5-7038c432aabf',NULL),(27355,4191,5282,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd1170-1691-11df-97a5-7038c432aabf',NULL),(27356,4191,6096,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd1302-1691-11df-97a5-7038c432aabf',NULL),(27357,4191,1154,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd1490-1691-11df-97a5-7038c432aabf',NULL),(27358,4191,1192,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd1622-1691-11df-97a5-7038c432aabf',NULL),(27359,4191,1155,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd17ab-1691-11df-97a5-7038c432aabf',NULL),(27360,4191,1164,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd193e-1691-11df-97a5-7038c432aabf',NULL),(27361,4191,1156,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd1ad0-1691-11df-97a5-7038c432aabf',NULL),(27362,4191,5092,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd1c5d-1691-11df-97a5-7038c432aabf',NULL),(27363,4191,5086,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd1def-1691-11df-97a5-7038c432aabf',NULL),(27364,4191,5087,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd1f7d-1691-11df-97a5-7038c432aabf',NULL),(27365,4191,5085,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd2114-1691-11df-97a5-7038c432aabf',NULL),(27366,4191,5088,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd22aa-1691-11df-97a5-7038c432aabf',NULL),(27367,4191,5089,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd2433-1691-11df-97a5-7038c432aabf',NULL),(27368,4191,5356,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd25c6-1691-11df-97a5-7038c432aabf',NULL),(27369,4191,1248,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd274b-1691-11df-97a5-7038c432aabf',NULL),(27370,4191,5096,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd28d9-1691-11df-97a5-7038c432aabf',NULL),(27371,4191,1088,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd2a62-1691-11df-97a5-7038c432aabf',NULL),(27372,4191,1088,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd2c23-1691-11df-97a5-7038c432aabf',NULL),(27373,4191,1088,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd2d9c-1691-11df-97a5-7038c432aabf',NULL),(27374,4191,1112,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd2f10-1691-11df-97a5-7038c432aabf',NULL),(27375,4191,1109,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd3088-1691-11df-97a5-7038c432aabf',NULL),(27376,4191,1110,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd31fc-1691-11df-97a5-7038c432aabf',NULL),(27377,4191,1111,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd3375-1691-11df-97a5-7038c432aabf',NULL),(27378,4191,1255,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd34ed-1691-11df-97a5-7038c432aabf',NULL),(27379,4191,1277,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd36b7-1691-11df-97a5-7038c432aabf',NULL),(27380,4191,1261,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd3849-1691-11df-97a5-7038c432aabf',NULL),(27381,4191,1265,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd39d2-1691-11df-97a5-7038c432aabf',NULL),(27382,4191,1268,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd3b5c-1691-11df-97a5-7038c432aabf',NULL),(27383,4191,1272,2188,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:00:10',0,1,NULL,NULL,NULL,'c1fd3ce5-1691-11df-97a5-7038c432aabf',NULL),(27384,2361,1246,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd3ea6-1691-11df-97a5-7038c432aabf',NULL),(27385,2361,5282,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd401f-1691-11df-97a5-7038c432aabf',NULL),(27386,2361,6096,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd4197-1691-11df-97a5-7038c432aabf',NULL),(27387,2361,5272,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd4310-1691-11df-97a5-7038c432aabf',NULL),(27388,2361,1146,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd447f-1691-11df-97a5-7038c432aabf',NULL),(27389,2361,1154,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd4fc7-1691-11df-97a5-7038c432aabf',NULL),(27390,2361,1192,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd513b-1691-11df-97a5-7038c432aabf',NULL),(27391,2361,5092,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd52ab-1691-11df-97a5-7038c432aabf',NULL),(27392,2361,5086,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd5427-1691-11df-97a5-7038c432aabf',NULL),(27393,2361,5087,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd5597-1691-11df-97a5-7038c432aabf',NULL),(27394,2361,5085,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd5710-1691-11df-97a5-7038c432aabf',NULL),(27395,2361,5088,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd5884-1691-11df-97a5-7038c432aabf',NULL),(27396,2361,5089,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd59f8-1691-11df-97a5-7038c432aabf',NULL),(27397,2361,5356,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd5b6c-1691-11df-97a5-7038c432aabf',NULL),(27398,2361,1248,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd5cf5-1691-11df-97a5-7038c432aabf',NULL),(27399,2361,5096,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd5fd9-1691-11df-97a5-7038c432aabf',NULL),(27400,2361,1112,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd6264-1691-11df-97a5-7038c432aabf',NULL),(27401,2361,1109,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd64e1-1691-11df-97a5-7038c432aabf',NULL),(27402,2361,1110,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd6878-1691-11df-97a5-7038c432aabf',NULL),(27403,2361,1111,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd6af1-1691-11df-97a5-7038c432aabf',NULL),(27404,2361,1255,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd6d6f-1691-11df-97a5-7038c432aabf',NULL),(27405,2361,1277,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd6fe8-1691-11df-97a5-7038c432aabf',NULL),(27406,2361,1261,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd7258-1691-11df-97a5-7038c432aabf',NULL),(27407,2361,1265,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd74cd-1691-11df-97a5-7038c432aabf',NULL),(27408,2361,1268,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd773e-1691-11df-97a5-7038c432aabf',NULL),(27409,2361,1271,2191,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:01:54',0,1,NULL,NULL,NULL,'c1fd79b2-1691-11df-97a5-7038c432aabf',NULL),(27410,325,5282,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fd7c1f-1691-11df-97a5-7038c432aabf',NULL),(27411,325,6096,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fd7e98-1691-11df-97a5-7038c432aabf',NULL),(27412,325,1154,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fd810c-1691-11df-97a5-7038c432aabf',NULL),(27413,325,1192,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fd8381-1691-11df-97a5-7038c432aabf',NULL),(27414,325,1155,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fd8661-1691-11df-97a5-7038c432aabf',NULL),(27415,325,1164,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fd87ea-1691-11df-97a5-7038c432aabf',NULL),(27416,325,1156,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fd8978-1691-11df-97a5-7038c432aabf',NULL),(27417,325,5092,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fd8b06-1691-11df-97a5-7038c432aabf',NULL),(27418,325,5086,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fd8cc7-1691-11df-97a5-7038c432aabf',NULL),(27419,325,5087,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fd8e44-1691-11df-97a5-7038c432aabf',NULL),(27420,325,5085,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fd8fb8-1691-11df-97a5-7038c432aabf',NULL),(27421,325,5088,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fd9134-1691-11df-97a5-7038c432aabf',NULL),(27422,325,5089,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fd92a9-1691-11df-97a5-7038c432aabf',NULL),(27423,325,5356,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fd9421-1691-11df-97a5-7038c432aabf',NULL),(27424,325,1248,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fd9599-1691-11df-97a5-7038c432aabf',NULL),(27425,325,5096,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fd9712-1691-11df-97a5-7038c432aabf',NULL),(27426,325,6042,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fd988a-1691-11df-97a5-7038c432aabf',NULL),(27427,325,1088,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fd99fe-1691-11df-97a5-7038c432aabf',NULL),(27428,325,1088,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fd9b7b-1691-11df-97a5-7038c432aabf',NULL),(27429,325,1088,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fd9cf8-1691-11df-97a5-7038c432aabf',NULL),(27430,325,1112,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fd9e6c-1691-11df-97a5-7038c432aabf',NULL),(27431,325,1109,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fd9fe4-1691-11df-97a5-7038c432aabf',NULL),(27432,325,1110,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fda158-1691-11df-97a5-7038c432aabf',NULL),(27433,325,1111,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fda2d1-1691-11df-97a5-7038c432aabf',NULL),(27434,325,1255,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fda445-1691-11df-97a5-7038c432aabf',NULL),(27435,325,1277,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fda5bd-1691-11df-97a5-7038c432aabf',NULL),(27436,325,1261,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fda736-1691-11df-97a5-7038c432aabf',NULL),(27437,325,1265,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fda8aa-1691-11df-97a5-7038c432aabf',NULL),(27438,325,1268,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fdaa22-1691-11df-97a5-7038c432aabf',NULL),(27439,325,1272,2192,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:04:04',0,1,NULL,NULL,NULL,'c1fdabf0-1691-11df-97a5-7038c432aabf',NULL),(27440,7378,1246,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdad82-1691-11df-97a5-7038c432aabf',NULL),(27441,7378,5282,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdaf0c-1691-11df-97a5-7038c432aabf',NULL),(27442,7378,6096,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdb09a-1691-11df-97a5-7038c432aabf',NULL),(27443,7378,5272,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdb230-1691-11df-97a5-7038c432aabf',NULL),(27444,7378,1146,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdb3ed-1691-11df-97a5-7038c432aabf',NULL),(27445,7378,1279,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdb565-1691-11df-97a5-7038c432aabf',NULL),(27446,7378,1154,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdb6d9-1691-11df-97a5-7038c432aabf',NULL),(27447,7378,1192,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdb856-1691-11df-97a5-7038c432aabf',NULL),(27448,7378,1156,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdb9d3-1691-11df-97a5-7038c432aabf',NULL),(27449,7378,5092,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdbb42-1691-11df-97a5-7038c432aabf',NULL),(27450,7378,5086,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdbcbb-1691-11df-97a5-7038c432aabf',NULL),(27451,7378,5087,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdbe2f-1691-11df-97a5-7038c432aabf',NULL),(27452,7378,5085,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdbfa7-1691-11df-97a5-7038c432aabf',NULL),(27453,7378,5088,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdc128-1691-11df-97a5-7038c432aabf',NULL),(27454,7378,5089,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdc29c-1691-11df-97a5-7038c432aabf',NULL),(27455,7378,5356,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdc415-1691-11df-97a5-7038c432aabf',NULL),(27456,7378,1248,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdc589-1691-11df-97a5-7038c432aabf',NULL),(27457,7378,952,2193,NULL,'2005-12-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3810,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdc701-1691-11df-97a5-7038c432aabf',NULL),(27458,7378,5497,2193,NULL,'2005-12-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,463,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdc875-1691-11df-97a5-7038c432aabf',NULL),(27459,7378,730,2193,NULL,'2005-12-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdc9ee-1691-11df-97a5-7038c432aabf',NULL),(27460,7378,853,2193,NULL,'2005-12-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1459,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdcb66-1691-11df-97a5-7038c432aabf',NULL),(27461,7378,21,2193,NULL,'2005-12-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdccda-1691-11df-97a5-7038c432aabf',NULL),(27462,7378,851,2193,NULL,'2005-12-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdd003-1691-11df-97a5-7038c432aabf',NULL),(27463,7378,729,2193,NULL,'2005-12-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,452000,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdd17f-1691-11df-97a5-7038c432aabf',NULL),(27464,7378,790,2193,NULL,'2005-12-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.57,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdd34d-1691-11df-97a5-7038c432aabf',NULL),(27465,7378,654,2193,NULL,'2005-12-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.4,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdd4db-1691-11df-97a5-7038c432aabf',NULL),(27466,7378,299,2193,NULL,'2005-12-02 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdd665-1691-11df-97a5-7038c432aabf',NULL),(27467,7378,678,2193,NULL,'2005-12-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdd7f3-1691-11df-97a5-7038c432aabf',NULL),(27468,7378,1276,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdd985-1691-11df-97a5-7038c432aabf',NULL),(27469,7378,5096,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fddb39-1691-11df-97a5-7038c432aabf',NULL),(27470,7378,1112,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fddcba-1691-11df-97a5-7038c432aabf',NULL),(27471,7378,1109,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdde37-1691-11df-97a5-7038c432aabf',NULL),(27472,7378,1110,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fddfb7-1691-11df-97a5-7038c432aabf',NULL),(27473,7378,1111,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fde134-1691-11df-97a5-7038c432aabf',NULL),(27474,7378,1255,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fde2a4-1691-11df-97a5-7038c432aabf',NULL),(27475,7378,1277,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fde425-1691-11df-97a5-7038c432aabf',NULL),(27476,7378,1261,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdf039-1691-11df-97a5-7038c432aabf',NULL),(27477,7378,1265,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdf1b2-1691-11df-97a5-7038c432aabf',NULL),(27478,7378,1264,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdf322-1691-11df-97a5-7038c432aabf',NULL),(27479,7378,1268,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdf49a-1691-11df-97a5-7038c432aabf',NULL),(27480,7378,1272,2193,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:03:27',0,1,NULL,NULL,NULL,'c1fdf617-1691-11df-97a5-7038c432aabf',NULL),(27481,2128,1246,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fdf78f-1691-11df-97a5-7038c432aabf',NULL),(27482,2128,5282,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fdf90c-1691-11df-97a5-7038c432aabf',NULL),(27483,2128,6096,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fdfaeb-1691-11df-97a5-7038c432aabf',NULL),(27484,2128,5272,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fdfc79-1691-11df-97a5-7038c432aabf',NULL),(27485,2128,1146,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fdfe0f-1691-11df-97a5-7038c432aabf',NULL),(27486,2128,1154,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fdff99-1691-11df-97a5-7038c432aabf',NULL),(27487,2128,1192,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fe012b-1691-11df-97a5-7038c432aabf',NULL),(27488,2128,5092,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fe02db-1691-11df-97a5-7038c432aabf',NULL),(27489,2128,5086,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fe0457-1691-11df-97a5-7038c432aabf',NULL),(27490,2128,5087,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fe05d4-1691-11df-97a5-7038c432aabf',NULL),(27491,2128,5085,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fe0748-1691-11df-97a5-7038c432aabf',NULL),(27492,2128,5088,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fe08c5-1691-11df-97a5-7038c432aabf',NULL),(27493,2128,5089,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fe0a41-1691-11df-97a5-7038c432aabf',NULL),(27494,2128,5356,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fe0bbe-1691-11df-97a5-7038c432aabf',NULL),(27495,2128,1248,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fe0d37-1691-11df-97a5-7038c432aabf',NULL),(27496,2128,5497,2194,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,293,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fe0eb3-1691-11df-97a5-7038c432aabf',NULL),(27497,2128,730,2194,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fe1034-1691-11df-97a5-7038c432aabf',NULL),(27498,2128,853,2194,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,827,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fe11ad-1691-11df-97a5-7038c432aabf',NULL),(27499,2128,790,2194,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.1,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fe132e-1691-11df-97a5-7038c432aabf',NULL),(27500,2128,654,2194,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.1,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fe14aa-1691-11df-97a5-7038c432aabf',NULL),(27501,2128,5096,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fe163c-1691-11df-97a5-7038c432aabf',NULL),(27502,2128,1112,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fe17bd-1691-11df-97a5-7038c432aabf',NULL),(27503,2128,1109,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fe1925-1691-11df-97a5-7038c432aabf',NULL),(27504,2128,1110,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fe1a8c-1691-11df-97a5-7038c432aabf',NULL),(27505,2128,1111,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fe1bf3-1691-11df-97a5-7038c432aabf',NULL),(27506,2128,1255,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fe1d5a-1691-11df-97a5-7038c432aabf',NULL),(27507,2128,1277,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fe1ec6-1691-11df-97a5-7038c432aabf',NULL),(27508,2128,1261,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fe202d-1691-11df-97a5-7038c432aabf',NULL),(27509,2128,1265,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fe21f3-1691-11df-97a5-7038c432aabf',NULL),(27510,2128,1268,2194,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:14',0,1,NULL,NULL,NULL,'c1fe2367-1691-11df-97a5-7038c432aabf',NULL),(27511,6736,1246,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fe3382-1691-11df-97a5-7038c432aabf',NULL),(27512,6736,5282,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fe34ee-1691-11df-97a5-7038c432aabf',NULL),(27513,6736,6096,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fe364c-1691-11df-97a5-7038c432aabf',NULL),(27514,6736,1154,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fe3a1c-1691-11df-97a5-7038c432aabf',NULL),(27515,6736,1192,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fe3b8b-1691-11df-97a5-7038c432aabf',NULL),(27516,6736,1155,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fe3d00-1691-11df-97a5-7038c432aabf',NULL),(27517,6736,1164,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fe4f98-1691-11df-97a5-7038c432aabf',NULL),(27518,6736,1156,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fe521e-1691-11df-97a5-7038c432aabf',NULL),(27519,6736,1156,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fe544e-1691-11df-97a5-7038c432aabf',NULL),(27520,6736,1156,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fe5683-1691-11df-97a5-7038c432aabf',NULL),(27521,6736,1165,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fe66f4-1691-11df-97a5-7038c432aabf',NULL),(27522,6736,5092,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fe6a87-1691-11df-97a5-7038c432aabf',NULL),(27523,6736,5086,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fe6cc4-1691-11df-97a5-7038c432aabf',NULL),(27524,6736,5087,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fe804c-1691-11df-97a5-7038c432aabf',NULL),(27525,6736,5085,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fe8285-1691-11df-97a5-7038c432aabf',NULL),(27526,6736,5088,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fe92e1-1691-11df-97a5-7038c432aabf',NULL),(27527,6736,5089,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fea517-1691-11df-97a5-7038c432aabf',NULL),(27528,6736,5356,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fec793-1691-11df-97a5-7038c432aabf',NULL),(27529,6736,1248,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fec919-1691-11df-97a5-7038c432aabf',NULL),(27530,6736,1276,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1feca8d-1691-11df-97a5-7038c432aabf',NULL),(27531,6736,5096,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fecc09-1691-11df-97a5-7038c432aabf',NULL),(27532,6736,6042,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fecd8f-1691-11df-97a5-7038c432aabf',NULL),(27533,6736,6042,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fecf07-1691-11df-97a5-7038c432aabf',NULL),(27534,6736,1088,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fed084-1691-11df-97a5-7038c432aabf',NULL),(27535,6736,1088,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fed205-1691-11df-97a5-7038c432aabf',NULL),(27536,6736,1088,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fed37d-1691-11df-97a5-7038c432aabf',NULL),(27537,6736,1112,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fed4f6-1691-11df-97a5-7038c432aabf',NULL),(27538,6736,1109,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fed66a-1691-11df-97a5-7038c432aabf',NULL),(27539,6736,1110,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fed7e2-1691-11df-97a5-7038c432aabf',NULL),(27540,6736,1111,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fed956-1691-11df-97a5-7038c432aabf',NULL),(27541,6736,1255,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fedad3-1691-11df-97a5-7038c432aabf',NULL),(27542,6736,1277,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fedc50-1691-11df-97a5-7038c432aabf',NULL),(27543,6736,1261,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1feddc8-1691-11df-97a5-7038c432aabf',NULL),(27544,6736,1265,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fedf49-1691-11df-97a5-7038c432aabf',NULL),(27545,6736,1268,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fee0c1-1691-11df-97a5-7038c432aabf',NULL),(27546,6736,1272,2195,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:06:27',0,1,NULL,NULL,NULL,'c1fee23a-1691-11df-97a5-7038c432aabf',NULL),(27547,1955,1246,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1fee3b2-1691-11df-97a5-7038c432aabf',NULL),(27548,1955,5282,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1fee595-1691-11df-97a5-7038c432aabf',NULL),(27549,1955,6096,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1fee72c-1691-11df-97a5-7038c432aabf',NULL),(27550,1955,5272,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1fee8b5-1691-11df-97a5-7038c432aabf',NULL),(27551,1955,1146,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1feea47-1691-11df-97a5-7038c432aabf',NULL),(27552,1955,1154,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1feebd5-1691-11df-97a5-7038c432aabf',NULL),(27553,1955,1192,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1feed89-1691-11df-97a5-7038c432aabf',NULL),(27554,1955,5092,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1feef02-1691-11df-97a5-7038c432aabf',NULL),(27555,1955,5086,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1fef07a-1691-11df-97a5-7038c432aabf',NULL),(27556,1955,5087,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1fef1ff-1691-11df-97a5-7038c432aabf',NULL),(27557,1955,5085,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1fef374-1691-11df-97a5-7038c432aabf',NULL),(27558,1955,5088,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1fef4f0-1691-11df-97a5-7038c432aabf',NULL),(27559,1955,5089,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1fef66d-1691-11df-97a5-7038c432aabf',NULL),(27560,1955,5356,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1fef7e5-1691-11df-97a5-7038c432aabf',NULL),(27561,1955,1248,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1fef962-1691-11df-97a5-7038c432aabf',NULL),(27562,1955,952,2196,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2450,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1fefad6-1691-11df-97a5-7038c432aabf',NULL),(27563,1955,5497,2196,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,326,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1fefc53-1691-11df-97a5-7038c432aabf',NULL),(27564,1955,730,2196,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1fefdcb-1691-11df-97a5-7038c432aabf',NULL),(27565,1955,853,2196,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1298,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1feff3f-1691-11df-97a5-7038c432aabf',NULL),(27566,1955,21,2196,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1ff00bc-1691-11df-97a5-7038c432aabf',NULL),(27567,1955,851,2196,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1ff0234-1691-11df-97a5-7038c432aabf',NULL),(27568,1955,729,2196,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244000,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1ff03b1-1691-11df-97a5-7038c432aabf',NULL),(27569,1955,678,2196,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1ff0521-1691-11df-97a5-7038c432aabf',NULL),(27570,1955,5096,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1ff069e-1691-11df-97a5-7038c432aabf',NULL),(27571,1955,1112,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1ff081a-1691-11df-97a5-7038c432aabf',NULL),(27572,1955,1109,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1ff0993-1691-11df-97a5-7038c432aabf',NULL),(27573,1955,1110,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1ff0b61-1691-11df-97a5-7038c432aabf',NULL),(27574,1955,1111,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1ff0d33-1691-11df-97a5-7038c432aabf',NULL),(27575,1955,1255,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1ff0ec1-1691-11df-97a5-7038c432aabf',NULL),(27576,1955,1277,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1ff104e-1691-11df-97a5-7038c432aabf',NULL),(27577,1955,1261,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1ff11dc-1691-11df-97a5-7038c432aabf',NULL),(27578,1955,1265,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1ff139d-1691-11df-97a5-7038c432aabf',NULL),(27579,1955,1268,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1ff1516-1691-11df-97a5-7038c432aabf',NULL),(27580,1955,1272,2196,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:08:41',0,1,NULL,NULL,NULL,'c1ff1692-1691-11df-97a5-7038c432aabf',NULL),(27581,5720,1246,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff180b-1691-11df-97a5-7038c432aabf',NULL),(27582,5720,5282,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff1988-1691-11df-97a5-7038c432aabf',NULL),(27583,5720,6096,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff1b04-1691-11df-97a5-7038c432aabf',NULL),(27584,5720,5272,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff1c78-1691-11df-97a5-7038c432aabf',NULL),(27585,5720,1146,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff1df9-1691-11df-97a5-7038c432aabf',NULL),(27586,5720,1154,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff1f6d-1691-11df-97a5-7038c432aabf',NULL),(27587,5720,1192,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff20ea-1691-11df-97a5-7038c432aabf',NULL),(27588,5720,1155,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff2267-1691-11df-97a5-7038c432aabf',NULL),(27589,5720,1164,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff23db-1691-11df-97a5-7038c432aabf',NULL),(27590,5720,1156,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff2558-1691-11df-97a5-7038c432aabf',NULL),(27591,5720,5092,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff26d0-1691-11df-97a5-7038c432aabf',NULL),(27592,5720,5086,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff284d-1691-11df-97a5-7038c432aabf',NULL),(27593,5720,5087,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff29c1-1691-11df-97a5-7038c432aabf',NULL),(27594,5720,5085,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff2b3d-1691-11df-97a5-7038c432aabf',NULL),(27595,5720,5088,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff2cba-1691-11df-97a5-7038c432aabf',NULL),(27596,5720,5089,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff3879-1691-11df-97a5-7038c432aabf',NULL),(27597,5720,5356,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff3a03-1691-11df-97a5-7038c432aabf',NULL),(27598,5720,1248,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff3bae-1691-11df-97a5-7038c432aabf',NULL),(27599,5720,952,2197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1660,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff3d27-1691-11df-97a5-7038c432aabf',NULL),(27600,5720,5497,2197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,251,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff3ea3-1691-11df-97a5-7038c432aabf',NULL),(27601,5720,730,2197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff401c-1691-11df-97a5-7038c432aabf',NULL),(27602,5720,853,2197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,576,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff4194-1691-11df-97a5-7038c432aabf',NULL),(27603,5720,21,2197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff430d-1691-11df-97a5-7038c432aabf',NULL),(27604,5720,851,2197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff4489-1691-11df-97a5-7038c432aabf',NULL),(27605,5720,729,2197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198000,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff4613-1691-11df-97a5-7038c432aabf',NULL),(27606,5720,790,2197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.32,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff4883-1691-11df-97a5-7038c432aabf',NULL),(27607,5720,654,2197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.9,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff4ae7-1691-11df-97a5-7038c432aabf',NULL),(27608,5720,678,2197,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff4d4b-1691-11df-97a5-7038c432aabf',NULL),(27609,5720,1276,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff508d-1691-11df-97a5-7038c432aabf',NULL),(27610,5720,5096,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff530e-1691-11df-97a5-7038c432aabf',NULL),(27611,5720,6042,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,5244,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff5590-1691-11df-97a5-7038c432aabf',NULL),(27612,5720,1088,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff5816-1691-11df-97a5-7038c432aabf',NULL),(27613,5720,1088,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff5af5-1691-11df-97a5-7038c432aabf',NULL),(27614,5720,1088,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff5d91-1691-11df-97a5-7038c432aabf',NULL),(27615,5720,1112,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff6034-1691-11df-97a5-7038c432aabf',NULL),(27616,5720,1109,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff62ee-1691-11df-97a5-7038c432aabf',NULL),(27617,5720,1110,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c1ff656b-1691-11df-97a5-7038c432aabf',NULL),(27618,5720,1111,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c22b20fd-1691-11df-97a5-7038c432aabf',NULL),(27619,5720,1255,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c22b2b9e-1691-11df-97a5-7038c432aabf',NULL),(27620,5720,1277,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c22b33a7-1691-11df-97a5-7038c432aabf',NULL),(27621,5720,1261,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c22b3b93-1691-11df-97a5-7038c432aabf',NULL),(27622,5720,1265,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c22b4376-1691-11df-97a5-7038c432aabf',NULL),(27623,5720,1268,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c22b4830-1691-11df-97a5-7038c432aabf',NULL),(27624,5720,1272,2197,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:09:23',0,1,NULL,NULL,NULL,'c22b4d2f-1691-11df-97a5-7038c432aabf',NULL),(27625,6270,1246,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22b51d8-1691-11df-97a5-7038c432aabf',NULL),(27626,6270,5282,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22b5697-1691-11df-97a5-7038c432aabf',NULL),(27627,6270,5272,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22b5b38-1691-11df-97a5-7038c432aabf',NULL),(27628,6270,1146,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22b5fe1-1691-11df-97a5-7038c432aabf',NULL),(27629,6270,1154,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22b6482-1691-11df-97a5-7038c432aabf',NULL),(27630,6270,1192,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22b6923-1691-11df-97a5-7038c432aabf',NULL),(27631,6270,1155,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22b6dd0-1691-11df-97a5-7038c432aabf',NULL),(27632,6270,1164,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22b726d-1691-11df-97a5-7038c432aabf',NULL),(27633,6270,1156,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22b7739-1691-11df-97a5-7038c432aabf',NULL),(27634,6270,1165,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22b7bef-1691-11df-97a5-7038c432aabf',NULL),(27635,6270,5092,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22b808b-1691-11df-97a5-7038c432aabf',NULL),(27636,6270,5086,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22b8535-1691-11df-97a5-7038c432aabf',NULL),(27637,6270,5087,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22b89c9-1691-11df-97a5-7038c432aabf',NULL),(27638,6270,5085,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22b8e76-1691-11df-97a5-7038c432aabf',NULL),(27639,6270,5088,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22b9320-1691-11df-97a5-7038c432aabf',NULL),(27640,6270,5089,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22b97b8-1691-11df-97a5-7038c432aabf',NULL),(27641,6270,5356,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22b9d91-1691-11df-97a5-7038c432aabf',NULL),(27642,6270,1248,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22ba23f-1691-11df-97a5-7038c432aabf',NULL),(27643,6270,5096,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22ba6ec-1691-11df-97a5-7038c432aabf',NULL),(27644,6270,1088,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22bab8d-1691-11df-97a5-7038c432aabf',NULL),(27645,6270,1088,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22bb02e-1691-11df-97a5-7038c432aabf',NULL),(27646,6270,1088,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22bb4d7-1691-11df-97a5-7038c432aabf',NULL),(27647,6270,1112,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22bb974-1691-11df-97a5-7038c432aabf',NULL),(27648,6270,1109,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22bbe15-1691-11df-97a5-7038c432aabf',NULL),(27649,6270,1110,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22bc2c2-1691-11df-97a5-7038c432aabf',NULL),(27650,6270,1111,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22bc770-1691-11df-97a5-7038c432aabf',NULL),(27651,6270,1255,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22bcc1d-1691-11df-97a5-7038c432aabf',NULL),(27652,6270,1277,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22bd0b6-1691-11df-97a5-7038c432aabf',NULL),(27653,6270,1261,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22bd557-1691-11df-97a5-7038c432aabf',NULL),(27654,6270,1265,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22bd9eb-1691-11df-97a5-7038c432aabf',NULL),(27655,6270,1268,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22bde94-1691-11df-97a5-7038c432aabf',NULL),(27656,6270,1272,2198,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:11:09',0,1,NULL,NULL,NULL,'c22be328-1691-11df-97a5-7038c432aabf',NULL),(27657,7525,1246,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22be7cd-1691-11df-97a5-7038c432aabf',NULL),(27658,7525,5282,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22bec90-1691-11df-97a5-7038c432aabf',NULL),(27659,7525,6096,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22bf128-1691-11df-97a5-7038c432aabf',NULL),(27660,7525,5272,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22bf5d2-1691-11df-97a5-7038c432aabf',NULL),(27661,7525,1146,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22bfa66-1691-11df-97a5-7038c432aabf',NULL),(27662,7525,1154,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22bff0f-1691-11df-97a5-7038c432aabf',NULL),(27663,7525,1192,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22c03bd-1691-11df-97a5-7038c432aabf',NULL),(27664,7525,1155,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22c0855-1691-11df-97a5-7038c432aabf',NULL),(27665,7525,1164,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22c0cf6-1691-11df-97a5-7038c432aabf',NULL),(27666,7525,1156,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22c11b0-1691-11df-97a5-7038c432aabf',NULL),(27667,7525,6065,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22c165e-1691-11df-97a5-7038c432aabf',NULL),(27668,7525,5092,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22c1af6-1691-11df-97a5-7038c432aabf',NULL),(27669,7525,5086,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22c1f9b-1691-11df-97a5-7038c432aabf',NULL),(27670,7525,5087,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22c2440-1691-11df-97a5-7038c432aabf',NULL),(27671,7525,5085,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22c28d4-1691-11df-97a5-7038c432aabf',NULL),(27672,7525,5088,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22c2d75-1691-11df-97a5-7038c432aabf',NULL),(27673,7525,5089,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22c3209-1691-11df-97a5-7038c432aabf',NULL),(27674,7525,5356,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22c36c3-1691-11df-97a5-7038c432aabf',NULL),(27675,7525,1248,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22c3b7a-1691-11df-97a5-7038c432aabf',NULL),(27676,7525,1276,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22c401a-1691-11df-97a5-7038c432aabf',NULL),(27677,7525,5096,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22c44dd-1691-11df-97a5-7038c432aabf',NULL),(27678,7525,1088,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22c498b-1691-11df-97a5-7038c432aabf',NULL),(27679,7525,1088,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22c4e41-1691-11df-97a5-7038c432aabf',NULL),(27680,7525,1088,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22c52f3-1691-11df-97a5-7038c432aabf',NULL),(27681,7525,1112,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22c5794-1691-11df-97a5-7038c432aabf',NULL),(27682,7525,1109,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22c5c42-1691-11df-97a5-7038c432aabf',NULL),(27683,7525,1110,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22c8f8d-1691-11df-97a5-7038c432aabf',NULL),(27684,7525,1111,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22c943f-1691-11df-97a5-7038c432aabf',NULL),(27685,7525,1255,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22c98e4-1691-11df-97a5-7038c432aabf',NULL),(27686,7525,1277,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22c9d96-1691-11df-97a5-7038c432aabf',NULL),(27687,7525,1261,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22ca248-1691-11df-97a5-7038c432aabf',NULL),(27688,7525,1265,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22ca6ed-1691-11df-97a5-7038c432aabf',NULL),(27689,7525,1268,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22cabc5-1691-11df-97a5-7038c432aabf',NULL),(27690,7525,1272,2200,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:12:11',0,1,NULL,NULL,NULL,'c22cb06f-1691-11df-97a5-7038c432aabf',NULL),(27691,6463,1246,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22cb521-1691-11df-97a5-7038c432aabf',NULL),(27692,6463,5282,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22cb9e4-1691-11df-97a5-7038c432aabf',NULL),(27693,6463,6096,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22cbe8d-1691-11df-97a5-7038c432aabf',NULL),(27694,6463,5272,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22cc33f-1691-11df-97a5-7038c432aabf',NULL),(27695,6463,1146,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22cc7e4-1691-11df-97a5-7038c432aabf',NULL),(27696,6463,1154,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22ccc9a-1691-11df-97a5-7038c432aabf',NULL),(27697,6463,1192,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22cd14c-1691-11df-97a5-7038c432aabf',NULL),(27698,6463,1155,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22cd86e-1691-11df-97a5-7038c432aabf',NULL),(27699,6463,1164,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22cdb4e-1691-11df-97a5-7038c432aabf',NULL),(27700,6463,1156,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22cddb2-1691-11df-97a5-7038c432aabf',NULL),(27701,6463,6065,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22ce015-1691-11df-97a5-7038c432aabf',NULL),(27702,6463,1165,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22ce271-1691-11df-97a5-7038c432aabf',NULL),(27703,6463,5092,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22ce4d0-1691-11df-97a5-7038c432aabf',NULL),(27704,6463,5086,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22ce734-1691-11df-97a5-7038c432aabf',NULL),(27705,6463,5087,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22ce98f-1691-11df-97a5-7038c432aabf',NULL),(27706,6463,5085,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22cebee-1691-11df-97a5-7038c432aabf',NULL),(27707,6463,5088,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22cee49-1691-11df-97a5-7038c432aabf',NULL),(27708,6463,5089,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22cf0c2-1691-11df-97a5-7038c432aabf',NULL),(27709,6463,5356,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22cf322-1691-11df-97a5-7038c432aabf',NULL),(27710,6463,1248,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22cf556-1691-11df-97a5-7038c432aabf',NULL),(27711,6463,1276,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22cf78f-1691-11df-97a5-7038c432aabf',NULL),(27712,6463,5096,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22cf9cc-1691-11df-97a5-7038c432aabf',NULL),(27713,6463,1088,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22cfc09-1691-11df-97a5-7038c432aabf',NULL),(27714,6463,1088,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22cfe47-1691-11df-97a5-7038c432aabf',NULL),(27715,6463,1088,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22d007b-1691-11df-97a5-7038c432aabf',NULL),(27716,6463,1112,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22d02b4-1691-11df-97a5-7038c432aabf',NULL),(27717,6463,1109,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22d04dc-1691-11df-97a5-7038c432aabf',NULL),(27718,6463,1110,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22d1db0-1691-11df-97a5-7038c432aabf',NULL),(27719,6463,1111,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22d1fed-1691-11df-97a5-7038c432aabf',NULL),(27720,6463,1255,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22d222a-1691-11df-97a5-7038c432aabf',NULL),(27721,6463,1277,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22d245f-1691-11df-97a5-7038c432aabf',NULL),(27722,6463,1261,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22d2a11-1691-11df-97a5-7038c432aabf',NULL),(27723,6463,1265,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22d2c57-1691-11df-97a5-7038c432aabf',NULL),(27724,6463,1268,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22d4876-1691-11df-97a5-7038c432aabf',NULL),(27725,6463,1272,2202,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:13:13',0,1,NULL,NULL,NULL,'c22d4c27-1691-11df-97a5-7038c432aabf',NULL),(27726,5948,1246,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22d4fa5-1691-11df-97a5-7038c432aabf',NULL),(27727,5948,5282,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22d5316-1691-11df-97a5-7038c432aabf',NULL),(27728,5948,6096,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22d6d3c-1691-11df-97a5-7038c432aabf',NULL),(27729,5948,5272,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22d70c7-1691-11df-97a5-7038c432aabf',NULL),(27730,5948,1146,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22d7671-1691-11df-97a5-7038c432aabf',NULL),(27731,5948,1154,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22d93dd-1691-11df-97a5-7038c432aabf',NULL),(27732,5948,1192,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22d9770-1691-11df-97a5-7038c432aabf',NULL),(27733,5948,1155,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22db18a-1691-11df-97a5-7038c432aabf',NULL),(27734,5948,1164,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22dcbda-1691-11df-97a5-7038c432aabf',NULL),(27735,5948,1156,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e01f0-1691-11df-97a5-7038c432aabf',NULL),(27736,5948,5092,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e044b-1691-11df-97a5-7038c432aabf',NULL),(27737,5948,5086,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e0699-1691-11df-97a5-7038c432aabf',NULL),(27738,5948,5087,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e08e8-1691-11df-97a5-7038c432aabf',NULL),(27739,5948,5085,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e0b72-1691-11df-97a5-7038c432aabf',NULL),(27740,5948,5088,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e0dd1-1691-11df-97a5-7038c432aabf',NULL),(27741,5948,5089,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e1024-1691-11df-97a5-7038c432aabf',NULL),(27742,5948,5356,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e127a-1691-11df-97a5-7038c432aabf',NULL),(27743,5948,1248,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e14d1-1691-11df-97a5-7038c432aabf',NULL),(27744,5948,5096,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e1724-1691-11df-97a5-7038c432aabf',NULL),(27745,5948,1088,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e197f-1691-11df-97a5-7038c432aabf',NULL),(27746,5948,1088,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e1bc9-1691-11df-97a5-7038c432aabf',NULL),(27747,5948,1112,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e1e20-1691-11df-97a5-7038c432aabf',NULL),(27748,5948,1109,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e206e-1691-11df-97a5-7038c432aabf',NULL),(27749,5948,1110,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e22c5-1691-11df-97a5-7038c432aabf',NULL),(27750,5948,1111,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e2513-1691-11df-97a5-7038c432aabf',NULL),(27751,5948,1255,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e276a-1691-11df-97a5-7038c432aabf',NULL),(27752,5948,1277,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e29c1-1691-11df-97a5-7038c432aabf',NULL),(27753,5948,1261,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e2c0b-1691-11df-97a5-7038c432aabf',NULL),(27754,5948,1265,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e2e66-1691-11df-97a5-7038c432aabf',NULL),(27755,5948,1268,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e30b8-1691-11df-97a5-7038c432aabf',NULL),(27756,5948,1271,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e331c-1691-11df-97a5-7038c432aabf',NULL),(27757,5948,1271,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e3bbf-1691-11df-97a5-7038c432aabf',NULL),(27758,5948,1271,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e3e96-1691-11df-97a5-7038c432aabf',NULL),(27759,5948,1272,2204,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:14:17',0,1,NULL,NULL,NULL,'c22e4114-1691-11df-97a5-7038c432aabf',NULL),(27760,514,1246,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e436f-1691-11df-97a5-7038c432aabf',NULL),(27761,514,5282,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e45d3-1691-11df-97a5-7038c432aabf',NULL),(27762,514,6096,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e4829-1691-11df-97a5-7038c432aabf',NULL),(27763,514,5272,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e4a84-1691-11df-97a5-7038c432aabf',NULL),(27764,514,1146,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e4ce0-1691-11df-97a5-7038c432aabf',NULL),(27765,514,1154,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e4f2e-1691-11df-97a5-7038c432aabf',NULL),(27766,514,1192,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e5189-1691-11df-97a5-7038c432aabf',NULL),(27767,514,1155,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e53db-1691-11df-97a5-7038c432aabf',NULL),(27768,514,1164,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e5632-1691-11df-97a5-7038c432aabf',NULL),(27769,514,1156,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e588d-1691-11df-97a5-7038c432aabf',NULL),(27770,514,5092,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e5c69-1691-11df-97a5-7038c432aabf',NULL),(27771,514,5086,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e5ed1-1691-11df-97a5-7038c432aabf',NULL),(27772,514,5087,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e6124-1691-11df-97a5-7038c432aabf',NULL),(27773,514,5085,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e637f-1691-11df-97a5-7038c432aabf',NULL),(27774,514,5088,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e65cd-1691-11df-97a5-7038c432aabf',NULL),(27775,514,5089,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e6828-1691-11df-97a5-7038c432aabf',NULL),(27776,514,5356,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e6a83-1691-11df-97a5-7038c432aabf',NULL),(27777,514,1248,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e6cd6-1691-11df-97a5-7038c432aabf',NULL),(27778,514,5096,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e6f31-1691-11df-97a5-7038c432aabf',NULL),(27779,514,1088,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e717f-1691-11df-97a5-7038c432aabf',NULL),(27780,514,1088,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e73df-1691-11df-97a5-7038c432aabf',NULL),(27781,514,1088,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e7636-1691-11df-97a5-7038c432aabf',NULL),(27782,514,1112,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e7884-1691-11df-97a5-7038c432aabf',NULL),(27783,514,1109,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e7adf-1691-11df-97a5-7038c432aabf',NULL),(27784,514,1110,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e7d29-1691-11df-97a5-7038c432aabf',NULL),(27785,514,1111,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e7f80-1691-11df-97a5-7038c432aabf',NULL),(27786,514,1255,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e81df-1691-11df-97a5-7038c432aabf',NULL),(27787,514,1277,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e843a-1691-11df-97a5-7038c432aabf',NULL),(27788,514,1261,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e8691-1691-11df-97a5-7038c432aabf',NULL),(27789,514,1265,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e88df-1691-11df-97a5-7038c432aabf',NULL),(27790,514,1268,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e8b36-1691-11df-97a5-7038c432aabf',NULL),(27791,514,1272,2205,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:15:15',0,1,NULL,NULL,NULL,'c22e8d89-1691-11df-97a5-7038c432aabf',NULL),(27792,5046,1246,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22e8fdf-1691-11df-97a5-7038c432aabf',NULL),(27793,5046,5282,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22e923b-1691-11df-97a5-7038c432aabf',NULL),(27794,5046,6096,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22e948d-1691-11df-97a5-7038c432aabf',NULL),(27795,5046,5272,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22e96e8-1691-11df-97a5-7038c432aabf',NULL),(27796,5046,1146,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22e9936-1691-11df-97a5-7038c432aabf',NULL),(27797,5046,1154,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22e9b8d-1691-11df-97a5-7038c432aabf',NULL),(27798,5046,1192,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22e9ddc-1691-11df-97a5-7038c432aabf',NULL),(27799,5046,1155,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22ea032-1691-11df-97a5-7038c432aabf',NULL),(27800,5046,1164,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22ea289-1691-11df-97a5-7038c432aabf',NULL),(27801,5046,1156,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22ea4d7-1691-11df-97a5-7038c432aabf',NULL),(27802,5046,1165,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22ea733-1691-11df-97a5-7038c432aabf',NULL),(27803,5046,5092,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22eb906-1691-11df-97a5-7038c432aabf',NULL),(27804,5046,5086,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22ebb50-1691-11df-97a5-7038c432aabf',NULL),(27805,5046,5087,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22ebd9f-1691-11df-97a5-7038c432aabf',NULL),(27806,5046,5085,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22ebff6-1691-11df-97a5-7038c432aabf',NULL),(27807,5046,5088,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22ec251-1691-11df-97a5-7038c432aabf',NULL),(27808,5046,5089,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22ec49f-1691-11df-97a5-7038c432aabf',NULL),(27809,5046,5356,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22ec6ed-1691-11df-97a5-7038c432aabf',NULL),(27810,5046,1248,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22ec944-1691-11df-97a5-7038c432aabf',NULL),(27811,5046,1276,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22ecb92-1691-11df-97a5-7038c432aabf',NULL),(27812,5046,5096,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22ece03-1691-11df-97a5-7038c432aabf',NULL),(27813,5046,6042,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22ed201-1691-11df-97a5-7038c432aabf',NULL),(27814,5046,6042,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22ed5d4-1691-11df-97a5-7038c432aabf',NULL),(27815,5046,1088,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22ed9a8-1691-11df-97a5-7038c432aabf',NULL),(27816,5046,1088,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22edef0-1691-11df-97a5-7038c432aabf',NULL),(27817,5046,1088,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22ee2ee-1691-11df-97a5-7038c432aabf',NULL),(27818,5046,1112,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22ee6e4-1691-11df-97a5-7038c432aabf',NULL),(27819,5046,1109,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22eead9-1691-11df-97a5-7038c432aabf',NULL),(27820,5046,1110,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22eeec2-1691-11df-97a5-7038c432aabf',NULL),(27821,5046,1111,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22ef2ab-1691-11df-97a5-7038c432aabf',NULL),(27822,5046,1255,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22ef6ae-1691-11df-97a5-7038c432aabf',NULL),(27823,5046,1277,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22efa9b-1691-11df-97a5-7038c432aabf',NULL),(27824,5046,1261,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22efe88-1691-11df-97a5-7038c432aabf',NULL),(27825,5046,1265,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22f027e-1691-11df-97a5-7038c432aabf',NULL),(27826,5046,1268,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22f0678-1691-11df-97a5-7038c432aabf',NULL),(27827,5046,1272,2207,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:17:15',0,1,NULL,NULL,NULL,'c22f0a69-1691-11df-97a5-7038c432aabf',NULL),(27828,58,1246,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f0e45-1691-11df-97a5-7038c432aabf',NULL),(27829,58,5282,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f10a0-1691-11df-97a5-7038c432aabf',NULL),(27830,58,6096,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f12f3-1691-11df-97a5-7038c432aabf',NULL),(27831,58,5272,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f154e-1691-11df-97a5-7038c432aabf',NULL),(27832,58,1146,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f17a0-1691-11df-97a5-7038c432aabf',NULL),(27833,58,1154,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f19ef-1691-11df-97a5-7038c432aabf',NULL),(27834,58,1192,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f1c4a-1691-11df-97a5-7038c432aabf',NULL),(27835,58,1155,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f1ea5-1691-11df-97a5-7038c432aabf',NULL),(27836,58,1164,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f20fc-1691-11df-97a5-7038c432aabf',NULL),(27837,58,1156,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f234e-1691-11df-97a5-7038c432aabf',NULL),(27838,58,5092,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f25a5-1691-11df-97a5-7038c432aabf',NULL),(27839,58,5086,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f2800-1691-11df-97a5-7038c432aabf',NULL),(27840,58,5087,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f2a4a-1691-11df-97a5-7038c432aabf',NULL),(27841,58,5085,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f2ca5-1691-11df-97a5-7038c432aabf',NULL),(27842,58,5088,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f2ef4-1691-11df-97a5-7038c432aabf',NULL),(27843,58,5089,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f3146-1691-11df-97a5-7038c432aabf',NULL),(27844,58,5356,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f3399-1691-11df-97a5-7038c432aabf',NULL),(27845,58,1248,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f35e7-1691-11df-97a5-7038c432aabf',NULL),(27846,58,5096,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f3842-1691-11df-97a5-7038c432aabf',NULL),(27847,58,1088,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f3a95-1691-11df-97a5-7038c432aabf',NULL),(27848,58,1088,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f3ce7-1691-11df-97a5-7038c432aabf',NULL),(27849,58,1112,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f3f3e-1691-11df-97a5-7038c432aabf',NULL),(27850,58,1109,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f4190-1691-11df-97a5-7038c432aabf',NULL),(27851,58,1110,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f43f4-1691-11df-97a5-7038c432aabf',NULL),(27852,58,1111,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f463e-1691-11df-97a5-7038c432aabf',NULL),(27853,58,1255,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f4895-1691-11df-97a5-7038c432aabf',NULL),(27854,58,1277,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f4ae3-1691-11df-97a5-7038c432aabf',NULL),(27855,58,1261,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f4d36-1691-11df-97a5-7038c432aabf',NULL),(27856,58,1265,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f4f88-1691-11df-97a5-7038c432aabf',NULL),(27857,58,1268,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f51d7-1691-11df-97a5-7038c432aabf',NULL),(27858,58,1271,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f5432-1691-11df-97a5-7038c432aabf',NULL),(27859,58,1271,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f5680-1691-11df-97a5-7038c432aabf',NULL),(27860,58,1271,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f58d7-1691-11df-97a5-7038c432aabf',NULL),(27861,58,1271,2208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:02',0,1,NULL,NULL,NULL,'c22f5b25-1691-11df-97a5-7038c432aabf',NULL),(27862,6184,1246,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f5d7c-1691-11df-97a5-7038c432aabf',NULL),(27863,6184,5282,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f5fd7-1691-11df-97a5-7038c432aabf',NULL),(27864,6184,6096,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f6221-1691-11df-97a5-7038c432aabf',NULL),(27865,6184,5272,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f6478-1691-11df-97a5-7038c432aabf',NULL),(27866,6184,1146,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f66ca-1691-11df-97a5-7038c432aabf',NULL),(27867,6184,1154,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f6919-1691-11df-97a5-7038c432aabf',NULL),(27868,6184,1192,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f6b78-1691-11df-97a5-7038c432aabf',NULL),(27869,6184,1155,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f6dc2-1691-11df-97a5-7038c432aabf',NULL),(27870,6184,1164,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f7019-1691-11df-97a5-7038c432aabf',NULL),(27871,6184,1156,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f726b-1691-11df-97a5-7038c432aabf',NULL),(27872,6184,6065,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f74be-1691-11df-97a5-7038c432aabf',NULL),(27873,6184,5092,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f7708-1691-11df-97a5-7038c432aabf',NULL),(27874,6184,5086,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f7963-1691-11df-97a5-7038c432aabf',NULL),(27875,6184,5087,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f7bba-1691-11df-97a5-7038c432aabf',NULL),(27876,6184,5085,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f7e04-1691-11df-97a5-7038c432aabf',NULL),(27877,6184,5088,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f805b-1691-11df-97a5-7038c432aabf',NULL),(27878,6184,5089,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f82a0-1691-11df-97a5-7038c432aabf',NULL),(27879,6184,5356,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f84f3-1691-11df-97a5-7038c432aabf',NULL),(27880,6184,1248,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f8745-1691-11df-97a5-7038c432aabf',NULL),(27881,6184,5096,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f8994-1691-11df-97a5-7038c432aabf',NULL),(27882,6184,6042,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f8bea-1691-11df-97a5-7038c432aabf',NULL),(27883,6184,1088,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f8e4a-1691-11df-97a5-7038c432aabf',NULL),(27884,6184,1088,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f90a1-1691-11df-97a5-7038c432aabf',NULL),(27885,6184,1088,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f9309-1691-11df-97a5-7038c432aabf',NULL),(27886,6184,1112,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f955f-1691-11df-97a5-7038c432aabf',NULL),(27887,6184,1109,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f97ba-1691-11df-97a5-7038c432aabf',NULL),(27888,6184,1110,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f9a09-1691-11df-97a5-7038c432aabf',NULL),(27889,6184,1111,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22f9c64-1691-11df-97a5-7038c432aabf',NULL),(27890,6184,1255,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22fae5a-1691-11df-97a5-7038c432aabf',NULL),(27891,6184,1277,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22fb0a4-1691-11df-97a5-7038c432aabf',NULL),(27892,6184,1261,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22fb2f2-1691-11df-97a5-7038c432aabf',NULL),(27893,6184,1265,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22fb545-1691-11df-97a5-7038c432aabf',NULL),(27894,6184,1268,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22fb7a0-1691-11df-97a5-7038c432aabf',NULL),(27895,6184,1272,2209,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:18:38',0,1,NULL,NULL,NULL,'c22fba37-1691-11df-97a5-7038c432aabf',NULL),(27896,5830,1246,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22fbc96-1691-11df-97a5-7038c432aabf',NULL),(27897,5830,5282,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22fbef6-1691-11df-97a5-7038c432aabf',NULL),(27898,5830,6096,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22fc14c-1691-11df-97a5-7038c432aabf',NULL),(27899,5830,5272,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22fc3ac-1691-11df-97a5-7038c432aabf',NULL),(27900,5830,1146,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22fc5fe-1691-11df-97a5-7038c432aabf',NULL),(27901,5830,1154,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22fc855-1691-11df-97a5-7038c432aabf',NULL),(27902,5830,1192,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22fcab4-1691-11df-97a5-7038c432aabf',NULL),(27903,5830,1156,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22fcd0b-1691-11df-97a5-7038c432aabf',NULL),(27904,5830,5092,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22fcf6f-1691-11df-97a5-7038c432aabf',NULL),(27905,5830,5086,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22fd1c1-1691-11df-97a5-7038c432aabf',NULL),(27906,5830,5087,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22fd41d-1691-11df-97a5-7038c432aabf',NULL),(27907,5830,5085,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22fd67c-1691-11df-97a5-7038c432aabf',NULL),(27908,5830,5088,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22fd8ca-1691-11df-97a5-7038c432aabf',NULL),(27909,5830,5089,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22fdb2e-1691-11df-97a5-7038c432aabf',NULL),(27910,5830,5356,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22fdd80-1691-11df-97a5-7038c432aabf',NULL),(27911,5830,1248,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22fdff9-1691-11df-97a5-7038c432aabf',NULL),(27912,5830,5096,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22fe266-1691-11df-97a5-7038c432aabf',NULL),(27913,5830,6042,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22fe4bc-1691-11df-97a5-7038c432aabf',NULL),(27914,5830,1112,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22fe9a2-1691-11df-97a5-7038c432aabf',NULL),(27915,5830,1109,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22febfd-1691-11df-97a5-7038c432aabf',NULL),(27916,5830,1110,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22fee76-1691-11df-97a5-7038c432aabf',NULL),(27917,5830,1111,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22ff0c4-1691-11df-97a5-7038c432aabf',NULL),(27918,5830,1255,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22ff2e8-1691-11df-97a5-7038c432aabf',NULL),(27919,5830,1277,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22ff50f-1691-11df-97a5-7038c432aabf',NULL),(27920,5830,1261,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22ff733-1691-11df-97a5-7038c432aabf',NULL),(27921,5830,1265,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22ff95f-1691-11df-97a5-7038c432aabf',NULL),(27922,5830,1268,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22ffb8b-1691-11df-97a5-7038c432aabf',NULL),(27923,5830,1272,2211,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:20:06',0,1,NULL,NULL,NULL,'c22ffdb3-1691-11df-97a5-7038c432aabf',NULL),(27924,288,1246,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c22fffdb-1691-11df-97a5-7038c432aabf',NULL),(27925,288,5282,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c2300202-1691-11df-97a5-7038c432aabf',NULL),(27926,288,6096,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c2301c39-1691-11df-97a5-7038c432aabf',NULL),(27927,288,5272,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c2301e6a-1691-11df-97a5-7038c432aabf',NULL),(27928,288,1146,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c230208d-1691-11df-97a5-7038c432aabf',NULL),(27929,288,1154,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c23022b5-1691-11df-97a5-7038c432aabf',NULL),(27930,288,1192,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c2302845-1691-11df-97a5-7038c432aabf',NULL),(27931,288,1155,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c2302a7e-1691-11df-97a5-7038c432aabf',NULL),(27932,288,1164,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c2304672-1691-11df-97a5-7038c432aabf',NULL),(27933,288,1156,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c23049ec-1691-11df-97a5-7038c432aabf',NULL),(27934,288,6065,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c2304d54-1691-11df-97a5-7038c432aabf',NULL),(27935,288,5092,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c23050b4-1691-11df-97a5-7038c432aabf',NULL),(27936,288,5086,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c2306a74-1691-11df-97a5-7038c432aabf',NULL),(27937,288,5087,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c2306dd8-1691-11df-97a5-7038c432aabf',NULL),(27938,288,5085,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c230736d-1691-11df-97a5-7038c432aabf',NULL),(27939,288,5088,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c2309099-1691-11df-97a5-7038c432aabf',NULL),(27940,288,5089,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c2309406-1691-11df-97a5-7038c432aabf',NULL),(27941,288,5356,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c230adab-1691-11df-97a5-7038c432aabf',NULL),(27942,288,1248,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c230c773-1691-11df-97a5-7038c432aabf',NULL),(27943,288,5096,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c2310304-1691-11df-97a5-7038c432aabf',NULL),(27944,288,1088,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c231054e-1691-11df-97a5-7038c432aabf',NULL),(27945,288,1088,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c2310793-1691-11df-97a5-7038c432aabf',NULL),(27946,288,1088,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c23109e6-1691-11df-97a5-7038c432aabf',NULL),(27947,288,1112,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c2310c2c-1691-11df-97a5-7038c432aabf',NULL),(27948,288,1109,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c2310e76-1691-11df-97a5-7038c432aabf',NULL),(27949,288,1110,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c23110b7-1691-11df-97a5-7038c432aabf',NULL),(27950,288,1111,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c2311305-1691-11df-97a5-7038c432aabf',NULL),(27951,288,1255,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c231154b-1691-11df-97a5-7038c432aabf',NULL),(27952,288,1277,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c2311795-1691-11df-97a5-7038c432aabf',NULL),(27953,288,1261,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c23119ec-1691-11df-97a5-7038c432aabf',NULL),(27954,288,1265,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c2311c2d-1691-11df-97a5-7038c432aabf',NULL),(27955,288,1268,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c2311e7b-1691-11df-97a5-7038c432aabf',NULL),(27956,288,1271,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c23120b9-1691-11df-97a5-7038c432aabf',NULL),(27957,288,1272,2213,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:01',0,1,NULL,NULL,NULL,'c2312307-1691-11df-97a5-7038c432aabf',NULL),(27958,7389,1246,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c2312548-1691-11df-97a5-7038c432aabf',NULL),(27959,7389,5282,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c2312792-1691-11df-97a5-7038c432aabf',NULL),(27960,7389,6096,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c23129e1-1691-11df-97a5-7038c432aabf',NULL),(27961,7389,5272,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c2312c26-1691-11df-97a5-7038c432aabf',NULL),(27962,7389,1146,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c2312e75-1691-11df-97a5-7038c432aabf',NULL),(27963,7389,1154,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c23130b6-1691-11df-97a5-7038c432aabf',NULL),(27964,7389,1192,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c2313304-1691-11df-97a5-7038c432aabf',NULL),(27965,7389,1156,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c231354e-1691-11df-97a5-7038c432aabf',NULL),(27966,7389,1165,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c2313790-1691-11df-97a5-7038c432aabf',NULL),(27967,7389,5092,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c23139e2-1691-11df-97a5-7038c432aabf',NULL),(27968,7389,5086,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c2313c24-1691-11df-97a5-7038c432aabf',NULL),(27969,7389,5087,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c2313e69-1691-11df-97a5-7038c432aabf',NULL),(27970,7389,5085,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c23140c4-1691-11df-97a5-7038c432aabf',NULL),(27971,7389,5088,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c2314306-1691-11df-97a5-7038c432aabf',NULL),(27972,7389,5089,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c2314550-1691-11df-97a5-7038c432aabf',NULL),(27973,7389,5356,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c231478d-1691-11df-97a5-7038c432aabf',NULL),(27974,7389,1248,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c23149d7-1691-11df-97a5-7038c432aabf',NULL),(27975,7389,1276,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c2314c25-1691-11df-97a5-7038c432aabf',NULL),(27976,7389,5096,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c2314e67-1691-11df-97a5-7038c432aabf',NULL),(27977,7389,6042,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c23150a8-1691-11df-97a5-7038c432aabf',NULL),(27978,7389,1112,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c23152ea-1691-11df-97a5-7038c432aabf',NULL),(27979,7389,1109,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c2315534-1691-11df-97a5-7038c432aabf',NULL),(27980,7389,1110,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c2315775-1691-11df-97a5-7038c432aabf',NULL),(27981,7389,1111,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c23159bb-1691-11df-97a5-7038c432aabf',NULL),(27982,7389,1255,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c2315c05-1691-11df-97a5-7038c432aabf',NULL),(27983,7389,1277,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c2315e4a-1691-11df-97a5-7038c432aabf',NULL),(27984,7389,1261,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c2316090-1691-11df-97a5-7038c432aabf',NULL),(27985,7389,1265,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c23162d2-1691-11df-97a5-7038c432aabf',NULL),(27986,7389,1268,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c2316520-1691-11df-97a5-7038c432aabf',NULL),(27987,7389,1272,2214,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:22:16',0,1,NULL,NULL,NULL,'c23167ff-1691-11df-97a5-7038c432aabf',NULL),(27988,4810,1246,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c2316a5b-1691-11df-97a5-7038c432aabf',NULL),(27989,4810,5282,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c2316ca9-1691-11df-97a5-7038c432aabf',NULL),(27990,4810,6096,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c2316e6a-1691-11df-97a5-7038c432aabf',NULL),(27991,4810,5272,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c2316ff3-1691-11df-97a5-7038c432aabf',NULL),(27992,4810,1154,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c23171a8-1691-11df-97a5-7038c432aabf',NULL),(27993,4810,1192,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c231731c-1691-11df-97a5-7038c432aabf',NULL),(27994,4810,1155,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c2317494-1691-11df-97a5-7038c432aabf',NULL),(27995,4810,1164,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c2317604-1691-11df-97a5-7038c432aabf',NULL),(27996,4810,1156,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c2317778-1691-11df-97a5-7038c432aabf',NULL),(27997,4810,5092,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c23178e8-1691-11df-97a5-7038c432aabf',NULL),(27998,4810,5086,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c2317a61-1691-11df-97a5-7038c432aabf',NULL),(27999,4810,5087,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c2317bd9-1691-11df-97a5-7038c432aabf',NULL),(28000,4810,5085,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c2317d49-1691-11df-97a5-7038c432aabf',NULL),(28001,4810,5088,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c2317eb9-1691-11df-97a5-7038c432aabf',NULL),(28002,4810,5089,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c2318028-1691-11df-97a5-7038c432aabf',NULL),(28003,4810,5356,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c231819d-1691-11df-97a5-7038c432aabf',NULL),(28004,4810,1248,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c231830c-1691-11df-97a5-7038c432aabf',NULL),(28005,4810,1276,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c2318481-1691-11df-97a5-7038c432aabf',NULL),(28006,4810,5096,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c23185f9-1691-11df-97a5-7038c432aabf',NULL),(28007,4810,6042,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c2318769-1691-11df-97a5-7038c432aabf',NULL),(28008,4810,6042,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c23188e1-1691-11df-97a5-7038c432aabf',NULL),(28009,4810,1088,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c2318a51-1691-11df-97a5-7038c432aabf',NULL),(28010,4810,1088,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c2318bc5-1691-11df-97a5-7038c432aabf',NULL),(28011,4810,1088,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c23197c9-1691-11df-97a5-7038c432aabf',NULL),(28012,4810,1112,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c2319934-1691-11df-97a5-7038c432aabf',NULL),(28013,4810,1109,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c2319aa4-1691-11df-97a5-7038c432aabf',NULL),(28014,4810,1110,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c2319c14-1691-11df-97a5-7038c432aabf',NULL),(28015,4810,1111,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c2319d8c-1691-11df-97a5-7038c432aabf',NULL),(28016,4810,1255,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c2319f00-1691-11df-97a5-7038c432aabf',NULL),(28017,4810,1277,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c231a06c-1691-11df-97a5-7038c432aabf',NULL),(28018,4810,1261,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c231a1e0-1691-11df-97a5-7038c432aabf',NULL),(28019,4810,1265,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c231a354-1691-11df-97a5-7038c432aabf',NULL),(28020,4810,1268,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c231a4d5-1691-11df-97a5-7038c432aabf',NULL),(28021,4810,1272,2215,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:23:22',0,1,NULL,NULL,NULL,'c231a739-1691-11df-97a5-7038c432aabf',NULL),(28022,7504,1246,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231a990-1691-11df-97a5-7038c432aabf',NULL),(28023,7504,5282,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231abe6-1691-11df-97a5-7038c432aabf',NULL),(28024,7504,6096,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231afc7-1691-11df-97a5-7038c432aabf',NULL),(28025,7504,5272,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231b24d-1691-11df-97a5-7038c432aabf',NULL),(28026,7504,1146,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231b51f-1691-11df-97a5-7038c432aabf',NULL),(28027,7504,1154,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231b7b2-1691-11df-97a5-7038c432aabf',NULL),(28028,7504,1192,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231ba3c-1691-11df-97a5-7038c432aabf',NULL),(28029,7504,1155,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231bcf6-1691-11df-97a5-7038c432aabf',NULL),(28030,7504,1164,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231bf66-1691-11df-97a5-7038c432aabf',NULL),(28031,7504,1156,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231c1d2-1691-11df-97a5-7038c432aabf',NULL),(28032,7504,6065,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231c43a-1691-11df-97a5-7038c432aabf',NULL),(28033,7504,5092,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231c6a6-1691-11df-97a5-7038c432aabf',NULL),(28034,7504,5086,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231c90e-1691-11df-97a5-7038c432aabf',NULL),(28035,7504,5087,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231cb7a-1691-11df-97a5-7038c432aabf',NULL),(28036,7504,5085,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231ccef-1691-11df-97a5-7038c432aabf',NULL),(28037,7504,5088,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231ce63-1691-11df-97a5-7038c432aabf',NULL),(28038,7504,5089,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231cfdb-1691-11df-97a5-7038c432aabf',NULL),(28039,7504,5356,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231d14b-1691-11df-97a5-7038c432aabf',NULL),(28040,7504,1248,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231d2c3-1691-11df-97a5-7038c432aabf',NULL),(28041,7504,5096,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231d438-1691-11df-97a5-7038c432aabf',NULL),(28042,7504,1088,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231d5b0-1691-11df-97a5-7038c432aabf',NULL),(28043,7504,1088,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231d728-1691-11df-97a5-7038c432aabf',NULL),(28044,7504,1088,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231d898-1691-11df-97a5-7038c432aabf',NULL),(28045,7504,1112,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231da11-1691-11df-97a5-7038c432aabf',NULL),(28046,7504,1109,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231dbd2-1691-11df-97a5-7038c432aabf',NULL),(28047,7504,1110,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231dd68-1691-11df-97a5-7038c432aabf',NULL),(28048,7504,1111,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231deed-1691-11df-97a5-7038c432aabf',NULL),(28049,7504,1255,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231e07b-1691-11df-97a5-7038c432aabf',NULL),(28050,7504,1277,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231e209-1691-11df-97a5-7038c432aabf',NULL),(28051,7504,1261,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231e38e-1691-11df-97a5-7038c432aabf',NULL),(28052,7504,1265,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231e51c-1691-11df-97a5-7038c432aabf',NULL),(28053,7504,1268,2216,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:39',0,1,NULL,NULL,NULL,'c231e6a5-1691-11df-97a5-7038c432aabf',NULL),(28054,5551,1246,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c231e833-1691-11df-97a5-7038c432aabf',NULL),(28055,5551,5282,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c231e9bd-1691-11df-97a5-7038c432aabf',NULL),(28056,5551,6096,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c231eb46-1691-11df-97a5-7038c432aabf',NULL),(28057,5551,5272,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c231ecdd-1691-11df-97a5-7038c432aabf',NULL),(28058,5551,1146,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c231ee6a-1691-11df-97a5-7038c432aabf',NULL),(28059,5551,1154,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c231eff8-1691-11df-97a5-7038c432aabf',NULL),(28060,5551,1192,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c231f17d-1691-11df-97a5-7038c432aabf',NULL),(28061,5551,1155,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c231f307-1691-11df-97a5-7038c432aabf',NULL),(28062,5551,1164,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c231f495-1691-11df-97a5-7038c432aabf',NULL),(28063,5551,1156,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c231f640-1691-11df-97a5-7038c432aabf',NULL),(28064,5551,5092,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c231f7b4-1691-11df-97a5-7038c432aabf',NULL),(28065,5551,5086,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c231f929-1691-11df-97a5-7038c432aabf',NULL),(28066,5551,5087,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c231faa1-1691-11df-97a5-7038c432aabf',NULL),(28067,5551,5085,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c231fc15-1691-11df-97a5-7038c432aabf',NULL),(28068,5551,5088,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c231fd85-1691-11df-97a5-7038c432aabf',NULL),(28069,5551,5089,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c231fefd-1691-11df-97a5-7038c432aabf',NULL),(28070,5551,5356,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c2320071-1691-11df-97a5-7038c432aabf',NULL),(28071,5551,1248,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c23201ea-1691-11df-97a5-7038c432aabf',NULL),(28072,5551,5096,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c23203bc-1691-11df-97a5-7038c432aabf',NULL),(28073,5551,1088,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c2320541-1691-11df-97a5-7038c432aabf',NULL),(28074,5551,1088,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c23206cf-1691-11df-97a5-7038c432aabf',NULL),(28075,5551,1088,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c2320854-1691-11df-97a5-7038c432aabf',NULL),(28076,5551,1112,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c23209e2-1691-11df-97a5-7038c432aabf',NULL),(28077,5551,1109,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c2320b92-1691-11df-97a5-7038c432aabf',NULL),(28078,5551,1110,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c2320d0f-1691-11df-97a5-7038c432aabf',NULL),(28079,5551,1111,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c2320e83-1691-11df-97a5-7038c432aabf',NULL),(28080,5551,1255,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c2320ff3-1691-11df-97a5-7038c432aabf',NULL),(28081,5551,1277,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c232116b-1691-11df-97a5-7038c432aabf',NULL),(28082,5551,1261,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c23212df-1691-11df-97a5-7038c432aabf',NULL),(28083,5551,1265,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c2321458-1691-11df-97a5-7038c432aabf',NULL),(28084,5551,1268,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c23215cc-1691-11df-97a5-7038c432aabf',NULL),(28085,5551,1272,2217,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:24:59',0,1,NULL,NULL,NULL,'c2321740-1691-11df-97a5-7038c432aabf',NULL),(28086,4036,1246,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c23218b8-1691-11df-97a5-7038c432aabf',NULL),(28087,4036,5282,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c2321a28-1691-11df-97a5-7038c432aabf',NULL),(28088,4036,6096,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c2321ba1-1691-11df-97a5-7038c432aabf',NULL),(28089,4036,1154,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c2321d10-1691-11df-97a5-7038c432aabf',NULL),(28090,4036,1192,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c2321e91-1691-11df-97a5-7038c432aabf',NULL),(28091,4036,1155,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c2322012-1691-11df-97a5-7038c432aabf',NULL),(28092,4036,1164,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c2322187-1691-11df-97a5-7038c432aabf',NULL),(28093,4036,1156,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c2322303-1691-11df-97a5-7038c432aabf',NULL),(28094,4036,5092,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c232247c-1691-11df-97a5-7038c432aabf',NULL),(28095,4036,5086,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c23225f8-1691-11df-97a5-7038c432aabf',NULL),(28096,4036,5087,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c2322768-1691-11df-97a5-7038c432aabf',NULL),(28097,4036,5085,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c2323392-1691-11df-97a5-7038c432aabf',NULL),(28098,4036,5088,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c2323506-1691-11df-97a5-7038c432aabf',NULL),(28099,4036,5089,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c2323676-1691-11df-97a5-7038c432aabf',NULL),(28100,4036,5356,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c23237ee-1691-11df-97a5-7038c432aabf',NULL),(28101,4036,1248,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c232396b-1691-11df-97a5-7038c432aabf',NULL),(28102,4036,1276,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c2323ae3-1691-11df-97a5-7038c432aabf',NULL),(28103,4036,5096,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c2323c60-1691-11df-97a5-7038c432aabf',NULL),(28104,4036,1088,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c2323dd4-1691-11df-97a5-7038c432aabf',NULL),(28105,4036,1088,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c2323f51-1691-11df-97a5-7038c432aabf',NULL),(28106,4036,1088,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c23240ce-1691-11df-97a5-7038c432aabf',NULL),(28107,4036,1112,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c2324246-1691-11df-97a5-7038c432aabf',NULL),(28108,4036,1109,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c23243c3-1691-11df-97a5-7038c432aabf',NULL),(28109,4036,1110,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c2324537-1691-11df-97a5-7038c432aabf',NULL),(28110,4036,1111,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c23246b3-1691-11df-97a5-7038c432aabf',NULL),(28111,4036,1255,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c232482c-1691-11df-97a5-7038c432aabf',NULL),(28112,4036,1277,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c23249a4-1691-11df-97a5-7038c432aabf',NULL),(28113,4036,1261,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c2324b1d-1691-11df-97a5-7038c432aabf',NULL),(28114,4036,1265,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c2324c91-1691-11df-97a5-7038c432aabf',NULL),(28115,4036,1268,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c2324e0e-1691-11df-97a5-7038c432aabf',NULL),(28116,4036,1272,2218,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:25:37',0,1,NULL,NULL,NULL,'c2324f86-1691-11df-97a5-7038c432aabf',NULL),(28117,6064,1246,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c232515c-1691-11df-97a5-7038c432aabf',NULL),(28118,6064,5282,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c23252f3-1691-11df-97a5-7038c432aabf',NULL),(28119,6064,6096,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c2325485-1691-11df-97a5-7038c432aabf',NULL),(28120,6064,5272,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c2325617-1691-11df-97a5-7038c432aabf',NULL),(28121,6064,1146,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c23257a0-1691-11df-97a5-7038c432aabf',NULL),(28122,6064,1154,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c2325962-1691-11df-97a5-7038c432aabf',NULL),(28123,6064,1192,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c2325ada-1691-11df-97a5-7038c432aabf',NULL),(28124,6064,1155,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c2325c63-1691-11df-97a5-7038c432aabf',NULL),(28125,6064,1164,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c2325de0-1691-11df-97a5-7038c432aabf',NULL),(28126,6064,1156,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c2325f3f-1691-11df-97a5-7038c432aabf',NULL),(28127,6064,1165,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c23260a6-1691-11df-97a5-7038c432aabf',NULL),(28128,6064,5092,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c2326205-1691-11df-97a5-7038c432aabf',NULL),(28129,6064,5086,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c232636c-1691-11df-97a5-7038c432aabf',NULL),(28130,6064,5087,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c23264d3-1691-11df-97a5-7038c432aabf',NULL),(28131,6064,5085,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c2326632-1691-11df-97a5-7038c432aabf',NULL),(28132,6064,5088,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c2326795-1691-11df-97a5-7038c432aabf',NULL),(28133,6064,5089,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c23268f0-1691-11df-97a5-7038c432aabf',NULL),(28134,6064,5356,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c23278b5-1691-11df-97a5-7038c432aabf',NULL),(28135,6064,1248,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c2327a32-1691-11df-97a5-7038c432aabf',NULL),(28136,6064,1276,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c2327ba2-1691-11df-97a5-7038c432aabf',NULL),(28137,6064,5096,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c2327f9c-1691-11df-97a5-7038c432aabf',NULL),(28138,6064,1088,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c2328143-1691-11df-97a5-7038c432aabf',NULL),(28139,6064,1088,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c23282af-1691-11df-97a5-7038c432aabf',NULL),(28140,6064,1088,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c2328430-1691-11df-97a5-7038c432aabf',NULL),(28141,6064,1112,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c2329a69-1691-11df-97a5-7038c432aabf',NULL),(28142,6064,1109,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c2329cb7-1691-11df-97a5-7038c432aabf',NULL),(28143,6064,1110,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c2329f39-1691-11df-97a5-7038c432aabf',NULL),(28144,6064,1111,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c232a183-1691-11df-97a5-7038c432aabf',NULL),(28145,6064,1255,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c232b22b-1691-11df-97a5-7038c432aabf',NULL),(28146,6064,1277,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c232b5c3-1691-11df-97a5-7038c432aabf',NULL),(28147,6064,1261,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c232b811-1691-11df-97a5-7038c432aabf',NULL),(28148,6064,1263,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c232cb08-1691-11df-97a5-7038c432aabf',NULL),(28149,6064,1265,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c232cd4d-1691-11df-97a5-7038c432aabf',NULL),(28150,6064,1268,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c232ddc2-1691-11df-97a5-7038c432aabf',NULL),(28151,6064,1272,2219,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:26:43',0,1,NULL,NULL,NULL,'c232ee73-1691-11df-97a5-7038c432aabf',NULL),(28152,5446,1246,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c2331089-1691-11df-97a5-7038c432aabf',NULL),(28153,5446,5282,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c2331202-1691-11df-97a5-7038c432aabf',NULL),(28154,5446,6096,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c2331376-1691-11df-97a5-7038c432aabf',NULL),(28155,5446,5272,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c2331555-1691-11df-97a5-7038c432aabf',NULL),(28156,5446,1146,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c23316e3-1691-11df-97a5-7038c432aabf',NULL),(28157,5446,1154,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c2331870-1691-11df-97a5-7038c432aabf',NULL),(28158,5446,1192,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c23319fa-1691-11df-97a5-7038c432aabf',NULL),(28159,5446,1155,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c2331b88-1691-11df-97a5-7038c432aabf',NULL),(28160,5446,1164,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c2331d40-1691-11df-97a5-7038c432aabf',NULL),(28161,5446,1156,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c2331eb9-1691-11df-97a5-7038c432aabf',NULL),(28162,5446,1165,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c233202d-1691-11df-97a5-7038c432aabf',NULL),(28163,5446,5092,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c23321a9-1691-11df-97a5-7038c432aabf',NULL),(28164,5446,5086,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c2332322-1691-11df-97a5-7038c432aabf',NULL),(28165,5446,5087,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c2332492-1691-11df-97a5-7038c432aabf',NULL),(28166,5446,5085,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c233260e-1691-11df-97a5-7038c432aabf',NULL),(28167,5446,5088,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c233277e-1691-11df-97a5-7038c432aabf',NULL),(28168,5446,5089,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c23328f7-1691-11df-97a5-7038c432aabf',NULL),(28169,5446,5356,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c2332a78-1691-11df-97a5-7038c432aabf',NULL),(28170,5446,1248,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c2332bec-1691-11df-97a5-7038c432aabf',NULL),(28171,5446,1276,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c2332d68-1691-11df-97a5-7038c432aabf',NULL),(28172,5446,5096,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c2332edc-1691-11df-97a5-7038c432aabf',NULL),(28173,5446,1088,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c2333051-1691-11df-97a5-7038c432aabf',NULL),(28174,5446,1088,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c23331c9-1691-11df-97a5-7038c432aabf',NULL),(28175,5446,1088,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c233333d-1691-11df-97a5-7038c432aabf',NULL),(28176,5446,1112,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c23334b1-1691-11df-97a5-7038c432aabf',NULL),(28177,5446,1109,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c2333625-1691-11df-97a5-7038c432aabf',NULL),(28178,5446,1110,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c233379e-1691-11df-97a5-7038c432aabf',NULL),(28179,5446,1111,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c2333916-1691-11df-97a5-7038c432aabf',NULL),(28180,5446,1255,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c2333a8f-1691-11df-97a5-7038c432aabf',NULL),(28181,5446,1277,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c2333c6e-1691-11df-97a5-7038c432aabf',NULL),(28182,5446,1261,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c2333df7-1691-11df-97a5-7038c432aabf',NULL),(28183,5446,1265,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c2333f85-1691-11df-97a5-7038c432aabf',NULL),(28184,5446,1268,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c233410e-1691-11df-97a5-7038c432aabf',NULL),(28185,5446,1272,2221,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:27:59',0,1,NULL,NULL,NULL,'c2334298-1691-11df-97a5-7038c432aabf',NULL),(28186,2533,1246,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c2334448-1691-11df-97a5-7038c432aabf',NULL),(28187,2533,5282,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c23345c5-1691-11df-97a5-7038c432aabf',NULL),(28188,2533,6096,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c233473d-1691-11df-97a5-7038c432aabf',NULL),(28189,2533,5272,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c23348b1-1691-11df-97a5-7038c432aabf',NULL),(28190,2533,1146,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c2334a2a-1691-11df-97a5-7038c432aabf',NULL),(28191,2533,1154,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c2334b9e-1691-11df-97a5-7038c432aabf',NULL),(28192,2533,1192,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c2334d16-1691-11df-97a5-7038c432aabf',NULL),(28193,2533,5092,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c2334e8e-1691-11df-97a5-7038c432aabf',NULL),(28194,2533,5086,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c2335003-1691-11df-97a5-7038c432aabf',NULL),(28195,2533,5087,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c233517b-1691-11df-97a5-7038c432aabf',NULL),(28196,2533,5085,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c23352ef-1691-11df-97a5-7038c432aabf',NULL),(28197,2533,5088,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c2335463-1691-11df-97a5-7038c432aabf',NULL),(28198,2533,5089,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c23355dc-1691-11df-97a5-7038c432aabf',NULL),(28199,2533,5356,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c2335750-1691-11df-97a5-7038c432aabf',NULL),(28200,2533,1248,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c23358c4-1691-11df-97a5-7038c432aabf',NULL),(28201,2533,5096,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c2335a38-1691-11df-97a5-7038c432aabf',NULL),(28202,2533,1112,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c2335bb5-1691-11df-97a5-7038c432aabf',NULL),(28203,2533,1109,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c2335d2d-1691-11df-97a5-7038c432aabf',NULL),(28204,2533,1110,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c2335e9d-1691-11df-97a5-7038c432aabf',NULL),(28205,2533,1111,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c233601a-1691-11df-97a5-7038c432aabf',NULL),(28206,2533,1255,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c233618e-1691-11df-97a5-7038c432aabf',NULL),(28207,2533,1277,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c2336369-1691-11df-97a5-7038c432aabf',NULL),(28208,2533,1261,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c23364f2-1691-11df-97a5-7038c432aabf',NULL),(28209,2533,1265,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c233667c-1691-11df-97a5-7038c432aabf',NULL),(28210,2533,1268,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c2336809-1691-11df-97a5-7038c432aabf',NULL),(28211,2533,1271,2224,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:30:36',0,1,NULL,NULL,NULL,'c233698f-1691-11df-97a5-7038c432aabf',NULL),(28212,6690,1246,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c2336b47-1691-11df-97a5-7038c432aabf',NULL),(28213,6690,5282,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c2336cbb-1691-11df-97a5-7038c432aabf',NULL),(28214,6690,6096,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c2336e34-1691-11df-97a5-7038c432aabf',NULL),(28215,6690,5272,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c2336fa3-1691-11df-97a5-7038c432aabf',NULL),(28216,6690,1146,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c2337120-1691-11df-97a5-7038c432aabf',NULL),(28217,6690,1154,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c2337299-1691-11df-97a5-7038c432aabf',NULL),(28218,6690,1192,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c233740d-1691-11df-97a5-7038c432aabf',NULL),(28219,6690,1155,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c2337f03-1691-11df-97a5-7038c432aabf',NULL),(28220,6690,1164,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c2338077-1691-11df-97a5-7038c432aabf',NULL),(28221,6690,1156,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c23381e2-1691-11df-97a5-7038c432aabf',NULL),(28222,6690,6065,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c233835b-1691-11df-97a5-7038c432aabf',NULL),(28223,6690,5092,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c23384cf-1691-11df-97a5-7038c432aabf',NULL),(28224,6690,5086,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c2338647-1691-11df-97a5-7038c432aabf',NULL),(28225,6690,5087,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c23387bb-1691-11df-97a5-7038c432aabf',NULL),(28226,6690,5085,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c2338981-1691-11df-97a5-7038c432aabf',NULL),(28227,6690,5088,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c2338b17-1691-11df-97a5-7038c432aabf',NULL),(28228,6690,5089,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c2338ca9-1691-11df-97a5-7038c432aabf',NULL),(28229,6690,5356,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c2338f38-1691-11df-97a5-7038c432aabf',NULL),(28230,6690,1248,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c23391e4-1691-11df-97a5-7038c432aabf',NULL),(28231,6690,1276,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c2339443-1691-11df-97a5-7038c432aabf',NULL),(28232,6690,5096,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c2339779-1691-11df-97a5-7038c432aabf',NULL),(28233,6690,1088,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c23399ed-1691-11df-97a5-7038c432aabf',NULL),(28234,6690,1088,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c2339c6b-1691-11df-97a5-7038c432aabf',NULL),(28235,6690,1088,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c2339ee4-1691-11df-97a5-7038c432aabf',NULL),(28236,6690,1112,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c233a154-1691-11df-97a5-7038c432aabf',NULL),(28237,6690,1109,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c233a3c5-1691-11df-97a5-7038c432aabf',NULL),(28238,6690,1110,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c233a631-1691-11df-97a5-7038c432aabf',NULL),(28239,6690,1111,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c233a8a1-1691-11df-97a5-7038c432aabf',NULL),(28240,6690,1255,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c233ab05-1691-11df-97a5-7038c432aabf',NULL),(28241,6690,1277,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c233ad75-1691-11df-97a5-7038c432aabf',NULL),(28242,6690,1261,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c233afe6-1691-11df-97a5-7038c432aabf',NULL),(28243,6690,1265,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c233b2ce-1691-11df-97a5-7038c432aabf',NULL),(28244,6690,1268,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c233b561-1691-11df-97a5-7038c432aabf',NULL),(28245,6690,1272,2225,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:31:23',0,1,NULL,NULL,NULL,'c233b7eb-1691-11df-97a5-7038c432aabf',NULL),(28246,6873,1246,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233ba9c-1691-11df-97a5-7038c432aabf',NULL),(28247,6873,5282,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233bc14-1691-11df-97a5-7038c432aabf',NULL),(28248,6873,6096,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233bd8c-1691-11df-97a5-7038c432aabf',NULL),(28249,6873,5272,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233bf01-1691-11df-97a5-7038c432aabf',NULL),(28250,6873,1146,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233c079-1691-11df-97a5-7038c432aabf',NULL),(28251,6873,1154,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233c1f6-1691-11df-97a5-7038c432aabf',NULL),(28252,6873,1192,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233c366-1691-11df-97a5-7038c432aabf',NULL),(28253,6873,1155,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233c4da-1691-11df-97a5-7038c432aabf',NULL),(28254,6873,1164,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233c64e-1691-11df-97a5-7038c432aabf',NULL),(28255,6873,1156,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233c7c2-1691-11df-97a5-7038c432aabf',NULL),(28256,6873,6065,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233c93a-1691-11df-97a5-7038c432aabf',NULL),(28257,6873,5092,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233caae-1691-11df-97a5-7038c432aabf',NULL),(28258,6873,5086,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233cc27-1691-11df-97a5-7038c432aabf',NULL),(28259,6873,5087,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233cd97-1691-11df-97a5-7038c432aabf',NULL),(28260,6873,5085,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233cf0b-1691-11df-97a5-7038c432aabf',NULL),(28261,6873,5088,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233d07b-1691-11df-97a5-7038c432aabf',NULL),(28262,6873,5089,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233d1ef-1691-11df-97a5-7038c432aabf',NULL),(28263,6873,5356,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233d367-1691-11df-97a5-7038c432aabf',NULL),(28264,6873,1248,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233d4db-1691-11df-97a5-7038c432aabf',NULL),(28265,6873,5096,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233d654-1691-11df-97a5-7038c432aabf',NULL),(28266,6873,1088,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233d826-1691-11df-97a5-7038c432aabf',NULL),(28267,6873,1088,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233d9af-1691-11df-97a5-7038c432aabf',NULL),(28268,6873,1088,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233db39-1691-11df-97a5-7038c432aabf',NULL),(28269,6873,1112,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233dcbe-1691-11df-97a5-7038c432aabf',NULL),(28270,6873,1109,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233de4c-1691-11df-97a5-7038c432aabf',NULL),(28271,6873,1110,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233e005-1691-11df-97a5-7038c432aabf',NULL),(28272,6873,1111,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233e17d-1691-11df-97a5-7038c432aabf',NULL),(28273,6873,1255,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233e2ed-1691-11df-97a5-7038c432aabf',NULL),(28274,6873,1277,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233e469-1691-11df-97a5-7038c432aabf',NULL),(28275,6873,1261,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233e5e2-1691-11df-97a5-7038c432aabf',NULL),(28276,6873,1265,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233e752-1691-11df-97a5-7038c432aabf',NULL),(28277,6873,1268,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233e8ca-1691-11df-97a5-7038c432aabf',NULL),(28278,6873,1272,2226,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:32:23',0,1,NULL,NULL,NULL,'c233ea3e-1691-11df-97a5-7038c432aabf',NULL),(28279,6053,1246,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c233ebb7-1691-11df-97a5-7038c432aabf',NULL),(28280,6053,5282,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c233ed26-1691-11df-97a5-7038c432aabf',NULL),(28281,6053,6096,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c233ee9f-1691-11df-97a5-7038c432aabf',NULL),(28282,6053,5272,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c233f01c-1691-11df-97a5-7038c432aabf',NULL),(28283,6053,1146,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c233f18b-1691-11df-97a5-7038c432aabf',NULL),(28284,6053,1154,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c233f304-1691-11df-97a5-7038c432aabf',NULL),(28285,6053,1192,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c233f478-1691-11df-97a5-7038c432aabf',NULL),(28286,6053,1156,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c233f5ec-1691-11df-97a5-7038c432aabf',NULL),(28287,6053,5092,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c233f764-1691-11df-97a5-7038c432aabf',NULL),(28288,6053,5086,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c233f8d4-1691-11df-97a5-7038c432aabf',NULL),(28289,6053,5087,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c233fa4d-1691-11df-97a5-7038c432aabf',NULL),(28290,6053,5085,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c233fbc1-1691-11df-97a5-7038c432aabf',NULL),(28291,6053,5088,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c233fd35-1691-11df-97a5-7038c432aabf',NULL),(28292,6053,5089,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c233ff03-1691-11df-97a5-7038c432aabf',NULL),(28293,6053,5356,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c2340091-1691-11df-97a5-7038c432aabf',NULL),(28294,6053,1248,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c234021e-1691-11df-97a5-7038c432aabf',NULL),(28295,6053,1276,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c23403a4-1691-11df-97a5-7038c432aabf',NULL),(28296,6053,5096,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c2340532-1691-11df-97a5-7038c432aabf',NULL),(28297,6053,1112,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c23406ee-1691-11df-97a5-7038c432aabf',NULL),(28298,6053,1109,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c2340867-1691-11df-97a5-7038c432aabf',NULL),(28299,6053,1110,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c23409df-1691-11df-97a5-7038c432aabf',NULL),(28300,6053,1111,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c2340b58-1691-11df-97a5-7038c432aabf',NULL),(28301,6053,1255,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c2340cdd-1691-11df-97a5-7038c432aabf',NULL),(28302,6053,1277,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c2340e55-1691-11df-97a5-7038c432aabf',NULL),(28303,6053,1261,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c2340fce-1691-11df-97a5-7038c432aabf',NULL),(28304,6053,1265,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c2341146-1691-11df-97a5-7038c432aabf',NULL),(28305,6053,1268,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c23412c3-1691-11df-97a5-7038c432aabf',NULL),(28306,6053,1271,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c234227c-1691-11df-97a5-7038c432aabf',NULL),(28307,6053,1272,2227,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:33:21',0,1,NULL,NULL,NULL,'c23423f0-1691-11df-97a5-7038c432aabf',NULL),(28308,4830,1246,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c2342564-1691-11df-97a5-7038c432aabf',NULL),(28309,4830,5282,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c2342747-1691-11df-97a5-7038c432aabf',NULL),(28310,4830,6096,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c23428d9-1691-11df-97a5-7038c432aabf',NULL),(28311,4830,1154,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c2342a70-1691-11df-97a5-7038c432aabf',NULL),(28312,4830,1192,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c2342bf9-1691-11df-97a5-7038c432aabf',NULL),(28313,4830,1155,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c2342dc3-1691-11df-97a5-7038c432aabf',NULL),(28314,4830,1164,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c2342f3b-1691-11df-97a5-7038c432aabf',NULL),(28315,4830,1156,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c23430b8-1691-11df-97a5-7038c432aabf',NULL),(28316,4830,6077,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c2343235-1691-11df-97a5-7038c432aabf',NULL),(28317,4830,5092,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c23433ad-1691-11df-97a5-7038c432aabf',NULL),(28318,4830,5086,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c234352a-1691-11df-97a5-7038c432aabf',NULL),(28319,4830,5087,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c23436a2-1691-11df-97a5-7038c432aabf',NULL),(28320,4830,5085,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c234381a-1691-11df-97a5-7038c432aabf',NULL),(28321,4830,5088,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c2343997-1691-11df-97a5-7038c432aabf',NULL),(28322,4830,5089,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c2343b14-1691-11df-97a5-7038c432aabf',NULL),(28323,4830,5356,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c2343c90-1691-11df-97a5-7038c432aabf',NULL),(28324,4830,1248,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c2343e67-1691-11df-97a5-7038c432aabf',NULL),(28325,4830,5096,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c2343ff9-1691-11df-97a5-7038c432aabf',NULL),(28326,4830,6042,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c234418b-1691-11df-97a5-7038c432aabf',NULL),(28327,4830,1088,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c234431d-1691-11df-97a5-7038c432aabf',NULL),(28328,4830,1088,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c23444b3-1691-11df-97a5-7038c432aabf',NULL),(28329,4830,1088,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c234466c-1691-11df-97a5-7038c432aabf',NULL),(28330,4830,1112,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c23447ed-1691-11df-97a5-7038c432aabf',NULL),(28331,4830,1109,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c234497b-1691-11df-97a5-7038c432aabf',NULL),(28332,4830,1110,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c2344af7-1691-11df-97a5-7038c432aabf',NULL),(28333,4830,1111,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c2344c63-1691-11df-97a5-7038c432aabf',NULL),(28334,4830,1255,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c2344e2d-1691-11df-97a5-7038c432aabf',NULL),(28335,4830,1277,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c2344fa9-1691-11df-97a5-7038c432aabf',NULL),(28336,4830,1261,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c2345122-1691-11df-97a5-7038c432aabf',NULL),(28337,4830,1265,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c234529e-1691-11df-97a5-7038c432aabf',NULL),(28338,4830,1268,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c2345417-1691-11df-97a5-7038c432aabf',NULL),(28339,4830,1272,2230,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:35:27',0,1,NULL,NULL,NULL,'c23455be-1691-11df-97a5-7038c432aabf',NULL),(28340,5640,1246,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c2345726-1691-11df-97a5-7038c432aabf',NULL),(28341,5640,5282,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c2346c22-1691-11df-97a5-7038c432aabf',NULL),(28342,5640,6096,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c2346d9f-1691-11df-97a5-7038c432aabf',NULL),(28343,5640,5272,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c2346f02-1691-11df-97a5-7038c432aabf',NULL),(28344,5640,1146,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c2347069-1691-11df-97a5-7038c432aabf',NULL),(28345,5640,1154,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c234749a-1691-11df-97a5-7038c432aabf',NULL),(28346,5640,1192,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c2347624-1691-11df-97a5-7038c432aabf',NULL),(28347,5640,1155,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c234885a-1691-11df-97a5-7038c432aabf',NULL),(28348,5640,1164,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c2348aad-1691-11df-97a5-7038c432aabf',NULL),(28349,5640,1156,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c2348cdd-1691-11df-97a5-7038c432aabf',NULL),(28350,5640,1165,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c2348f12-1691-11df-97a5-7038c432aabf',NULL),(28351,5640,5092,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c234a014-1691-11df-97a5-7038c432aabf',NULL),(28352,5640,5086,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c234a26b-1691-11df-97a5-7038c432aabf',NULL),(28353,5640,5087,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c234a64f-1691-11df-97a5-7038c432aabf',NULL),(28354,5640,5085,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c234b9c2-1691-11df-97a5-7038c432aabf',NULL),(28355,5640,5088,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c234bbfb-1691-11df-97a5-7038c432aabf',NULL),(28356,5640,5089,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c234cd68-1691-11df-97a5-7038c432aabf',NULL),(28357,5640,5356,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c234de80-1691-11df-97a5-7038c432aabf',NULL),(28358,5640,1248,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c2350170-1691-11df-97a5-7038c432aabf',NULL),(28359,5640,5096,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c23502f5-1691-11df-97a5-7038c432aabf',NULL),(28360,5640,1088,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c2350465-1691-11df-97a5-7038c432aabf',NULL),(28361,5640,1088,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c23505ea-1691-11df-97a5-7038c432aabf',NULL),(28362,5640,1088,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c2350767-1691-11df-97a5-7038c432aabf',NULL),(28363,5640,1112,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c23508e8-1691-11df-97a5-7038c432aabf',NULL),(28364,5640,1109,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c2350a64-1691-11df-97a5-7038c432aabf',NULL),(28365,5640,1110,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c2350be1-1691-11df-97a5-7038c432aabf',NULL),(28366,5640,1111,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c2350e8d-1691-11df-97a5-7038c432aabf',NULL),(28367,5640,1255,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c2351064-1691-11df-97a5-7038c432aabf',NULL),(28368,5640,1277,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c23511fa-1691-11df-97a5-7038c432aabf',NULL),(28369,5640,1261,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c235138c-1691-11df-97a5-7038c432aabf',NULL),(28370,5640,1265,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c235151a-1691-11df-97a5-7038c432aabf',NULL),(28371,5640,1268,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c23516ac-1691-11df-97a5-7038c432aabf',NULL),(28372,5640,1272,2232,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:36:54',0,1,NULL,NULL,NULL,'c235186d-1691-11df-97a5-7038c432aabf',NULL),(28373,7618,1246,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c23519ee-1691-11df-97a5-7038c432aabf',NULL),(28374,7618,5282,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c2351b67-1691-11df-97a5-7038c432aabf',NULL),(28375,7618,6096,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c2351ce3-1691-11df-97a5-7038c432aabf',NULL),(28376,7618,5272,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c2351e60-1691-11df-97a5-7038c432aabf',NULL),(28377,7618,1146,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c2351fd4-1691-11df-97a5-7038c432aabf',NULL),(28378,7618,1154,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c2352151-1691-11df-97a5-7038c432aabf',NULL),(28379,7618,1192,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c23522c9-1691-11df-97a5-7038c432aabf',NULL),(28380,7618,1155,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c2352442-1691-11df-97a5-7038c432aabf',NULL),(28381,7618,1164,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c23525be-1691-11df-97a5-7038c432aabf',NULL),(28382,7618,1156,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c2352732-1691-11df-97a5-7038c432aabf',NULL),(28383,7618,5092,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c23528af-1691-11df-97a5-7038c432aabf',NULL),(28384,7618,5086,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c2352a28-1691-11df-97a5-7038c432aabf',NULL),(28385,7618,5087,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c2352ba0-1691-11df-97a5-7038c432aabf',NULL),(28386,7618,5085,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c2352d18-1691-11df-97a5-7038c432aabf',NULL),(28387,7618,5088,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c2352e95-1691-11df-97a5-7038c432aabf',NULL),(28388,7618,5089,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c2353012-1691-11df-97a5-7038c432aabf',NULL),(28389,7618,5356,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c2353186-1691-11df-97a5-7038c432aabf',NULL),(28390,7618,1248,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c2353307-1691-11df-97a5-7038c432aabf',NULL),(28391,7618,1276,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c235347f-1691-11df-97a5-7038c432aabf',NULL),(28392,7618,5096,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c23535f8-1691-11df-97a5-7038c432aabf',NULL),(28393,7618,1088,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c23537d2-1691-11df-97a5-7038c432aabf',NULL),(28394,7618,1088,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c2353960-1691-11df-97a5-7038c432aabf',NULL),(28395,7618,1088,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c2353af2-1691-11df-97a5-7038c432aabf',NULL),(28396,7618,1112,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c2353c7c-1691-11df-97a5-7038c432aabf',NULL),(28397,7618,1109,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c2353e0e-1691-11df-97a5-7038c432aabf',NULL),(28398,7618,1110,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c2353fcf-1691-11df-97a5-7038c432aabf',NULL),(28399,7618,1111,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c2354143-1691-11df-97a5-7038c432aabf',NULL),(28400,7618,1255,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c23542c0-1691-11df-97a5-7038c432aabf',NULL),(28401,7618,1277,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c2354438-1691-11df-97a5-7038c432aabf',NULL),(28402,7618,1261,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c23545b9-1691-11df-97a5-7038c432aabf',NULL),(28403,7618,1265,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c235472d-1691-11df-97a5-7038c432aabf',NULL),(28404,7618,1264,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c23548a6-1691-11df-97a5-7038c432aabf',NULL),(28405,7618,1268,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c2354a22-1691-11df-97a5-7038c432aabf',NULL),(28406,7618,1272,2233,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:38:17',0,1,NULL,NULL,NULL,'c2354b9b-1691-11df-97a5-7038c432aabf',NULL),(28407,7249,1246,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c2354d17-1691-11df-97a5-7038c432aabf',NULL),(28408,7249,5282,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c2354e90-1691-11df-97a5-7038c432aabf',NULL),(28409,7249,6096,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c235500c-1691-11df-97a5-7038c432aabf',NULL),(28410,7249,1154,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c2355185-1691-11df-97a5-7038c432aabf',NULL),(28411,7249,1192,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c2355301-1691-11df-97a5-7038c432aabf',NULL),(28412,7249,1156,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c235547e-1691-11df-97a5-7038c432aabf',NULL),(28413,7249,6077,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c23555f2-1691-11df-97a5-7038c432aabf',NULL),(28414,7249,5092,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c235576f-1691-11df-97a5-7038c432aabf',NULL),(28415,7249,5086,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c23558e7-1691-11df-97a5-7038c432aabf',NULL),(28416,7249,5087,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c2355a60-1691-11df-97a5-7038c432aabf',NULL),(28417,7249,5085,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c2355bdc-1691-11df-97a5-7038c432aabf',NULL),(28418,7249,5088,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c2355d55-1691-11df-97a5-7038c432aabf',NULL),(28419,7249,5089,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c2355f34-1691-11df-97a5-7038c432aabf',NULL),(28420,7249,5356,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c23560b9-1691-11df-97a5-7038c432aabf',NULL),(28421,7249,1248,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c235624b-1691-11df-97a5-7038c432aabf',NULL),(28422,7249,1276,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c23563dd-1691-11df-97a5-7038c432aabf',NULL),(28423,7249,5096,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c2356567-1691-11df-97a5-7038c432aabf',NULL),(28424,7249,1112,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c235671f-1691-11df-97a5-7038c432aabf',NULL),(28425,7249,1109,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c2356898-1691-11df-97a5-7038c432aabf',NULL),(28426,7249,1110,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c23574a8-1691-11df-97a5-7038c432aabf',NULL),(28427,7249,1111,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c2357620-1691-11df-97a5-7038c432aabf',NULL),(28428,7249,1255,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c2357790-1691-11df-97a5-7038c432aabf',NULL),(28429,7249,1250,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c2357911-1691-11df-97a5-7038c432aabf',NULL),(28430,7249,1250,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c2357a8a-1691-11df-97a5-7038c432aabf',NULL),(28431,7249,1250,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c2357c02-1691-11df-97a5-7038c432aabf',NULL),(28432,7249,1277,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c2357d7f-1691-11df-97a5-7038c432aabf',NULL),(28433,7249,1261,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c2357ef7-1691-11df-97a5-7038c432aabf',NULL),(28434,7249,1251,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c2358074-1691-11df-97a5-7038c432aabf',NULL),(28435,7249,1265,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c23581fd-1691-11df-97a5-7038c432aabf',NULL),(28436,7249,1268,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c2358472-1691-11df-97a5-7038c432aabf',NULL),(28437,7249,1272,2234,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:39:40',0,1,NULL,NULL,NULL,'c2358749-1691-11df-97a5-7038c432aabf',NULL),(28438,5736,1246,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c23589d3-1691-11df-97a5-7038c432aabf',NULL),(28439,5736,5282,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c2358d85-1691-11df-97a5-7038c432aabf',NULL),(28440,5736,6096,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c2359006-1691-11df-97a5-7038c432aabf',NULL),(28441,5736,5272,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c235928c-1691-11df-97a5-7038c432aabf',NULL),(28442,5736,1146,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c2359505-1691-11df-97a5-7038c432aabf',NULL),(28443,5736,1154,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c235977e-1691-11df-97a5-7038c432aabf',NULL),(28444,5736,1192,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c23599fb-1691-11df-97a5-7038c432aabf',NULL),(28445,5736,1156,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c2359c70-1691-11df-97a5-7038c432aabf',NULL),(28446,5736,1156,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c2359eed-1691-11df-97a5-7038c432aabf',NULL),(28447,5736,1165,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c235a15e-1691-11df-97a5-7038c432aabf',NULL),(28448,5736,5092,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c235a3db-1691-11df-97a5-7038c432aabf',NULL),(28449,5736,5086,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c235a659-1691-11df-97a5-7038c432aabf',NULL),(28450,5736,5087,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c235a8cd-1691-11df-97a5-7038c432aabf',NULL),(28451,5736,5085,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c235ab46-1691-11df-97a5-7038c432aabf',NULL),(28452,5736,5088,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c235ad1d-1691-11df-97a5-7038c432aabf',NULL),(28453,5736,5089,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c235aeaf-1691-11df-97a5-7038c432aabf',NULL),(28454,5736,5356,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c235b038-1691-11df-97a5-7038c432aabf',NULL),(28455,5736,1248,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c235b1cf-1691-11df-97a5-7038c432aabf',NULL),(28456,5736,5096,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c235b361-1691-11df-97a5-7038c432aabf',NULL),(28457,5736,1112,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c235b51e-1691-11df-97a5-7038c432aabf',NULL),(28458,5736,1109,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c235b69f-1691-11df-97a5-7038c432aabf',NULL),(28459,5736,1110,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c235b813-1691-11df-97a5-7038c432aabf',NULL),(28460,5736,1111,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c235b98b-1691-11df-97a5-7038c432aabf',NULL),(28461,5736,1255,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c235bb0c-1691-11df-97a5-7038c432aabf',NULL),(28462,5736,1277,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c235bc85-1691-11df-97a5-7038c432aabf',NULL),(28463,5736,1261,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c235bdfd-1691-11df-97a5-7038c432aabf',NULL),(28464,5736,1265,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c235bf75-1691-11df-97a5-7038c432aabf',NULL),(28465,5736,1264,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c235c0f2-1691-11df-97a5-7038c432aabf',NULL),(28466,5736,1268,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c235c262-1691-11df-97a5-7038c432aabf',NULL),(28467,5736,1271,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c235c3df-1691-11df-97a5-7038c432aabf',NULL),(28468,5736,1272,2235,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:41:15',0,1,NULL,NULL,NULL,'c235c55b-1691-11df-97a5-7038c432aabf',NULL),(28469,6022,1246,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235c6cf-1691-11df-97a5-7038c432aabf',NULL),(28470,6022,5282,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235c84c-1691-11df-97a5-7038c432aabf',NULL),(28471,6022,6096,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235c9c9-1691-11df-97a5-7038c432aabf',NULL),(28472,6022,5272,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235cb45-1691-11df-97a5-7038c432aabf',NULL),(28473,6022,1146,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235ccc2-1691-11df-97a5-7038c432aabf',NULL),(28474,6022,1154,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235ce3a-1691-11df-97a5-7038c432aabf',NULL),(28475,6022,1192,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235cfb7-1691-11df-97a5-7038c432aabf',NULL),(28476,6022,1155,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235d130-1691-11df-97a5-7038c432aabf',NULL),(28477,6022,1164,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235d2ac-1691-11df-97a5-7038c432aabf',NULL),(28478,6022,1156,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235d487-1691-11df-97a5-7038c432aabf',NULL),(28479,6022,6065,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235d615-1691-11df-97a5-7038c432aabf',NULL),(28480,6022,1165,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235d7a7-1691-11df-97a5-7038c432aabf',NULL),(28481,6022,5092,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235d935-1691-11df-97a5-7038c432aabf',NULL),(28482,6022,5086,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235dac7-1691-11df-97a5-7038c432aabf',NULL),(28483,6022,5087,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235dc7b-1691-11df-97a5-7038c432aabf',NULL),(28484,6022,5085,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235ddf3-1691-11df-97a5-7038c432aabf',NULL),(28485,6022,5088,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235df70-1691-11df-97a5-7038c432aabf',NULL),(28486,6022,5089,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235e0e9-1691-11df-97a5-7038c432aabf',NULL),(28487,6022,5356,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235e261-1691-11df-97a5-7038c432aabf',NULL),(28488,6022,1248,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235e3d9-1691-11df-97a5-7038c432aabf',NULL),(28489,6022,1276,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235e556-1691-11df-97a5-7038c432aabf',NULL),(28490,6022,5096,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235e6ce-1691-11df-97a5-7038c432aabf',NULL),(28491,6022,1088,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235e843-1691-11df-97a5-7038c432aabf',NULL),(28492,6022,1088,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235e9bf-1691-11df-97a5-7038c432aabf',NULL),(28493,6022,1088,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235eb38-1691-11df-97a5-7038c432aabf',NULL),(28494,6022,1112,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235ecb4-1691-11df-97a5-7038c432aabf',NULL),(28495,6022,1109,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235ee28-1691-11df-97a5-7038c432aabf',NULL),(28496,6022,1110,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235efa5-1691-11df-97a5-7038c432aabf',NULL),(28497,6022,1111,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235f122-1691-11df-97a5-7038c432aabf',NULL),(28498,6022,1255,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235f296-1691-11df-97a5-7038c432aabf',NULL),(28499,6022,1277,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235f413-1691-11df-97a5-7038c432aabf',NULL),(28500,6022,1261,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235f58b-1691-11df-97a5-7038c432aabf',NULL),(28501,6022,1265,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235f703-1691-11df-97a5-7038c432aabf',NULL),(28502,6022,1268,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235f87c-1691-11df-97a5-7038c432aabf',NULL),(28503,6022,1271,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235f9f4-1691-11df-97a5-7038c432aabf',NULL),(28504,6022,1271,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235fc24-1691-11df-97a5-7038c432aabf',NULL),(28505,6022,1272,2242,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:46:57',0,1,NULL,NULL,NULL,'c235fdae-1691-11df-97a5-7038c432aabf',NULL),(28506,7483,1246,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c235ff44-1691-11df-97a5-7038c432aabf',NULL),(28507,7483,5282,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c23600d2-1691-11df-97a5-7038c432aabf',NULL),(28508,7483,6096,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c236029c-1691-11df-97a5-7038c432aabf',NULL),(28509,7483,1146,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c2360418-1691-11df-97a5-7038c432aabf',NULL),(28510,7483,1154,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c2360595-1691-11df-97a5-7038c432aabf',NULL),(28511,7483,1192,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c2360712-1691-11df-97a5-7038c432aabf',NULL),(28512,7483,1155,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c236088f-1691-11df-97a5-7038c432aabf',NULL),(28513,7483,1164,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c23613c0-1691-11df-97a5-7038c432aabf',NULL),(28514,7483,1156,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c236153d-1691-11df-97a5-7038c432aabf',NULL),(28515,7483,6065,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c23616ad-1691-11df-97a5-7038c432aabf',NULL),(28516,7483,6077,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c236182e-1691-11df-97a5-7038c432aabf',NULL),(28517,7483,5092,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c23619aa-1691-11df-97a5-7038c432aabf',NULL),(28518,7483,5086,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c2361b2b-1691-11df-97a5-7038c432aabf',NULL),(28519,7483,5087,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c2361cac-1691-11df-97a5-7038c432aabf',NULL),(28520,7483,5085,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c2361e25-1691-11df-97a5-7038c432aabf',NULL),(28521,7483,5088,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c2361fa6-1691-11df-97a5-7038c432aabf',NULL),(28522,7483,5089,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c2362122-1691-11df-97a5-7038c432aabf',NULL),(28523,7483,5356,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c2362313-1691-11df-97a5-7038c432aabf',NULL),(28524,7483,1248,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c23624a9-1691-11df-97a5-7038c432aabf',NULL),(28525,7483,5096,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c236263f-1691-11df-97a5-7038c432aabf',NULL),(28526,7483,1088,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c23627d6-1691-11df-97a5-7038c432aabf',NULL),(28527,7483,1088,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c2362968-1691-11df-97a5-7038c432aabf',NULL),(28528,7483,1088,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c2362afe-1691-11df-97a5-7038c432aabf',NULL),(28529,7483,1112,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c2362cc3-1691-11df-97a5-7038c432aabf',NULL),(28530,7483,1109,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c2362e44-1691-11df-97a5-7038c432aabf',NULL),(28531,7483,1110,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c2362fc1-1691-11df-97a5-7038c432aabf',NULL),(28532,7483,1111,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c2363142-1691-11df-97a5-7038c432aabf',NULL),(28533,7483,1255,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c23632c3-1691-11df-97a5-7038c432aabf',NULL),(28534,7483,1277,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c2363440-1691-11df-97a5-7038c432aabf',NULL),(28535,7483,1261,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c23635bc-1691-11df-97a5-7038c432aabf',NULL),(28536,7483,1265,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c2363735-1691-11df-97a5-7038c432aabf',NULL),(28537,7483,1268,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c23638b6-1691-11df-97a5-7038c432aabf',NULL),(28538,7483,1272,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c2363a37-1691-11df-97a5-7038c432aabf',NULL),(28539,6324,1246,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c2363bc0-1691-11df-97a5-7038c432aabf',NULL),(28540,6324,5282,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c2363d45-1691-11df-97a5-7038c432aabf',NULL),(28541,6324,6096,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c2363ead-1691-11df-97a5-7038c432aabf',NULL),(28542,6324,5272,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c2364014-1691-11df-97a5-7038c432aabf',NULL),(28543,6324,1146,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c2364180-1691-11df-97a5-7038c432aabf',NULL),(28544,6324,1154,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c23642e7-1691-11df-97a5-7038c432aabf',NULL),(28545,6324,1192,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c2364452-1691-11df-97a5-7038c432aabf',NULL),(28546,6324,1156,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c23645b5-1691-11df-97a5-7038c432aabf',NULL),(28547,6324,5092,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c236471d-1691-11df-97a5-7038c432aabf',NULL),(28548,6324,5086,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c23648de-1691-11df-97a5-7038c432aabf',NULL),(28549,6324,5087,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c23659c6-1691-11df-97a5-7038c432aabf',NULL),(28550,6324,5085,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c2365b32-1691-11df-97a5-7038c432aabf',NULL),(28551,6324,5088,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c2365c91-1691-11df-97a5-7038c432aabf',NULL),(28552,6324,5089,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c2366075-1691-11df-97a5-7038c432aabf',NULL),(28553,6324,5356,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c23661ee-1691-11df-97a5-7038c432aabf',NULL),(28554,6324,1248,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c2366359-1691-11df-97a5-7038c432aabf',NULL),(28555,6324,1276,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c2367594-1691-11df-97a5-7038c432aabf',NULL),(28556,6324,5096,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c2367715-1691-11df-97a5-7038c432aabf',NULL),(28557,6324,6042,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,5344,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c236799f-1691-11df-97a5-7038c432aabf',NULL),(28558,6324,1112,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c2367bdc-1691-11df-97a5-7038c432aabf',NULL),(28559,6324,1109,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c2368c09-1691-11df-97a5-7038c432aabf',NULL),(28560,6324,1110,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c2368e39-1691-11df-97a5-7038c432aabf',NULL),(28561,6324,1111,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c23691e2-1691-11df-97a5-7038c432aabf',NULL),(28562,6324,1255,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c236a52a-1691-11df-97a5-7038c432aabf',NULL),(28563,6324,1277,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c236a762-1691-11df-97a5-7038c432aabf',NULL),(28564,6324,1261,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c236b78f-1691-11df-97a5-7038c432aabf',NULL),(28565,6324,1265,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c236c8a7-1691-11df-97a5-7038c432aabf',NULL),(28566,6324,1268,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c236dbcc-1691-11df-97a5-7038c432aabf',NULL),(28567,6324,1272,2248,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:50:19',0,1,NULL,NULL,NULL,'c236ffca-1691-11df-97a5-7038c432aabf',NULL),(28568,6864,1246,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c2370168-1691-11df-97a5-7038c432aabf',NULL),(28569,6864,5282,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c23702ff-1691-11df-97a5-7038c432aabf',NULL),(28570,6864,6096,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c2370495-1691-11df-97a5-7038c432aabf',NULL),(28571,6864,5272,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c2370630-1691-11df-97a5-7038c432aabf',NULL),(28572,6864,1146,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c23707c6-1691-11df-97a5-7038c432aabf',NULL),(28573,6864,1154,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c2370958-1691-11df-97a5-7038c432aabf',NULL),(28574,6864,1192,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c2370aea-1691-11df-97a5-7038c432aabf',NULL),(28575,6864,1155,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c2370ca7-1691-11df-97a5-7038c432aabf',NULL),(28576,6864,1164,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c2370e39-1691-11df-97a5-7038c432aabf',NULL),(28577,6864,1156,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c2370fcb-1691-11df-97a5-7038c432aabf',NULL),(28578,6864,6065,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c2371162-1691-11df-97a5-7038c432aabf',NULL),(28579,6864,6077,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c23712f4-1691-11df-97a5-7038c432aabf',NULL),(28580,6864,5092,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c2371481-1691-11df-97a5-7038c432aabf',NULL),(28581,6864,5086,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c237161c-1691-11df-97a5-7038c432aabf',NULL),(28582,6864,5087,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c23717aa-1691-11df-97a5-7038c432aabf',NULL),(28583,6864,5085,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c237193c-1691-11df-97a5-7038c432aabf',NULL),(28584,6864,5088,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c2371ace-1691-11df-97a5-7038c432aabf',NULL),(28585,6864,5089,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c2371c60-1691-11df-97a5-7038c432aabf',NULL),(28586,6864,5356,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c2371df2-1691-11df-97a5-7038c432aabf',NULL),(28587,6864,1248,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c2371f80-1691-11df-97a5-7038c432aabf',NULL),(28588,6864,5096,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c2372112-1691-11df-97a5-7038c432aabf',NULL),(28589,6864,1088,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c23722a8-1691-11df-97a5-7038c432aabf',NULL),(28590,6864,1088,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c2372436-1691-11df-97a5-7038c432aabf',NULL),(28591,6864,1088,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c23725c8-1691-11df-97a5-7038c432aabf',NULL),(28592,6864,1112,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c2372756-1691-11df-97a5-7038c432aabf',NULL),(28593,6864,1109,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c23728ec-1691-11df-97a5-7038c432aabf',NULL),(28594,6864,1110,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c2372a7a-1691-11df-97a5-7038c432aabf',NULL),(28595,6864,1111,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c2372c10-1691-11df-97a5-7038c432aabf',NULL),(28596,6864,1255,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c2372da2-1691-11df-97a5-7038c432aabf',NULL),(28597,6864,1277,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c2372f30-1691-11df-97a5-7038c432aabf',NULL),(28598,6864,1261,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c23730c7-1691-11df-97a5-7038c432aabf',NULL),(28599,6864,1265,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c237326e-1691-11df-97a5-7038c432aabf',NULL),(28600,6864,1268,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c2373404-1691-11df-97a5-7038c432aabf',NULL),(28601,6864,1272,2250,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:21',0,1,NULL,NULL,NULL,'c2373596-1691-11df-97a5-7038c432aabf',NULL),(28602,893,5282,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c237372d-1691-11df-97a5-7038c432aabf',NULL),(28603,893,6096,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c23738bf-1691-11df-97a5-7038c432aabf',NULL),(28604,893,5272,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c2373a4d-1691-11df-97a5-7038c432aabf',NULL),(28605,893,1146,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c2373be3-1691-11df-97a5-7038c432aabf',NULL),(28606,893,1154,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c2373d71-1691-11df-97a5-7038c432aabf',NULL),(28607,893,1192,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c2373f07-1691-11df-97a5-7038c432aabf',NULL),(28608,893,1155,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c2374095-1691-11df-97a5-7038c432aabf',NULL),(28609,893,1164,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c2374223-1691-11df-97a5-7038c432aabf',NULL),(28610,893,1156,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c23743b9-1691-11df-97a5-7038c432aabf',NULL),(28611,893,5092,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c2374547-1691-11df-97a5-7038c432aabf',NULL),(28612,893,5086,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c23746d9-1691-11df-97a5-7038c432aabf',NULL),(28613,893,5087,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c2374867-1691-11df-97a5-7038c432aabf',NULL),(28614,893,5085,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c23749f9-1691-11df-97a5-7038c432aabf',NULL),(28615,893,5088,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c2374b8b-1691-11df-97a5-7038c432aabf',NULL),(28616,893,5089,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c2374d19-1691-11df-97a5-7038c432aabf',NULL),(28617,893,5356,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c2374eab-1691-11df-97a5-7038c432aabf',NULL),(28618,893,1248,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c237503d-1691-11df-97a5-7038c432aabf',NULL),(28619,893,5096,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c23751cf-1691-11df-97a5-7038c432aabf',NULL),(28620,893,1088,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c2375365-1691-11df-97a5-7038c432aabf',NULL),(28621,893,1088,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c23754f7-1691-11df-97a5-7038c432aabf',NULL),(28622,893,1088,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c237568e-1691-11df-97a5-7038c432aabf',NULL),(28623,893,1112,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c237581b-1691-11df-97a5-7038c432aabf',NULL),(28624,893,1109,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c2375af7-1691-11df-97a5-7038c432aabf',NULL),(28625,893,1110,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c2375c9e-1691-11df-97a5-7038c432aabf',NULL),(28626,893,1111,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c2375e35-1691-11df-97a5-7038c432aabf',NULL),(28627,893,1255,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c2375fc7-1691-11df-97a5-7038c432aabf',NULL),(28628,893,1277,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c2376154-1691-11df-97a5-7038c432aabf',NULL),(28629,893,1261,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c23762eb-1691-11df-97a5-7038c432aabf',NULL),(28630,893,1265,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c2376479-1691-11df-97a5-7038c432aabf',NULL),(28631,893,1268,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c237660b-1691-11df-97a5-7038c432aabf',NULL),(28632,893,1272,2251,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:52:19',0,1,NULL,NULL,NULL,'c23767a1-1691-11df-97a5-7038c432aabf',NULL),(28633,4986,1246,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c237692f-1691-11df-97a5-7038c432aabf',NULL),(28634,4986,5282,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c2376ac5-1691-11df-97a5-7038c432aabf',NULL),(28635,4986,6096,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c237768d-1691-11df-97a5-7038c432aabf',NULL),(28636,4986,1154,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c2377823-1691-11df-97a5-7038c432aabf',NULL),(28637,4986,1192,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c23779b1-1691-11df-97a5-7038c432aabf',NULL),(28638,4986,1155,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c2377b3e-1691-11df-97a5-7038c432aabf',NULL),(28639,4986,1164,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c2377cd5-1691-11df-97a5-7038c432aabf',NULL),(28640,4986,1156,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c2377e67-1691-11df-97a5-7038c432aabf',NULL),(28641,4986,5092,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c2377ff9-1691-11df-97a5-7038c432aabf',NULL),(28642,4986,5086,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c2378283-1691-11df-97a5-7038c432aabf',NULL),(28643,4986,5087,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c237843c-1691-11df-97a5-7038c432aabf',NULL),(28644,4986,5085,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c23786db-1691-11df-97a5-7038c432aabf',NULL),(28645,4986,5088,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c2378990-1691-11df-97a5-7038c432aabf',NULL),(28646,4986,5089,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c2378bf8-1691-11df-97a5-7038c432aabf',NULL),(28647,4986,5356,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c2378f4b-1691-11df-97a5-7038c432aabf',NULL),(28648,4986,1248,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c23791d1-1691-11df-97a5-7038c432aabf',NULL),(28649,4986,1276,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c2379457-1691-11df-97a5-7038c432aabf',NULL),(28650,4986,5096,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c23796d9-1691-11df-97a5-7038c432aabf',NULL),(28651,4986,1088,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c2379956-1691-11df-97a5-7038c432aabf',NULL),(28652,4986,1088,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c2379bd3-1691-11df-97a5-7038c432aabf',NULL),(28653,4986,1088,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c2379e4c-1691-11df-97a5-7038c432aabf',NULL),(28654,4986,1112,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c237a0ce-1691-11df-97a5-7038c432aabf',NULL),(28655,4986,1109,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c237a33e-1691-11df-97a5-7038c432aabf',NULL),(28656,4986,1110,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c237a5bc-1691-11df-97a5-7038c432aabf',NULL),(28657,4986,1111,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c237a88e-1691-11df-97a5-7038c432aabf',NULL),(28658,4986,1255,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c237ab2a-1691-11df-97a5-7038c432aabf',NULL),(28659,4986,1277,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c237adc5-1691-11df-97a5-7038c432aabf',NULL),(28660,4986,1261,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c237b094-1691-11df-97a5-7038c432aabf',NULL),(28661,4986,1265,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c237b215-1691-11df-97a5-7038c432aabf',NULL),(28662,4986,1268,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c237b38d-1691-11df-97a5-7038c432aabf',NULL),(28663,4986,1272,2252,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:28',0,1,NULL,NULL,NULL,'c237b50a-1691-11df-97a5-7038c432aabf',NULL),(28664,2380,1246,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237b682-1691-11df-97a5-7038c432aabf',NULL),(28665,2380,5282,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237b7ff-1691-11df-97a5-7038c432aabf',NULL),(28666,2380,6096,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237b97b-1691-11df-97a5-7038c432aabf',NULL),(28667,2380,5272,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237baf4-1691-11df-97a5-7038c432aabf',NULL),(28668,2380,1146,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237bc70-1691-11df-97a5-7038c432aabf',NULL),(28669,2380,1154,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237bde9-1691-11df-97a5-7038c432aabf',NULL),(28670,2380,1192,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237bf66-1691-11df-97a5-7038c432aabf',NULL),(28671,2380,5092,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237c0e2-1691-11df-97a5-7038c432aabf',NULL),(28672,2380,5086,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237c25b-1691-11df-97a5-7038c432aabf',NULL),(28673,2380,5087,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237c3d7-1691-11df-97a5-7038c432aabf',NULL),(28674,2380,5085,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237c54b-1691-11df-97a5-7038c432aabf',NULL),(28675,2380,5088,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237c6c4-1691-11df-97a5-7038c432aabf',NULL),(28676,2380,5089,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237c840-1691-11df-97a5-7038c432aabf',NULL),(28677,2380,5356,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237c9b9-1691-11df-97a5-7038c432aabf',NULL),(28678,2380,1248,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237cb36-1691-11df-97a5-7038c432aabf',NULL),(28679,2380,5096,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237ccae-1691-11df-97a5-7038c432aabf',NULL),(28680,2380,6042,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237ce2f-1691-11df-97a5-7038c432aabf',NULL),(28681,2380,1112,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237d00a-1691-11df-97a5-7038c432aabf',NULL),(28682,2380,1109,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237d19c-1691-11df-97a5-7038c432aabf',NULL),(28683,2380,1110,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237d32e-1691-11df-97a5-7038c432aabf',NULL),(28684,2380,1111,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237d4b7-1691-11df-97a5-7038c432aabf',NULL),(28685,2380,1255,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237d649-1691-11df-97a5-7038c432aabf',NULL),(28686,2380,1277,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237d7fe-1691-11df-97a5-7038c432aabf',NULL),(28687,2380,1261,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237d97a-1691-11df-97a5-7038c432aabf',NULL),(28688,2380,1265,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237daf7-1691-11df-97a5-7038c432aabf',NULL),(28689,2380,1268,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237dc6f-1691-11df-97a5-7038c432aabf',NULL),(28690,2380,1272,2253,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:53:33',0,1,NULL,NULL,NULL,'c237ddec-1691-11df-97a5-7038c432aabf',NULL),(28691,5596,1246,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c237df5c-1691-11df-97a5-7038c432aabf',NULL),(28692,5596,5282,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c237e0dd-1691-11df-97a5-7038c432aabf',NULL),(28693,5596,6096,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c237e255-1691-11df-97a5-7038c432aabf',NULL),(28694,5596,5272,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c237e3d2-1691-11df-97a5-7038c432aabf',NULL),(28695,5596,1146,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c237e54a-1691-11df-97a5-7038c432aabf',NULL),(28696,5596,1154,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c237e6bf-1691-11df-97a5-7038c432aabf',NULL),(28697,5596,1192,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c237e83b-1691-11df-97a5-7038c432aabf',NULL),(28698,5596,1155,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c237e9af-1691-11df-97a5-7038c432aabf',NULL),(28699,5596,1164,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c237eb28-1691-11df-97a5-7038c432aabf',NULL),(28700,5596,1156,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c237eca4-1691-11df-97a5-7038c432aabf',NULL),(28701,5596,6077,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c237ee1d-1691-11df-97a5-7038c432aabf',NULL),(28702,5596,5092,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c237ef95-1691-11df-97a5-7038c432aabf',NULL),(28703,5596,5086,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c237f10e-1691-11df-97a5-7038c432aabf',NULL),(28704,5596,5087,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c237f28a-1691-11df-97a5-7038c432aabf',NULL),(28705,5596,5085,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c237f3fe-1691-11df-97a5-7038c432aabf',NULL),(28706,5596,5088,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c237f57b-1691-11df-97a5-7038c432aabf',NULL),(28707,5596,5089,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c237f756-1691-11df-97a5-7038c432aabf',NULL),(28708,5596,5356,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c237f8e4-1691-11df-97a5-7038c432aabf',NULL),(28709,5596,1248,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c237fa76-1691-11df-97a5-7038c432aabf',NULL),(28710,5596,1276,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c237fbff-1691-11df-97a5-7038c432aabf',NULL),(28711,5596,5096,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c237fd8d-1691-11df-97a5-7038c432aabf',NULL),(28712,5596,1088,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c237ff4a-1691-11df-97a5-7038c432aabf',NULL),(28713,5596,1088,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c23800c2-1691-11df-97a5-7038c432aabf',NULL),(28714,5596,1088,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c238023b-1691-11df-97a5-7038c432aabf',NULL),(28715,5596,1112,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c23803bc-1691-11df-97a5-7038c432aabf',NULL),(28716,5596,1109,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c238053d-1691-11df-97a5-7038c432aabf',NULL),(28717,5596,1110,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c23806be-1691-11df-97a5-7038c432aabf',NULL),(28718,5596,1111,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c2380836-1691-11df-97a5-7038c432aabf',NULL),(28719,5596,1255,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c23809b3-1691-11df-97a5-7038c432aabf',NULL),(28720,5596,1277,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c2380b2b-1691-11df-97a5-7038c432aabf',NULL),(28721,5596,1261,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c2381650-1691-11df-97a5-7038c432aabf',NULL),(28722,5596,1265,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c23817cd-1691-11df-97a5-7038c432aabf',NULL),(28723,5596,1268,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c238193d-1691-11df-97a5-7038c432aabf',NULL),(28724,5596,1272,2255,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:54:39',0,1,NULL,NULL,NULL,'c2381abd-1691-11df-97a5-7038c432aabf',NULL),(28725,2653,1246,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c2381c3a-1691-11df-97a5-7038c432aabf',NULL),(28726,2653,5282,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c2381e1d-1691-11df-97a5-7038c432aabf',NULL),(28727,2653,6096,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c2381fb4-1691-11df-97a5-7038c432aabf',NULL),(28728,2653,5272,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c238214a-1691-11df-97a5-7038c432aabf',NULL),(28729,2653,1146,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c23822e1-1691-11df-97a5-7038c432aabf',NULL),(28730,2653,1154,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c2382473-1691-11df-97a5-7038c432aabf',NULL),(28731,2653,1192,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c2382634-1691-11df-97a5-7038c432aabf',NULL),(28732,2653,1155,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c23827ac-1691-11df-97a5-7038c432aabf',NULL),(28733,2653,1164,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c2382929-1691-11df-97a5-7038c432aabf',NULL),(28734,2653,1156,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c2382aae-1691-11df-97a5-7038c432aabf',NULL),(28735,2653,5092,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c2382c26-1691-11df-97a5-7038c432aabf',NULL),(28736,2653,5086,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c2382da7-1691-11df-97a5-7038c432aabf',NULL),(28737,2653,5087,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c2382f24-1691-11df-97a5-7038c432aabf',NULL),(28738,2653,5085,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c23830a1-1691-11df-97a5-7038c432aabf',NULL),(28739,2653,5088,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c238321d-1691-11df-97a5-7038c432aabf',NULL),(28740,2653,5089,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c238339e-1691-11df-97a5-7038c432aabf',NULL),(28741,2653,5356,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c238351f-1691-11df-97a5-7038c432aabf',NULL),(28742,2653,1248,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c238369c-1691-11df-97a5-7038c432aabf',NULL),(28743,2653,5096,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c238381d-1691-11df-97a5-7038c432aabf',NULL),(28744,2653,1088,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c23839a2-1691-11df-97a5-7038c432aabf',NULL),(28745,2653,1088,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c2383b27-1691-11df-97a5-7038c432aabf',NULL),(28746,2653,1088,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c2383cb9-1691-11df-97a5-7038c432aabf',NULL),(28747,2653,1112,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c2383e2e-1691-11df-97a5-7038c432aabf',NULL),(28748,2653,1109,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c2383f91-1691-11df-97a5-7038c432aabf',NULL),(28749,2653,1110,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c23840ef-1691-11df-97a5-7038c432aabf',NULL),(28750,2653,1111,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c2384252-1691-11df-97a5-7038c432aabf',NULL),(28751,2653,1255,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c23843ba-1691-11df-97a5-7038c432aabf',NULL),(28752,2653,1277,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c238457b-1691-11df-97a5-7038c432aabf',NULL),(28753,2653,1261,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c23846f3-1691-11df-97a5-7038c432aabf',NULL),(28754,2653,1265,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c238485f-1691-11df-97a5-7038c432aabf',NULL),(28755,2653,1268,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c23849cf-1691-11df-97a5-7038c432aabf',NULL),(28756,2653,1272,2256,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:55:02',0,1,NULL,NULL,NULL,'c2385988-1691-11df-97a5-7038c432aabf',NULL),(28757,7181,1246,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c2385aeb-1691-11df-97a5-7038c432aabf',NULL),(28758,7181,5282,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c2385c4e-1691-11df-97a5-7038c432aabf',NULL),(28759,7181,6096,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c2385da8-1691-11df-97a5-7038c432aabf',NULL),(28760,7181,5272,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c238616a-1691-11df-97a5-7038c432aabf',NULL),(28761,7181,1146,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c23862d6-1691-11df-97a5-7038c432aabf',NULL),(28762,7181,1154,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c2387544-1691-11df-97a5-7038c432aabf',NULL),(28763,7181,1192,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c2387785-1691-11df-97a5-7038c432aabf',NULL),(28764,7181,1155,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c23879a9-1691-11df-97a5-7038c432aabf',NULL),(28765,7181,1164,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c2387bd1-1691-11df-97a5-7038c432aabf',NULL),(28766,7181,1156,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c2388bf9-1691-11df-97a5-7038c432aabf',NULL),(28767,7181,6065,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c2388e1c-1691-11df-97a5-7038c432aabf',NULL),(28768,7181,5092,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c23891ab-1691-11df-97a5-7038c432aabf',NULL),(28769,7181,5086,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c238a4f3-1691-11df-97a5-7038c432aabf',NULL),(28770,7181,5087,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c238a71f-1691-11df-97a5-7038c432aabf',NULL),(28771,7181,5085,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c238b765-1691-11df-97a5-7038c432aabf',NULL),(28772,7181,5088,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c238c88a-1691-11df-97a5-7038c432aabf',NULL),(28773,7181,5089,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c238ef1a-1691-11df-97a5-7038c432aabf',NULL),(28774,7181,5356,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c238f09f-1691-11df-97a5-7038c432aabf',NULL),(28775,7181,1248,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c238f20f-1691-11df-97a5-7038c432aabf',NULL),(28776,7181,5096,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c238f387-1691-11df-97a5-7038c432aabf',NULL),(28777,7181,1088,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c238f500-1691-11df-97a5-7038c432aabf',NULL),(28778,7181,1088,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c238f674-1691-11df-97a5-7038c432aabf',NULL),(28779,7181,1088,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c238f7e8-1691-11df-97a5-7038c432aabf',NULL),(28780,7181,1112,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c238f960-1691-11df-97a5-7038c432aabf',NULL),(28781,7181,1109,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c238fad4-1691-11df-97a5-7038c432aabf',NULL),(28782,7181,1110,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c238fc49-1691-11df-97a5-7038c432aabf',NULL),(28783,7181,1111,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c238fdb8-1691-11df-97a5-7038c432aabf',NULL),(28784,7181,1255,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c238ff2d-1691-11df-97a5-7038c432aabf',NULL),(28785,7181,1277,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c23900a1-1691-11df-97a5-7038c432aabf',NULL),(28786,7181,1261,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c2390215-1691-11df-97a5-7038c432aabf',NULL),(28787,7181,1268,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c239038d-1691-11df-97a5-7038c432aabf',NULL),(28788,7181,1271,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c23904fd-1691-11df-97a5-7038c432aabf',NULL),(28789,7181,1272,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c2390675-1691-11df-97a5-7038c432aabf',NULL),(28790,7181,1272,2259,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,5483,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:57:07',0,1,NULL,NULL,NULL,'c239083f-1691-11df-97a5-7038c432aabf',NULL),(28791,1050,1246,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c23909cd-1691-11df-97a5-7038c432aabf',NULL),(28792,1050,5282,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c2390b56-1691-11df-97a5-7038c432aabf',NULL),(28793,1050,6096,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c2390cdc-1691-11df-97a5-7038c432aabf',NULL),(28794,1050,1154,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c2390e69-1691-11df-97a5-7038c432aabf',NULL),(28795,1050,1192,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c2391022-1691-11df-97a5-7038c432aabf',NULL),(28796,1050,5092,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c239119a-1691-11df-97a5-7038c432aabf',NULL),(28797,1050,5086,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c239130a-1691-11df-97a5-7038c432aabf',NULL),(28798,1050,5087,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c239147e-1691-11df-97a5-7038c432aabf',NULL),(28799,1050,5085,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c23915f7-1691-11df-97a5-7038c432aabf',NULL),(28800,1050,5088,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c2391762-1691-11df-97a5-7038c432aabf',NULL),(28801,1050,5089,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c23918db-1691-11df-97a5-7038c432aabf',NULL),(28802,1050,5356,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c2391a4f-1691-11df-97a5-7038c432aabf',NULL),(28803,1050,1248,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c2391bc3-1691-11df-97a5-7038c432aabf',NULL),(28804,1050,5096,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c2391d37-1691-11df-97a5-7038c432aabf',NULL),(28805,1050,6042,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c2391eab-1691-11df-97a5-7038c432aabf',NULL),(28806,1050,1112,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c2392024-1691-11df-97a5-7038c432aabf',NULL),(28807,1050,1109,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c2392194-1691-11df-97a5-7038c432aabf',NULL),(28808,1050,1110,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c2392308-1691-11df-97a5-7038c432aabf',NULL),(28809,1050,1111,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c239247c-1691-11df-97a5-7038c432aabf',NULL),(28810,1050,1255,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c23925f0-1691-11df-97a5-7038c432aabf',NULL),(28811,1050,1277,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c2392764-1691-11df-97a5-7038c432aabf',NULL),(28812,1050,1261,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c23928d4-1691-11df-97a5-7038c432aabf',NULL),(28813,1050,1265,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c2392a4c-1691-11df-97a5-7038c432aabf',NULL),(28814,1050,1268,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c2392bbc-1691-11df-97a5-7038c432aabf',NULL),(28815,1050,1272,2260,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:56:42',0,1,NULL,NULL,NULL,'c2392d30-1691-11df-97a5-7038c432aabf',NULL),(28816,6532,1246,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c2392efa-1691-11df-97a5-7038c432aabf',NULL),(28817,6532,5282,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c2393088-1691-11df-97a5-7038c432aabf',NULL),(28818,6532,6096,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c2393367-1691-11df-97a5-7038c432aabf',NULL),(28819,6532,5272,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c23934f5-1691-11df-97a5-7038c432aabf',NULL),(28820,6532,1146,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c239367a-1691-11df-97a5-7038c432aabf',NULL),(28821,6532,1154,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c2393826-1691-11df-97a5-7038c432aabf',NULL),(28822,6532,1192,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c2393996-1691-11df-97a5-7038c432aabf',NULL),(28823,6532,1155,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c2393b0e-1691-11df-97a5-7038c432aabf',NULL),(28824,6532,1164,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c2393c7e-1691-11df-97a5-7038c432aabf',NULL),(28825,6532,1156,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c2393df2-1691-11df-97a5-7038c432aabf',NULL),(28826,6532,6065,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c2393f6b-1691-11df-97a5-7038c432aabf',NULL),(28827,6532,5092,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c23940db-1691-11df-97a5-7038c432aabf',NULL),(28828,6532,5086,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c239424f-1691-11df-97a5-7038c432aabf',NULL),(28829,6532,5087,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c23943c3-1691-11df-97a5-7038c432aabf',NULL),(28830,6532,5085,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c239453b-1691-11df-97a5-7038c432aabf',NULL),(28831,6532,5088,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c23946af-1691-11df-97a5-7038c432aabf',NULL),(28832,6532,5089,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c239481f-1691-11df-97a5-7038c432aabf',NULL),(28833,6532,5356,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c2394998-1691-11df-97a5-7038c432aabf',NULL),(28834,6532,1248,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c2394b0c-1691-11df-97a5-7038c432aabf',NULL),(28835,6532,1276,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c2394c80-1691-11df-97a5-7038c432aabf',NULL),(28836,6532,5096,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c2394df4-1691-11df-97a5-7038c432aabf',NULL),(28837,6532,6042,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c2394f68-1691-11df-97a5-7038c432aabf',NULL),(28838,6532,1088,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c23950e1-1691-11df-97a5-7038c432aabf',NULL),(28839,6532,1088,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c2395250-1691-11df-97a5-7038c432aabf',NULL),(28840,6532,1088,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c23953c5-1691-11df-97a5-7038c432aabf',NULL),(28841,6532,1112,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c239653f-1691-11df-97a5-7038c432aabf',NULL),(28842,6532,1109,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c23966b3-1691-11df-97a5-7038c432aabf',NULL),(28843,6532,1110,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c2396823-1691-11df-97a5-7038c432aabf',NULL),(28844,6532,1111,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c2396997-1691-11df-97a5-7038c432aabf',NULL),(28845,6532,1255,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c2396b0f-1691-11df-97a5-7038c432aabf',NULL),(28846,6532,1277,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c2396c7f-1691-11df-97a5-7038c432aabf',NULL),(28847,6532,1261,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c2396df7-1691-11df-97a5-7038c432aabf',NULL),(28848,6532,1265,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c2396f6b-1691-11df-97a5-7038c432aabf',NULL),(28849,6532,1268,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c23970e0-1691-11df-97a5-7038c432aabf',NULL),(28850,6532,1272,2261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:58:35',0,1,NULL,NULL,NULL,'c2397265-1691-11df-97a5-7038c432aabf',NULL),(28851,4595,1246,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c23974cd-1691-11df-97a5-7038c432aabf',NULL),(28852,4595,5282,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c239772c-1691-11df-97a5-7038c432aabf',NULL),(28853,4595,6096,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c239798b-1691-11df-97a5-7038c432aabf',NULL),(28854,4595,5272,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c2397d30-1691-11df-97a5-7038c432aabf',NULL),(28855,4595,1146,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c2397fcb-1691-11df-97a5-7038c432aabf',NULL),(28856,4595,1154,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c239825e-1691-11df-97a5-7038c432aabf',NULL),(28857,4595,1192,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c2398528-1691-11df-97a5-7038c432aabf',NULL),(28858,4595,1156,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c239878c-1691-11df-97a5-7038c432aabf',NULL),(28859,4595,1165,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c23989f8-1691-11df-97a5-7038c432aabf',NULL),(28860,4595,5092,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c2398c69-1691-11df-97a5-7038c432aabf',NULL),(28861,4595,5086,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c2398ed0-1691-11df-97a5-7038c432aabf',NULL),(28862,4595,5087,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c2399138-1691-11df-97a5-7038c432aabf',NULL),(28863,4595,5085,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c23993a0-1691-11df-97a5-7038c432aabf',NULL),(28864,4595,5088,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c2399611-1691-11df-97a5-7038c432aabf',NULL),(28865,4595,5089,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c2399881-1691-11df-97a5-7038c432aabf',NULL),(28866,4595,5356,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c23999f5-1691-11df-97a5-7038c432aabf',NULL),(28867,4595,1248,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c2399b6e-1691-11df-97a5-7038c432aabf',NULL),(28868,4595,1276,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c2399ce2-1691-11df-97a5-7038c432aabf',NULL),(28869,4595,5096,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c2399e5a-1691-11df-97a5-7038c432aabf',NULL),(28870,4595,6042,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c2399fd3-1691-11df-97a5-7038c432aabf',NULL),(28871,4595,6042,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c239a147-1691-11df-97a5-7038c432aabf',NULL),(28872,4595,1112,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c239a2bf-1691-11df-97a5-7038c432aabf',NULL),(28873,4595,1109,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c239a496-1691-11df-97a5-7038c432aabf',NULL),(28874,4595,1110,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c239a61f-1691-11df-97a5-7038c432aabf',NULL),(28875,4595,1111,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c239a7a9-1691-11df-97a5-7038c432aabf',NULL),(28876,4595,1255,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c239a932-1691-11df-97a5-7038c432aabf',NULL),(28877,4595,1277,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c239aac0-1691-11df-97a5-7038c432aabf',NULL),(28878,4595,1261,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c239ac74-1691-11df-97a5-7038c432aabf',NULL),(28879,4595,1265,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c239aded-1691-11df-97a5-7038c432aabf',NULL),(28880,4595,1268,2262,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:39',0,1,NULL,NULL,NULL,'c239af5d-1691-11df-97a5-7038c432aabf',NULL),(28881,782,1246,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239b0d1-1691-11df-97a5-7038c432aabf',NULL),(28882,782,5282,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239b245-1691-11df-97a5-7038c432aabf',NULL),(28883,782,6096,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239b3b9-1691-11df-97a5-7038c432aabf',NULL),(28884,782,5272,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239b531-1691-11df-97a5-7038c432aabf',NULL),(28885,782,1146,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239b6a1-1691-11df-97a5-7038c432aabf',NULL),(28886,782,1154,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239b815-1691-11df-97a5-7038c432aabf',NULL),(28887,782,1192,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239b989-1691-11df-97a5-7038c432aabf',NULL),(28888,782,1155,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239bb02-1691-11df-97a5-7038c432aabf',NULL),(28889,782,1164,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239bc76-1691-11df-97a5-7038c432aabf',NULL),(28890,782,1156,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239bde6-1691-11df-97a5-7038c432aabf',NULL),(28891,782,5092,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239bf5a-1691-11df-97a5-7038c432aabf',NULL),(28892,782,5086,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239c0ce-1691-11df-97a5-7038c432aabf',NULL),(28893,782,5087,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239c242-1691-11df-97a5-7038c432aabf',NULL),(28894,782,5085,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239c3b6-1691-11df-97a5-7038c432aabf',NULL),(28895,782,5088,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239c52a-1691-11df-97a5-7038c432aabf',NULL),(28896,782,5089,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239c69f-1691-11df-97a5-7038c432aabf',NULL),(28897,782,5356,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239c813-1691-11df-97a5-7038c432aabf',NULL),(28898,782,1248,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239c98b-1691-11df-97a5-7038c432aabf',NULL),(28899,782,790,2263,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123.2,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239cb59-1691-11df-97a5-7038c432aabf',NULL),(28900,782,654,2263,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239cce7-1691-11df-97a5-7038c432aabf',NULL),(28901,782,5096,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239ce70-1691-11df-97a5-7038c432aabf',NULL),(28902,782,1088,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239cffa-1691-11df-97a5-7038c432aabf',NULL),(28903,782,1088,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239d183-1691-11df-97a5-7038c432aabf',NULL),(28904,782,1088,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239d345-1691-11df-97a5-7038c432aabf',NULL),(28905,782,1112,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239d4b9-1691-11df-97a5-7038c432aabf',NULL),(28906,782,1109,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239d631-1691-11df-97a5-7038c432aabf',NULL),(28907,782,1110,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239d7a5-1691-11df-97a5-7038c432aabf',NULL),(28908,782,1111,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239d919-1691-11df-97a5-7038c432aabf',NULL),(28909,782,1255,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239da89-1691-11df-97a5-7038c432aabf',NULL),(28910,782,1277,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239dc02-1691-11df-97a5-7038c432aabf',NULL),(28911,782,1261,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239dd76-1691-11df-97a5-7038c432aabf',NULL),(28912,782,1265,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239deea-1691-11df-97a5-7038c432aabf',NULL),(28913,782,1268,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239e05e-1691-11df-97a5-7038c432aabf',NULL),(28914,782,1272,2263,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:59:48',0,1,NULL,NULL,NULL,'c239e1ce-1691-11df-97a5-7038c432aabf',NULL),(28915,8448,1246,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c239e346-1691-11df-97a5-7038c432aabf',NULL),(28916,8448,5282,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c239e4ba-1691-11df-97a5-7038c432aabf',NULL),(28917,8448,6096,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c239e633-1691-11df-97a5-7038c432aabf',NULL),(28918,8448,1154,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c239e7a7-1691-11df-97a5-7038c432aabf',NULL),(28919,8448,1192,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c239e91b-1691-11df-97a5-7038c432aabf',NULL),(28920,8448,1156,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c239ea8f-1691-11df-97a5-7038c432aabf',NULL),(28921,8448,6065,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c239ec10-1691-11df-97a5-7038c432aabf',NULL),(28922,8448,6077,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c239ed88-1691-11df-97a5-7038c432aabf',NULL),(28923,8448,5092,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c239ef05-1691-11df-97a5-7038c432aabf',NULL),(28924,8448,5086,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c239f07d-1691-11df-97a5-7038c432aabf',NULL),(28925,8448,5087,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c239f250-1691-11df-97a5-7038c432aabf',NULL),(28926,8448,5085,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c239f3dd-1691-11df-97a5-7038c432aabf',NULL),(28927,8448,5088,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c239ff76-1691-11df-97a5-7038c432aabf',NULL),(28928,8448,5089,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c23a00ee-1691-11df-97a5-7038c432aabf',NULL),(28929,8448,5356,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c23a025e-1691-11df-97a5-7038c432aabf',NULL),(28930,8448,1248,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c23a03e3-1691-11df-97a5-7038c432aabf',NULL),(28931,8448,1276,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c23a0558-1691-11df-97a5-7038c432aabf',NULL),(28932,8448,5096,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c23a06d0-1691-11df-97a5-7038c432aabf',NULL),(28933,8448,1112,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c23a084d-1691-11df-97a5-7038c432aabf',NULL),(28934,8448,1109,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c23a09c5-1691-11df-97a5-7038c432aabf',NULL),(28935,8448,1110,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c23a0b3d-1691-11df-97a5-7038c432aabf',NULL),(28936,8448,1111,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c23a0cb6-1691-11df-97a5-7038c432aabf',NULL),(28937,8448,1255,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c23a0e2e-1691-11df-97a5-7038c432aabf',NULL),(28938,8448,1250,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c23a0fa7-1691-11df-97a5-7038c432aabf',NULL),(28939,8448,1250,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c23a111b-1691-11df-97a5-7038c432aabf',NULL),(28940,8448,1250,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c23a129c-1691-11df-97a5-7038c432aabf',NULL),(28941,8448,1277,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c23a1410-1691-11df-97a5-7038c432aabf',NULL),(28942,8448,1261,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c23a158d-1691-11df-97a5-7038c432aabf',NULL),(28943,8448,1251,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c23a1701-1691-11df-97a5-7038c432aabf',NULL),(28944,8448,1265,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c23a1879-1691-11df-97a5-7038c432aabf',NULL),(28945,8448,1268,2265,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:00:49',0,1,NULL,NULL,NULL,'c23a1a58-1691-11df-97a5-7038c432aabf',NULL),(28946,4850,1246,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a1be6-1691-11df-97a5-7038c432aabf',NULL),(28947,4850,5282,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a1d78-1691-11df-97a5-7038c432aabf',NULL),(28948,4850,6096,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a1f06-1691-11df-97a5-7038c432aabf',NULL),(28949,4850,1154,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a2094-1691-11df-97a5-7038c432aabf',NULL),(28950,4850,1192,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a224c-1691-11df-97a5-7038c432aabf',NULL),(28951,4850,1156,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a23bc-1691-11df-97a5-7038c432aabf',NULL),(28952,4850,1165,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a2539-1691-11df-97a5-7038c432aabf',NULL),(28953,4850,5092,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a26b1-1691-11df-97a5-7038c432aabf',NULL),(28954,4850,5087,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a283b-1691-11df-97a5-7038c432aabf',NULL),(28955,4850,5085,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a29aa-1691-11df-97a5-7038c432aabf',NULL),(28956,4850,5088,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a2b0d-1691-11df-97a5-7038c432aabf',NULL),(28957,4850,5089,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a2c70-1691-11df-97a5-7038c432aabf',NULL),(28958,4850,5356,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a2dd3-1691-11df-97a5-7038c432aabf',NULL),(28959,4850,1248,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a2f36-1691-11df-97a5-7038c432aabf',NULL),(28960,4850,1276,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a3099-1691-11df-97a5-7038c432aabf',NULL),(28961,4850,5096,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a3201-1691-11df-97a5-7038c432aabf',NULL),(28962,4850,1112,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a3368-1691-11df-97a5-7038c432aabf',NULL),(28963,4850,1109,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a34c7-1691-11df-97a5-7038c432aabf',NULL),(28964,4850,1110,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a44a6-1691-11df-97a5-7038c432aabf',NULL),(28965,4850,1111,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a461f-1691-11df-97a5-7038c432aabf',NULL),(28966,4850,1255,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a478e-1691-11df-97a5-7038c432aabf',NULL),(28967,4850,1277,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a4b9a-1691-11df-97a5-7038c432aabf',NULL),(28968,4850,1261,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a4d05-1691-11df-97a5-7038c432aabf',NULL),(28969,4850,1265,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a4e75-1691-11df-97a5-7038c432aabf',NULL),(28970,4850,1268,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a4fed-1691-11df-97a5-7038c432aabf',NULL),(28971,4850,1272,2267,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:03:24',0,1,NULL,NULL,NULL,'c23a6282-1691-11df-97a5-7038c432aabf',NULL),(28972,5306,1246,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23a64b6-1691-11df-97a5-7038c432aabf',NULL),(28973,5306,5282,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23a66e2-1691-11df-97a5-7038c432aabf',NULL),(28974,5306,6096,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23a6982-1691-11df-97a5-7038c432aabf',NULL),(28975,5306,5272,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23a7b8d-1691-11df-97a5-7038c432aabf',NULL),(28976,5306,1146,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23a7dc6-1691-11df-97a5-7038c432aabf',NULL),(28977,5306,1154,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23a8010-1691-11df-97a5-7038c432aabf',NULL),(28978,5306,1192,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23a933a-1691-11df-97a5-7038c432aabf',NULL),(28979,5306,1155,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23a9580-1691-11df-97a5-7038c432aabf',NULL),(28980,5306,1164,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23aa5e0-1691-11df-97a5-7038c432aabf',NULL),(28981,5306,1156,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23ab66a-1691-11df-97a5-7038c432aabf',NULL),(28982,5306,1165,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23adae8-1691-11df-97a5-7038c432aabf',NULL),(28983,5306,5092,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23adcf6-1691-11df-97a5-7038c432aabf',NULL),(28984,5306,5086,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23ade8c-1691-11df-97a5-7038c432aabf',NULL),(28985,5306,5087,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23ae005-1691-11df-97a5-7038c432aabf',NULL),(28986,5306,5085,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23ae179-1691-11df-97a5-7038c432aabf',NULL),(28987,5306,5088,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23ae2ed-1691-11df-97a5-7038c432aabf',NULL),(28988,5306,5089,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23ae56a-1691-11df-97a5-7038c432aabf',NULL),(28989,5306,5356,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23ae6da-1691-11df-97a5-7038c432aabf',NULL),(28990,5306,1248,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23ae84a-1691-11df-97a5-7038c432aabf',NULL),(28991,5306,1273,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23ae9c2-1691-11df-97a5-7038c432aabf',NULL),(28992,5306,6042,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,6031,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23aeb3f-1691-11df-97a5-7038c432aabf',NULL),(28993,5306,1088,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23aecbc-1691-11df-97a5-7038c432aabf',NULL),(28994,5306,1088,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23aee30-1691-11df-97a5-7038c432aabf',NULL),(28995,5306,1112,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23aefad-1691-11df-97a5-7038c432aabf',NULL),(28996,5306,1109,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23af125-1691-11df-97a5-7038c432aabf',NULL),(28997,5306,1110,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23af2a2-1691-11df-97a5-7038c432aabf',NULL),(28998,5306,1111,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23af41a-1691-11df-97a5-7038c432aabf',NULL),(28999,5306,1255,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23af592-1691-11df-97a5-7038c432aabf',NULL),(29000,5306,1277,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23af70f-1691-11df-97a5-7038c432aabf',NULL),(29001,5306,1261,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23af887-1691-11df-97a5-7038c432aabf',NULL),(29002,5306,1265,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23afa04-1691-11df-97a5-7038c432aabf',NULL),(29003,5306,1268,2268,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:40',0,1,NULL,NULL,NULL,'c23afb78-1691-11df-97a5-7038c432aabf',NULL),(29004,1481,1246,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23afcf1-1691-11df-97a5-7038c432aabf',NULL),(29005,1481,5282,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23afe69-1691-11df-97a5-7038c432aabf',NULL),(29006,1481,6096,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23affdd-1691-11df-97a5-7038c432aabf',NULL),(29007,1481,5272,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b0156-1691-11df-97a5-7038c432aabf',NULL),(29008,1481,1146,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b02ce-1691-11df-97a5-7038c432aabf',NULL),(29009,1481,1154,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b04ad-1691-11df-97a5-7038c432aabf',NULL),(29010,1481,1192,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b0637-1691-11df-97a5-7038c432aabf',NULL),(29011,1481,1155,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b07c4-1691-11df-97a5-7038c432aabf',NULL),(29012,1481,1164,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b0956-1691-11df-97a5-7038c432aabf',NULL),(29013,1481,1156,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b0ae0-1691-11df-97a5-7038c432aabf',NULL),(29014,1481,5092,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b0c99-1691-11df-97a5-7038c432aabf',NULL),(29015,1481,5086,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b0e11-1691-11df-97a5-7038c432aabf',NULL),(29016,1481,5087,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b0f89-1691-11df-97a5-7038c432aabf',NULL),(29017,1481,5085,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b1102-1691-11df-97a5-7038c432aabf',NULL),(29018,1481,5088,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b127a-1691-11df-97a5-7038c432aabf',NULL),(29019,1481,5089,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b13f3-1691-11df-97a5-7038c432aabf',NULL),(29020,1481,5356,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b1567-1691-11df-97a5-7038c432aabf',NULL),(29021,1481,1248,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b16e3-1691-11df-97a5-7038c432aabf',NULL),(29022,1481,952,2269,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1790,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b185c-1691-11df-97a5-7038c432aabf',NULL),(29023,1481,5497,2269,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b19d0-1691-11df-97a5-7038c432aabf',NULL),(29024,1481,730,2269,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b1b4d-1691-11df-97a5-7038c432aabf',NULL),(29025,1481,853,2269,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,865,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b1cc1-1691-11df-97a5-7038c432aabf',NULL),(29026,1481,21,2269,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b1e39-1691-11df-97a5-7038c432aabf',NULL),(29027,1481,851,2269,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b1fad-1691-11df-97a5-7038c432aabf',NULL),(29028,1481,729,2269,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,351000,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b2121-1691-11df-97a5-7038c432aabf',NULL),(29029,1481,654,2269,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b229e-1691-11df-97a5-7038c432aabf',NULL),(29030,1481,678,2269,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b2412-1691-11df-97a5-7038c432aabf',NULL),(29031,1481,5096,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b258b-1691-11df-97a5-7038c432aabf',NULL),(29032,1481,1088,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b26ff-1691-11df-97a5-7038c432aabf',NULL),(29033,1481,1088,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b287b-1691-11df-97a5-7038c432aabf',NULL),(29034,1481,1088,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b29f8-1691-11df-97a5-7038c432aabf',NULL),(29035,1481,1112,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b2bce-1691-11df-97a5-7038c432aabf',NULL),(29036,1481,1109,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b2d5c-1691-11df-97a5-7038c432aabf',NULL),(29037,1481,1110,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b2ee6-1691-11df-97a5-7038c432aabf',NULL),(29038,1481,1111,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b3074-1691-11df-97a5-7038c432aabf',NULL),(29039,1481,1255,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b31fd-1691-11df-97a5-7038c432aabf',NULL),(29040,1481,1277,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b33b6-1691-11df-97a5-7038c432aabf',NULL),(29041,1481,1261,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b3532-1691-11df-97a5-7038c432aabf',NULL),(29042,1481,1265,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b36a6-1691-11df-97a5-7038c432aabf',NULL),(29043,1481,1268,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b381f-1691-11df-97a5-7038c432aabf',NULL),(29044,1481,1272,2269,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:04:57',0,1,NULL,NULL,NULL,'c23b398f-1691-11df-97a5-7038c432aabf',NULL),(29045,3570,1246,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b3b0b-1691-11df-97a5-7038c432aabf',NULL),(29046,3570,5282,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b3c80-1691-11df-97a5-7038c432aabf',NULL),(29047,3570,6096,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b3dfc-1691-11df-97a5-7038c432aabf',NULL),(29048,3570,5272,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b3f70-1691-11df-97a5-7038c432aabf',NULL),(29049,3570,1146,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b4b56-1691-11df-97a5-7038c432aabf',NULL),(29050,3570,1154,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b4cca-1691-11df-97a5-7038c432aabf',NULL),(29051,3570,1192,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b4e3e-1691-11df-97a5-7038c432aabf',NULL),(29052,3570,1156,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b4fbb-1691-11df-97a5-7038c432aabf',NULL),(29053,3570,1165,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b5133-1691-11df-97a5-7038c432aabf',NULL),(29054,3570,5092,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b5316-1691-11df-97a5-7038c432aabf',NULL),(29055,3570,5086,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b54a0-1691-11df-97a5-7038c432aabf',NULL),(29056,3570,5087,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b562e-1691-11df-97a5-7038c432aabf',NULL),(29057,3570,5085,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b57b7-1691-11df-97a5-7038c432aabf',NULL),(29058,3570,5088,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b594e-1691-11df-97a5-7038c432aabf',NULL),(29059,3570,5089,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b5bf1-1691-11df-97a5-7038c432aabf',NULL),(29060,3570,5356,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b5e51-1691-11df-97a5-7038c432aabf',NULL),(29061,3570,1248,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b60b0-1691-11df-97a5-7038c432aabf',NULL),(29062,3570,5096,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b63ee-1691-11df-97a5-7038c432aabf',NULL),(29063,3570,6042,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b6670-1691-11df-97a5-7038c432aabf',NULL),(29064,3570,1112,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b68e9-1691-11df-97a5-7038c432aabf',NULL),(29065,3570,1109,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b6b66-1691-11df-97a5-7038c432aabf',NULL),(29066,3570,1110,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b6dd2-1691-11df-97a5-7038c432aabf',NULL),(29067,3570,1111,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b704b-1691-11df-97a5-7038c432aabf',NULL),(29068,3570,1255,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b72c0-1691-11df-97a5-7038c432aabf',NULL),(29069,3570,1277,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b7530-1691-11df-97a5-7038c432aabf',NULL),(29070,3570,1261,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b77a1-1691-11df-97a5-7038c432aabf',NULL),(29071,3570,1265,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b7a7c-1691-11df-97a5-7038c432aabf',NULL),(29072,3570,1268,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b7d18-1691-11df-97a5-7038c432aabf',NULL),(29073,3570,1272,2272,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:09:32',0,1,NULL,NULL,NULL,'c23b7fae-1691-11df-97a5-7038c432aabf',NULL),(29074,6274,1246,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23b8263-1691-11df-97a5-7038c432aabf',NULL),(29075,6274,5282,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23b84d8-1691-11df-97a5-7038c432aabf',NULL),(29076,6274,6096,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23b8651-1691-11df-97a5-7038c432aabf',NULL),(29077,6274,5272,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23b87c9-1691-11df-97a5-7038c432aabf',NULL),(29078,6274,1146,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23b893d-1691-11df-97a5-7038c432aabf',NULL),(29079,6274,1154,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23b8ab6-1691-11df-97a5-7038c432aabf',NULL),(29080,6274,1192,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23b8c32-1691-11df-97a5-7038c432aabf',NULL),(29081,6274,1155,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23b8da2-1691-11df-97a5-7038c432aabf',NULL),(29082,6274,1164,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23b8f16-1691-11df-97a5-7038c432aabf',NULL),(29083,6274,1156,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23b908f-1691-11df-97a5-7038c432aabf',NULL),(29084,6274,6065,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23b9207-1691-11df-97a5-7038c432aabf',NULL),(29085,6274,5092,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23b937f-1691-11df-97a5-7038c432aabf',NULL),(29086,6274,5086,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23b94f8-1691-11df-97a5-7038c432aabf',NULL),(29087,6274,5087,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23b966c-1691-11df-97a5-7038c432aabf',NULL),(29088,6274,5085,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23b97e0-1691-11df-97a5-7038c432aabf',NULL),(29089,6274,5088,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23b9954-1691-11df-97a5-7038c432aabf',NULL),(29090,6274,5089,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23b9ac8-1691-11df-97a5-7038c432aabf',NULL),(29091,6274,5356,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23b9c3c-1691-11df-97a5-7038c432aabf',NULL),(29092,6274,1248,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23b9db5-1691-11df-97a5-7038c432aabf',NULL),(29093,6274,1276,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23b9f29-1691-11df-97a5-7038c432aabf',NULL),(29094,6274,5096,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23ba104-1691-11df-97a5-7038c432aabf',NULL),(29095,6274,1088,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23ba28d-1691-11df-97a5-7038c432aabf',NULL),(29096,6274,1088,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23ba41b-1691-11df-97a5-7038c432aabf',NULL),(29097,6274,1088,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23ba5a9-1691-11df-97a5-7038c432aabf',NULL),(29098,6274,1112,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23ba72e-1691-11df-97a5-7038c432aabf',NULL),(29099,6274,1109,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23ba8e7-1691-11df-97a5-7038c432aabf',NULL),(29100,6274,1110,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23baa56-1691-11df-97a5-7038c432aabf',NULL),(29101,6274,1111,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23babcb-1691-11df-97a5-7038c432aabf',NULL),(29102,6274,1255,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23bad3f-1691-11df-97a5-7038c432aabf',NULL),(29103,6274,1277,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23baeb7-1691-11df-97a5-7038c432aabf',NULL),(29104,6274,1261,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23bb02f-1691-11df-97a5-7038c432aabf',NULL),(29105,6274,1265,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23bb19f-1691-11df-97a5-7038c432aabf',NULL),(29106,6274,1268,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23bb318-1691-11df-97a5-7038c432aabf',NULL),(29107,6274,1271,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23bb48c-1691-11df-97a5-7038c432aabf',NULL),(29108,6274,1271,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23bb604-1691-11df-97a5-7038c432aabf',NULL),(29109,6274,1272,2273,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:08:03',0,1,NULL,NULL,NULL,'c23bb77d-1691-11df-97a5-7038c432aabf',NULL),(29110,6622,1246,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bb8ec-1691-11df-97a5-7038c432aabf',NULL),(29111,6622,5282,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bba65-1691-11df-97a5-7038c432aabf',NULL),(29112,6622,6096,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bbbd9-1691-11df-97a5-7038c432aabf',NULL),(29113,6622,5272,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bbd51-1691-11df-97a5-7038c432aabf',NULL),(29114,6622,1146,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bbec6-1691-11df-97a5-7038c432aabf',NULL),(29115,6622,1154,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bc03a-1691-11df-97a5-7038c432aabf',NULL),(29116,6622,1192,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bc1ae-1691-11df-97a5-7038c432aabf',NULL),(29117,6622,1156,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bc31e-1691-11df-97a5-7038c432aabf',NULL),(29118,6622,1165,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bc496-1691-11df-97a5-7038c432aabf',NULL),(29119,6622,5092,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bc606-1691-11df-97a5-7038c432aabf',NULL),(29120,6622,5086,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bc7e1-1691-11df-97a5-7038c432aabf',NULL),(29121,6622,5087,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bc973-1691-11df-97a5-7038c432aabf',NULL),(29122,6622,5085,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bcafc-1691-11df-97a5-7038c432aabf',NULL),(29123,6622,5088,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bcc86-1691-11df-97a5-7038c432aabf',NULL),(29124,6622,5089,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bce0b-1691-11df-97a5-7038c432aabf',NULL),(29125,6622,5356,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bcfc4-1691-11df-97a5-7038c432aabf',NULL),(29126,6622,1248,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bd13c-1691-11df-97a5-7038c432aabf',NULL),(29127,6622,1276,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bd2b4-1691-11df-97a5-7038c432aabf',NULL),(29128,6622,5096,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bd428-1691-11df-97a5-7038c432aabf',NULL),(29129,6622,6042,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bd59d-1691-11df-97a5-7038c432aabf',NULL),(29130,6622,6042,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bd71e-1691-11df-97a5-7038c432aabf',NULL),(29131,6622,1112,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bd89a-1691-11df-97a5-7038c432aabf',NULL),(29132,6622,1109,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bda17-1691-11df-97a5-7038c432aabf',NULL),(29133,6622,1110,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bdb94-1691-11df-97a5-7038c432aabf',NULL),(29134,6622,1111,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bdd08-1691-11df-97a5-7038c432aabf',NULL),(29135,6622,1255,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bde80-1691-11df-97a5-7038c432aabf',NULL),(29136,6622,1277,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bea07-1691-11df-97a5-7038c432aabf',NULL),(29137,6622,1261,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23beb91-1691-11df-97a5-7038c432aabf',NULL),(29138,6622,1265,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bed16-1691-11df-97a5-7038c432aabf',NULL),(29139,6622,1268,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bef17-1691-11df-97a5-7038c432aabf',NULL),(29140,6622,1272,2275,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:12:01',0,1,NULL,NULL,NULL,'c23bf0ae-1691-11df-97a5-7038c432aabf',NULL),(29141,6146,1246,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23bf23c-1691-11df-97a5-7038c432aabf',NULL),(29142,6146,5282,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23bf3ce-1691-11df-97a5-7038c432aabf',NULL),(29143,6146,6096,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23bf560-1691-11df-97a5-7038c432aabf',NULL),(29144,6146,1154,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23bf725-1691-11df-97a5-7038c432aabf',NULL),(29145,6146,1192,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23bf8a6-1691-11df-97a5-7038c432aabf',NULL),(29146,6146,1156,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23bfa23-1691-11df-97a5-7038c432aabf',NULL),(29147,6146,5092,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23bfb9f-1691-11df-97a5-7038c432aabf',NULL),(29148,6146,5086,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23bfd1c-1691-11df-97a5-7038c432aabf',NULL),(29149,6146,5087,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23bfe95-1691-11df-97a5-7038c432aabf',NULL),(29150,6146,5085,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23c0015-1691-11df-97a5-7038c432aabf',NULL),(29151,6146,5088,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23c018a-1691-11df-97a5-7038c432aabf',NULL),(29152,6146,5089,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23c0306-1691-11df-97a5-7038c432aabf',NULL),(29153,6146,5356,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23c0483-1691-11df-97a5-7038c432aabf',NULL),(29154,6146,1248,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23c0600-1691-11df-97a5-7038c432aabf',NULL),(29155,6146,1276,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23c0781-1691-11df-97a5-7038c432aabf',NULL),(29156,6146,5096,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23c08f9-1691-11df-97a5-7038c432aabf',NULL),(29157,6146,1112,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23c0a7a-1691-11df-97a5-7038c432aabf',NULL),(29158,6146,1109,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23c0bf7-1691-11df-97a5-7038c432aabf',NULL),(29159,6146,1110,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23c0d73-1691-11df-97a5-7038c432aabf',NULL),(29160,6146,1111,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23c0ef9-1691-11df-97a5-7038c432aabf',NULL),(29161,6146,1255,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23c1082-1691-11df-97a5-7038c432aabf',NULL),(29162,6146,1277,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23c11ff-1691-11df-97a5-7038c432aabf',NULL),(29163,6146,1261,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23c1362-1691-11df-97a5-7038c432aabf',NULL),(29164,6146,1265,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23c151a-1691-11df-97a5-7038c432aabf',NULL),(29165,6146,1268,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23c16a0-1691-11df-97a5-7038c432aabf',NULL),(29166,6146,1271,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23c1814-1691-11df-97a5-7038c432aabf',NULL),(29167,6146,1272,2276,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:13:29',0,1,NULL,NULL,NULL,'c23c1990-1691-11df-97a5-7038c432aabf',NULL),(29168,4105,1246,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23c1b04-1691-11df-97a5-7038c432aabf',NULL),(29169,4105,5282,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23c1c7d-1691-11df-97a5-7038c432aabf',NULL),(29170,4105,6096,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23c1e1c-1691-11df-97a5-7038c432aabf',NULL),(29171,4105,5272,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23c2da6-1691-11df-97a5-7038c432aabf',NULL),(29172,4105,1146,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23c2f15-1691-11df-97a5-7038c432aabf',NULL),(29173,4105,1154,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23c3078-1691-11df-97a5-7038c432aabf',NULL),(29174,4105,1192,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23c3448-1691-11df-97a5-7038c432aabf',NULL),(29175,4105,1156,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23c35bc-1691-11df-97a5-7038c432aabf',NULL),(29176,4105,5092,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23c3727-1691-11df-97a5-7038c432aabf',NULL),(29177,4105,5086,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23c4995-1691-11df-97a5-7038c432aabf',NULL),(29178,4105,5087,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23c4af8-1691-11df-97a5-7038c432aabf',NULL),(29179,4105,5085,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23c4d47-1691-11df-97a5-7038c432aabf',NULL),(29180,4105,5088,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23c4f77-1691-11df-97a5-7038c432aabf',NULL),(29181,4105,5089,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23c5f9b-1691-11df-97a5-7038c432aabf',NULL),(29182,4105,5356,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23c61cb-1691-11df-97a5-7038c432aabf',NULL),(29183,4105,1248,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23c6601-1691-11df-97a5-7038c432aabf',NULL),(29184,4105,5096,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23c78d5-1691-11df-97a5-7038c432aabf',NULL),(29185,4105,1112,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23c7b13-1691-11df-97a5-7038c432aabf',NULL),(29186,4105,1109,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23c8ba6-1691-11df-97a5-7038c432aabf',NULL),(29187,4105,1110,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23c9c86-1691-11df-97a5-7038c432aabf',NULL),(29188,4105,1111,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23cacb6-1691-11df-97a5-7038c432aabf',NULL),(29189,4105,1255,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23ccef7-1691-11df-97a5-7038c432aabf',NULL),(29190,4105,1277,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23cd074-1691-11df-97a5-7038c432aabf',NULL),(29191,4105,1261,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23cd1e8-1691-11df-97a5-7038c432aabf',NULL),(29192,4105,1265,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23cd364-1691-11df-97a5-7038c432aabf',NULL),(29193,4105,1268,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23cd4e1-1691-11df-97a5-7038c432aabf',NULL),(29194,4105,1271,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23cd65e-1691-11df-97a5-7038c432aabf',NULL),(29195,4105,1272,2277,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:14:31',0,1,NULL,NULL,NULL,'c23cd7d2-1691-11df-97a5-7038c432aabf',NULL),(29196,6444,1246,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23cd9b9-1691-11df-97a5-7038c432aabf',NULL),(29197,6444,5282,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23cdb4c-1691-11df-97a5-7038c432aabf',NULL),(29198,6444,6096,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23cdcd9-1691-11df-97a5-7038c432aabf',NULL),(29199,6444,5272,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23cde6b-1691-11df-97a5-7038c432aabf',NULL),(29200,6444,1146,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23cdff9-1691-11df-97a5-7038c432aabf',NULL),(29201,6444,1154,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23ce1ad-1691-11df-97a5-7038c432aabf',NULL),(29202,6444,1192,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23ce322-1691-11df-97a5-7038c432aabf',NULL),(29203,6444,1155,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23ce4a3-1691-11df-97a5-7038c432aabf',NULL),(29204,6444,1164,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23ce61b-1691-11df-97a5-7038c432aabf',NULL),(29205,6444,1156,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23ce793-1691-11df-97a5-7038c432aabf',NULL),(29206,6444,6065,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23ce910-1691-11df-97a5-7038c432aabf',NULL),(29207,6444,5092,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23cea84-1691-11df-97a5-7038c432aabf',NULL),(29208,6444,5086,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23cec05-1691-11df-97a5-7038c432aabf',NULL),(29209,6444,5087,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23ced79-1691-11df-97a5-7038c432aabf',NULL),(29210,6444,5085,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23ceef6-1691-11df-97a5-7038c432aabf',NULL),(29211,6444,5088,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23cf06e-1691-11df-97a5-7038c432aabf',NULL),(29212,6444,5089,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23cf1e2-1691-11df-97a5-7038c432aabf',NULL),(29213,6444,5356,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23cf35f-1691-11df-97a5-7038c432aabf',NULL),(29214,6444,1248,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23cf4d7-1691-11df-97a5-7038c432aabf',NULL),(29215,6444,1276,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23cf650-1691-11df-97a5-7038c432aabf',NULL),(29216,6444,5096,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23cf7c8-1691-11df-97a5-7038c432aabf',NULL),(29217,6444,1088,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23cf949-1691-11df-97a5-7038c432aabf',NULL),(29218,6444,1088,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23cfac2-1691-11df-97a5-7038c432aabf',NULL),(29219,6444,1112,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23cfc3a-1691-11df-97a5-7038c432aabf',NULL),(29220,6444,1109,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23cfdbb-1691-11df-97a5-7038c432aabf',NULL),(29221,6444,1110,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23cff80-1691-11df-97a5-7038c432aabf',NULL),(29222,6444,1111,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23d011b-1691-11df-97a5-7038c432aabf',NULL),(29223,6444,1255,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23d02a5-1691-11df-97a5-7038c432aabf',NULL),(29224,6444,1277,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23d042e-1691-11df-97a5-7038c432aabf',NULL),(29225,6444,1261,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23d05bc-1691-11df-97a5-7038c432aabf',NULL),(29226,6444,1265,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23d0745-1691-11df-97a5-7038c432aabf',NULL),(29227,6444,1268,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23d08fa-1691-11df-97a5-7038c432aabf',NULL),(29228,6444,1272,2278,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:15:28',0,1,NULL,NULL,NULL,'c23d0a72-1691-11df-97a5-7038c432aabf',NULL),(29229,4687,1246,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d0bea-1691-11df-97a5-7038c432aabf',NULL),(29230,4687,5282,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d0d67-1691-11df-97a5-7038c432aabf',NULL),(29231,4687,6096,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d0edb-1691-11df-97a5-7038c432aabf',NULL),(29232,4687,1154,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d1058-1691-11df-97a5-7038c432aabf',NULL),(29233,4687,1192,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d11d0-1691-11df-97a5-7038c432aabf',NULL),(29234,4687,1155,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d1349-1691-11df-97a5-7038c432aabf',NULL),(29235,4687,1164,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d14c1-1691-11df-97a5-7038c432aabf',NULL),(29236,4687,1156,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d163a-1691-11df-97a5-7038c432aabf',NULL),(29237,4687,5092,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d17b6-1691-11df-97a5-7038c432aabf',NULL),(29238,4687,5086,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d192a-1691-11df-97a5-7038c432aabf',NULL),(29239,4687,5087,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d1aab-1691-11df-97a5-7038c432aabf',NULL),(29240,4687,5085,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d1c24-1691-11df-97a5-7038c432aabf',NULL),(29241,4687,5088,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d1d9c-1691-11df-97a5-7038c432aabf',NULL),(29242,4687,5089,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d1f19-1691-11df-97a5-7038c432aabf',NULL),(29243,4687,5356,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d208d-1691-11df-97a5-7038c432aabf',NULL),(29244,4687,1248,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d220e-1691-11df-97a5-7038c432aabf',NULL),(29245,4687,5096,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d2382-1691-11df-97a5-7038c432aabf',NULL),(29246,4687,6042,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d24ff-1691-11df-97a5-7038c432aabf',NULL),(29247,4687,1088,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d26d1-1691-11df-97a5-7038c432aabf',NULL),(29248,4687,1088,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d285f-1691-11df-97a5-7038c432aabf',NULL),(29249,4687,1088,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d29ec-1691-11df-97a5-7038c432aabf',NULL),(29250,4687,1112,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d2b7a-1691-11df-97a5-7038c432aabf',NULL),(29251,4687,1109,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d2d08-1691-11df-97a5-7038c432aabf',NULL),(29252,4687,1110,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d2ed2-1691-11df-97a5-7038c432aabf',NULL),(29253,4687,1111,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d3046-1691-11df-97a5-7038c432aabf',NULL),(29254,4687,1255,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d31be-1691-11df-97a5-7038c432aabf',NULL),(29255,4687,1277,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d3337-1691-11df-97a5-7038c432aabf',NULL),(29256,4687,1261,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d34af-1691-11df-97a5-7038c432aabf',NULL),(29257,4687,1265,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d3fb2-1691-11df-97a5-7038c432aabf',NULL),(29258,4687,1268,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d412a-1691-11df-97a5-7038c432aabf',NULL),(29259,4687,1272,2280,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:16:40',0,1,NULL,NULL,NULL,'c23d429a-1691-11df-97a5-7038c432aabf',NULL),(29260,5619,1246,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d4412-1691-11df-97a5-7038c432aabf',NULL),(29261,5619,5282,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d458f-1691-11df-97a5-7038c432aabf',NULL),(29262,5619,6096,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d4707-1691-11df-97a5-7038c432aabf',NULL),(29263,5619,5272,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d4884-1691-11df-97a5-7038c432aabf',NULL),(29264,5619,1146,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d4a01-1691-11df-97a5-7038c432aabf',NULL),(29265,5619,1154,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d4b86-1691-11df-97a5-7038c432aabf',NULL),(29266,5619,1192,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d4e55-1691-11df-97a5-7038c432aabf',NULL),(29267,5619,1156,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d50df-1691-11df-97a5-7038c432aabf',NULL),(29268,5619,1165,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d5369-1691-11df-97a5-7038c432aabf',NULL),(29269,5619,5092,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d5709-1691-11df-97a5-7038c432aabf',NULL),(29270,5619,5086,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d5ab6-1691-11df-97a5-7038c432aabf',NULL),(29271,5619,5087,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d5d40-1691-11df-97a5-7038c432aabf',NULL),(29272,5619,5085,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d5fc6-1691-11df-97a5-7038c432aabf',NULL),(29273,5619,5088,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d6237-1691-11df-97a5-7038c432aabf',NULL),(29274,5619,5089,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d64b8-1691-11df-97a5-7038c432aabf',NULL),(29275,5619,5356,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d672d-1691-11df-97a5-7038c432aabf',NULL),(29276,5619,1248,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d69af-1691-11df-97a5-7038c432aabf',NULL),(29277,5619,5497,2281,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d6c23-1691-11df-97a5-7038c432aabf',NULL),(29278,5619,730,2281,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d6e9c-1691-11df-97a5-7038c432aabf',NULL),(29279,5619,853,2281,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1614,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d711e-1691-11df-97a5-7038c432aabf',NULL),(29280,5619,5096,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d7397-1691-11df-97a5-7038c432aabf',NULL),(29281,5619,1112,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d767f-1691-11df-97a5-7038c432aabf',NULL),(29282,5619,1109,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d7923-1691-11df-97a5-7038c432aabf',NULL),(29283,5619,1110,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d7ab1-1691-11df-97a5-7038c432aabf',NULL),(29284,5619,1111,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d7c43-1691-11df-97a5-7038c432aabf',NULL),(29285,5619,1255,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d7df7-1691-11df-97a5-7038c432aabf',NULL),(29286,5619,1277,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d7f70-1691-11df-97a5-7038c432aabf',NULL),(29287,5619,1261,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d80e4-1691-11df-97a5-7038c432aabf',NULL),(29288,5619,1265,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d8260-1691-11df-97a5-7038c432aabf',NULL),(29289,5619,1268,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d83d9-1691-11df-97a5-7038c432aabf',NULL),(29290,5619,1272,2281,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:17:47',0,1,NULL,NULL,NULL,'c23d854d-1691-11df-97a5-7038c432aabf',NULL),(29291,7067,1246,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23d86ce-1691-11df-97a5-7038c432aabf',NULL),(29292,7067,5282,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23d8842-1691-11df-97a5-7038c432aabf',NULL),(29293,7067,6096,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23d89bf-1691-11df-97a5-7038c432aabf',NULL),(29294,7067,5272,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23d8b37-1691-11df-97a5-7038c432aabf',NULL),(29295,7067,1146,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23d8cb4-1691-11df-97a5-7038c432aabf',NULL),(29296,7067,1154,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23d8e2c-1691-11df-97a5-7038c432aabf',NULL),(29297,7067,1192,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23d8fa0-1691-11df-97a5-7038c432aabf',NULL),(29298,7067,1156,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23d911d-1691-11df-97a5-7038c432aabf',NULL),(29299,7067,5092,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23d9295-1691-11df-97a5-7038c432aabf',NULL),(29300,7067,5086,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23d9412-1691-11df-97a5-7038c432aabf',NULL),(29301,7067,5087,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23d9593-1691-11df-97a5-7038c432aabf',NULL),(29302,7067,5085,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23d970b-1691-11df-97a5-7038c432aabf',NULL),(29303,7067,5088,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23d9888-1691-11df-97a5-7038c432aabf',NULL),(29304,7067,5089,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23d99fc-1691-11df-97a5-7038c432aabf',NULL),(29305,7067,5356,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23d9bc6-1691-11df-97a5-7038c432aabf',NULL),(29306,7067,1248,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23d9d65-1691-11df-97a5-7038c432aabf',NULL),(29307,7067,12,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23d9ef7-1691-11df-97a5-7038c432aabf',NULL),(29308,7067,1276,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23da089-1691-11df-97a5-7038c432aabf',NULL),(29309,7067,5096,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23da212-1691-11df-97a5-7038c432aabf',NULL),(29310,7067,1112,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23da3d8-1691-11df-97a5-7038c432aabf',NULL),(29311,7067,1109,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23da554-1691-11df-97a5-7038c432aabf',NULL),(29312,7067,1110,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23da6cd-1691-11df-97a5-7038c432aabf',NULL),(29313,7067,1111,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23da845-1691-11df-97a5-7038c432aabf',NULL),(29314,7067,1255,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23da9b9-1691-11df-97a5-7038c432aabf',NULL),(29315,7067,1277,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23dab36-1691-11df-97a5-7038c432aabf',NULL),(29316,7067,1261,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23dacaa-1691-11df-97a5-7038c432aabf',NULL),(29317,7067,1265,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23dae23-1691-11df-97a5-7038c432aabf',NULL),(29318,7067,1264,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23daf9f-1691-11df-97a5-7038c432aabf',NULL),(29319,7067,1268,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23db113-1691-11df-97a5-7038c432aabf',NULL),(29320,7067,1272,2282,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:18:57',0,1,NULL,NULL,NULL,'c23db290-1691-11df-97a5-7038c432aabf',NULL),(29321,6120,1246,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23db409-1691-11df-97a5-7038c432aabf',NULL),(29322,6120,5282,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23db585-1691-11df-97a5-7038c432aabf',NULL),(29323,6120,6096,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23db702-1691-11df-97a5-7038c432aabf',NULL),(29324,6120,5272,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23db876-1691-11df-97a5-7038c432aabf',NULL),(29325,6120,1146,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23db9ee-1691-11df-97a5-7038c432aabf',NULL),(29326,6120,1154,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23dbb67-1691-11df-97a5-7038c432aabf',NULL),(29327,6120,1192,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23dbce3-1691-11df-97a5-7038c432aabf',NULL),(29328,6120,1155,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23dbe5c-1691-11df-97a5-7038c432aabf',NULL),(29329,6120,1164,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23dbfd4-1691-11df-97a5-7038c432aabf',NULL),(29330,6120,1156,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23dc151-1691-11df-97a5-7038c432aabf',NULL),(29331,6120,6065,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23dc323-1691-11df-97a5-7038c432aabf',NULL),(29332,6120,5092,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23dc4b5-1691-11df-97a5-7038c432aabf',NULL),(29333,6120,5086,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23dc643-1691-11df-97a5-7038c432aabf',NULL),(29334,6120,5087,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23dc7d5-1691-11df-97a5-7038c432aabf',NULL),(29335,6120,5085,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23dc967-1691-11df-97a5-7038c432aabf',NULL),(29336,6120,5088,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23dcb28-1691-11df-97a5-7038c432aabf',NULL),(29337,6120,5089,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23dcca9-1691-11df-97a5-7038c432aabf',NULL),(29338,6120,12,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23dce26-1691-11df-97a5-7038c432aabf',NULL),(29339,6120,5096,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23dcfa7-1691-11df-97a5-7038c432aabf',NULL),(29340,6120,1088,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23dd128-1691-11df-97a5-7038c432aabf',NULL),(29341,6120,1088,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23dd2a0-1691-11df-97a5-7038c432aabf',NULL),(29342,6120,1088,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23dd41d-1691-11df-97a5-7038c432aabf',NULL),(29343,6120,1112,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23de02d-1691-11df-97a5-7038c432aabf',NULL),(29344,6120,1109,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23de1aa-1691-11df-97a5-7038c432aabf',NULL),(29345,6120,1110,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23de322-1691-11df-97a5-7038c432aabf',NULL),(29346,6120,1111,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23de49b-1691-11df-97a5-7038c432aabf',NULL),(29347,6120,1255,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23de61c-1691-11df-97a5-7038c432aabf',NULL),(29348,6120,1277,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23de798-1691-11df-97a5-7038c432aabf',NULL),(29349,6120,1261,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23de919-1691-11df-97a5-7038c432aabf',NULL),(29350,6120,1265,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23deaf8-1691-11df-97a5-7038c432aabf',NULL),(29351,6120,1268,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23dec8a-1691-11df-97a5-7038c432aabf',NULL),(29352,6120,1272,2284,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:21:24',0,1,NULL,NULL,NULL,'c23dee21-1691-11df-97a5-7038c432aabf',NULL),(29353,2521,1246,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23defb3-1691-11df-97a5-7038c432aabf',NULL),(29354,2521,5282,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23df149-1691-11df-97a5-7038c432aabf',NULL),(29355,2521,6096,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23df302-1691-11df-97a5-7038c432aabf',NULL),(29356,2521,5272,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23df483-1691-11df-97a5-7038c432aabf',NULL),(29357,2521,1146,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23df608-1691-11df-97a5-7038c432aabf',NULL),(29358,2521,1154,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23df780-1691-11df-97a5-7038c432aabf',NULL),(29359,2521,1192,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23df901-1691-11df-97a5-7038c432aabf',NULL),(29360,2521,5092,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23dfa7e-1691-11df-97a5-7038c432aabf',NULL),(29361,2521,5086,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23dfbff-1691-11df-97a5-7038c432aabf',NULL),(29362,2521,5087,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23dfd77-1691-11df-97a5-7038c432aabf',NULL),(29363,2521,5085,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23dfef4-1691-11df-97a5-7038c432aabf',NULL),(29364,2521,5088,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23e0079-1691-11df-97a5-7038c432aabf',NULL),(29365,2521,5089,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23e01fa-1691-11df-97a5-7038c432aabf',NULL),(29366,2521,5356,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23e037b-1691-11df-97a5-7038c432aabf',NULL),(29367,2521,1248,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23e04fc-1691-11df-97a5-7038c432aabf',NULL),(29368,2521,5096,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23e0692-1691-11df-97a5-7038c432aabf',NULL),(29369,2521,6042,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23e0813-1691-11df-97a5-7038c432aabf',NULL),(29370,2521,1112,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23e097b-1691-11df-97a5-7038c432aabf',NULL),(29371,2521,1109,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23e0ae6-1691-11df-97a5-7038c432aabf',NULL),(29372,2521,1110,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23e0c49-1691-11df-97a5-7038c432aabf',NULL),(29373,2521,1111,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23e0db0-1691-11df-97a5-7038c432aabf',NULL),(29374,2521,1255,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23e0f1c-1691-11df-97a5-7038c432aabf',NULL),(29375,2521,1277,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23e107f-1691-11df-97a5-7038c432aabf',NULL),(29376,2521,1261,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23e124d-1691-11df-97a5-7038c432aabf',NULL),(29377,2521,1265,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23e13c1-1691-11df-97a5-7038c432aabf',NULL),(29378,2521,1268,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23e23ba-1691-11df-97a5-7038c432aabf',NULL),(29379,2521,1272,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c23e2521-1691-11df-97a5-7038c432aabf',NULL),(29380,5019,1246,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23e2685-1691-11df-97a5-7038c432aabf',NULL),(29381,5019,5282,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23e27ec-1691-11df-97a5-7038c432aabf',NULL),(29382,5019,6096,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23e2bb2-1691-11df-97a5-7038c432aabf',NULL),(29383,5019,1154,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23e2d27-1691-11df-97a5-7038c432aabf',NULL),(29384,5019,1192,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23e3f6a-1691-11df-97a5-7038c432aabf',NULL),(29385,5019,1156,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23e41eb-1691-11df-97a5-7038c432aabf',NULL),(29386,5019,5092,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23e4420-1691-11df-97a5-7038c432aabf',NULL),(29387,5019,5086,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23e4650-1691-11df-97a5-7038c432aabf',NULL),(29388,5019,5087,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23e5696-1691-11df-97a5-7038c432aabf',NULL),(29389,5019,5085,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23e58cb-1691-11df-97a5-7038c432aabf',NULL),(29390,5019,5088,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23e5c5e-1691-11df-97a5-7038c432aabf',NULL),(29391,5019,5089,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23e6fbc-1691-11df-97a5-7038c432aabf',NULL),(29392,5019,5356,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23e71f4-1691-11df-97a5-7038c432aabf',NULL),(29393,5019,1248,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23e82f7-1691-11df-97a5-7038c432aabf',NULL),(29394,5019,5497,2287,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,373,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23e9446-1691-11df-97a5-7038c432aabf',NULL),(29395,5019,730,2287,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23ebbac-1691-11df-97a5-7038c432aabf',NULL),(29396,5019,853,2287,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,789,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23ebd29-1691-11df-97a5-7038c432aabf',NULL),(29397,5019,654,2287,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23ebea1-1691-11df-97a5-7038c432aabf',NULL),(29398,5019,1276,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23ec01e-1691-11df-97a5-7038c432aabf',NULL),(29399,5019,5096,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23ec19a-1691-11df-97a5-7038c432aabf',NULL),(29400,5019,1112,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23ec31b-1691-11df-97a5-7038c432aabf',NULL),(29401,5019,1109,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23ec498-1691-11df-97a5-7038c432aabf',NULL),(29402,5019,1110,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23ec615-1691-11df-97a5-7038c432aabf',NULL),(29403,5019,1111,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23ec78d-1691-11df-97a5-7038c432aabf',NULL),(29404,5019,1255,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23ec90a-1691-11df-97a5-7038c432aabf',NULL),(29405,5019,1277,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23eca86-1691-11df-97a5-7038c432aabf',NULL),(29406,5019,1261,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23ecc03-1691-11df-97a5-7038c432aabf',NULL),(29407,5019,1265,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23ecd84-1691-11df-97a5-7038c432aabf',NULL),(29408,5019,1268,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23ecef8-1691-11df-97a5-7038c432aabf',NULL),(29409,5019,1272,2287,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:22:39',0,1,NULL,NULL,NULL,'c23ed075-1691-11df-97a5-7038c432aabf',NULL),(29410,4732,1246,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23ed1ed-1691-11df-97a5-7038c432aabf',NULL),(29411,4732,5282,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23ed36e-1691-11df-97a5-7038c432aabf',NULL),(29412,4732,6096,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23ed54d-1691-11df-97a5-7038c432aabf',NULL),(29413,4732,1154,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23ed6db-1691-11df-97a5-7038c432aabf',NULL),(29414,4732,1192,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23ed871-1691-11df-97a5-7038c432aabf',NULL),(29415,4732,1155,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23ed9ff-1691-11df-97a5-7038c432aabf',NULL),(29416,4732,1164,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23edb91-1691-11df-97a5-7038c432aabf',NULL),(29417,4732,1156,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23edd4e-1691-11df-97a5-7038c432aabf',NULL),(29418,4732,6065,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23edec6-1691-11df-97a5-7038c432aabf',NULL),(29419,4732,1165,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23ee043-1691-11df-97a5-7038c432aabf',NULL),(29420,4732,5092,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23ee1bc-1691-11df-97a5-7038c432aabf',NULL),(29421,4732,5086,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23ee33c-1691-11df-97a5-7038c432aabf',NULL),(29422,4732,5087,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23ee4b5-1691-11df-97a5-7038c432aabf',NULL),(29423,4732,5085,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23ee632-1691-11df-97a5-7038c432aabf',NULL),(29424,4732,5088,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23ee7ae-1691-11df-97a5-7038c432aabf',NULL),(29425,4732,5089,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23ee927-1691-11df-97a5-7038c432aabf',NULL),(29426,4732,5497,2288,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23eeaa8-1691-11df-97a5-7038c432aabf',NULL),(29427,4732,730,2288,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23eec20-1691-11df-97a5-7038c432aabf',NULL),(29428,4732,853,2288,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,702,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23eeda1-1691-11df-97a5-7038c432aabf',NULL),(29429,4732,790,2288,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.83,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23eef1e-1691-11df-97a5-7038c432aabf',NULL),(29430,4732,654,2288,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.1,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23ef096-1691-11df-97a5-7038c432aabf',NULL),(29431,4732,1276,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23ef213-1691-11df-97a5-7038c432aabf',NULL),(29432,4732,5096,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23ef38b-1691-11df-97a5-7038c432aabf',NULL),(29433,4732,1088,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23ef50c-1691-11df-97a5-7038c432aabf',NULL),(29434,4732,1088,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23ef684-1691-11df-97a5-7038c432aabf',NULL),(29435,4732,1088,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23ef805-1691-11df-97a5-7038c432aabf',NULL),(29436,4732,1112,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23ef986-1691-11df-97a5-7038c432aabf',NULL),(29437,4732,1109,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23efaff-1691-11df-97a5-7038c432aabf',NULL),(29438,4732,1110,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23efcf3-1691-11df-97a5-7038c432aabf',NULL),(29439,4732,1111,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23efe81-1691-11df-97a5-7038c432aabf',NULL),(29440,4732,1255,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23f0017-1691-11df-97a5-7038c432aabf',NULL),(29441,4732,1277,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23f01a1-1691-11df-97a5-7038c432aabf',NULL),(29442,4732,1261,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23f036b-1691-11df-97a5-7038c432aabf',NULL),(29443,4732,1262,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23f04ec-1691-11df-97a5-7038c432aabf',NULL),(29444,4732,1265,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23f0664-1691-11df-97a5-7038c432aabf',NULL),(29445,4732,1268,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23f07e5-1691-11df-97a5-7038c432aabf',NULL),(29446,4732,1272,2288,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:24:59',0,1,NULL,NULL,NULL,'c23f095d-1691-11df-97a5-7038c432aabf',NULL),(29447,4302,1246,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f0ada-1691-11df-97a5-7038c432aabf',NULL),(29448,4302,5282,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f0c5f-1691-11df-97a5-7038c432aabf',NULL),(29449,4302,6096,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f0ddc-1691-11df-97a5-7038c432aabf',NULL),(29450,4302,5272,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f0f59-1691-11df-97a5-7038c432aabf',NULL),(29451,4302,1146,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f10d5-1691-11df-97a5-7038c432aabf',NULL),(29452,4302,1154,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f1256-1691-11df-97a5-7038c432aabf',NULL),(29453,4302,1192,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f13cf-1691-11df-97a5-7038c432aabf',NULL),(29454,4302,1156,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f154b-1691-11df-97a5-7038c432aabf',NULL),(29455,4302,1165,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f16c8-1691-11df-97a5-7038c432aabf',NULL),(29456,4302,5092,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f1845-1691-11df-97a5-7038c432aabf',NULL),(29457,4302,5086,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f19c1-1691-11df-97a5-7038c432aabf',NULL),(29458,4302,5087,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f1b35-1691-11df-97a5-7038c432aabf',NULL),(29459,4302,5085,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f1cb6-1691-11df-97a5-7038c432aabf',NULL),(29460,4302,5088,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f1e37-1691-11df-97a5-7038c432aabf',NULL),(29461,4302,5089,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f1fab-1691-11df-97a5-7038c432aabf',NULL),(29462,4302,5356,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f212c-1691-11df-97a5-7038c432aabf',NULL),(29463,4302,1248,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f2d85-1691-11df-97a5-7038c432aabf',NULL),(29464,4302,5096,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f2efe-1691-11df-97a5-7038c432aabf',NULL),(29465,4302,1112,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f3076-1691-11df-97a5-7038c432aabf',NULL),(29466,4302,1109,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f31f3-1691-11df-97a5-7038c432aabf',NULL),(29467,4302,1110,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f3374-1691-11df-97a5-7038c432aabf',NULL),(29468,4302,1111,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f34ec-1691-11df-97a5-7038c432aabf',NULL),(29469,4302,1255,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f3669-1691-11df-97a5-7038c432aabf',NULL),(29470,4302,1277,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f37e6-1691-11df-97a5-7038c432aabf',NULL),(29471,4302,1261,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f395e-1691-11df-97a5-7038c432aabf',NULL),(29472,4302,1266,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f3aec-1691-11df-97a5-7038c432aabf',NULL),(29473,4302,1265,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f3d60-1691-11df-97a5-7038c432aabf',NULL),(29474,4302,1268,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f3fd1-1691-11df-97a5-7038c432aabf',NULL),(29475,4302,1272,2291,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:26:26',0,1,NULL,NULL,NULL,'c23f4239-1691-11df-97a5-7038c432aabf',NULL),(29476,1702,1246,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f457b-1691-11df-97a5-7038c432aabf',NULL),(29477,1702,5282,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f4805-1691-11df-97a5-7038c432aabf',NULL),(29478,1702,6096,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f4af2-1691-11df-97a5-7038c432aabf',NULL),(29479,1702,5272,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f4da2-1691-11df-97a5-7038c432aabf',NULL),(29480,1702,1146,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f5042-1691-11df-97a5-7038c432aabf',NULL),(29481,1702,1154,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f52ff-1691-11df-97a5-7038c432aabf',NULL),(29482,1702,1192,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f5581-1691-11df-97a5-7038c432aabf',NULL),(29483,1702,1155,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f57f6-1691-11df-97a5-7038c432aabf',NULL),(29484,1702,1164,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f5a73-1691-11df-97a5-7038c432aabf',NULL),(29485,1702,1156,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f5cf0-1691-11df-97a5-7038c432aabf',NULL),(29486,1702,6065,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f5f72-1691-11df-97a5-7038c432aabf',NULL),(29487,1702,5092,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f61ef-1691-11df-97a5-7038c432aabf',NULL),(29488,1702,5086,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f6468-1691-11df-97a5-7038c432aabf',NULL),(29489,1702,5087,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f65e9-1691-11df-97a5-7038c432aabf',NULL),(29490,1702,5085,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f675d-1691-11df-97a5-7038c432aabf',NULL),(29491,1702,5088,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f68da-1691-11df-97a5-7038c432aabf',NULL),(29492,1702,5089,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f6a57-1691-11df-97a5-7038c432aabf',NULL),(29493,1702,5356,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f6bcf-1691-11df-97a5-7038c432aabf',NULL),(29494,1702,1248,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f6d4c-1691-11df-97a5-7038c432aabf',NULL),(29495,1702,1285,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f6ec0-1691-11df-97a5-7038c432aabf',NULL),(29496,1702,1088,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f708a-1691-11df-97a5-7038c432aabf',NULL),(29497,1702,1088,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f7220-1691-11df-97a5-7038c432aabf',NULL),(29498,1702,1088,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f73b2-1691-11df-97a5-7038c432aabf',NULL),(29499,1702,1112,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f7548-1691-11df-97a5-7038c432aabf',NULL),(29500,1702,1109,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f76d2-1691-11df-97a5-7038c432aabf',NULL),(29501,1702,1110,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f789b-1691-11df-97a5-7038c432aabf',NULL),(29502,1702,1111,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f7a14-1691-11df-97a5-7038c432aabf',NULL),(29503,1702,1255,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f7b91-1691-11df-97a5-7038c432aabf',NULL),(29504,1702,1277,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f7d09-1691-11df-97a5-7038c432aabf',NULL),(29505,1702,1261,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f7e7d-1691-11df-97a5-7038c432aabf',NULL),(29506,1702,1265,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f7ffe-1691-11df-97a5-7038c432aabf',NULL),(29507,1702,1268,2293,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:28:02',0,1,NULL,NULL,NULL,'c23f8172-1691-11df-97a5-7038c432aabf',NULL),(29508,3232,1246,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23f82ef-1691-11df-97a5-7038c432aabf',NULL),(29509,3232,5282,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23f846c-1691-11df-97a5-7038c432aabf',NULL),(29510,3232,6096,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23f85e8-1691-11df-97a5-7038c432aabf',NULL),(29511,3232,5272,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23f8769-1691-11df-97a5-7038c432aabf',NULL),(29512,3232,1146,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23f88e2-1691-11df-97a5-7038c432aabf',NULL),(29513,3232,1154,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23f8a5e-1691-11df-97a5-7038c432aabf',NULL),(29514,3232,1192,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23f8bdb-1691-11df-97a5-7038c432aabf',NULL),(29515,3232,1155,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23f8d53-1691-11df-97a5-7038c432aabf',NULL),(29516,3232,1164,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23f8ed0-1691-11df-97a5-7038c432aabf',NULL),(29517,3232,1156,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23f9044-1691-11df-97a5-7038c432aabf',NULL),(29518,3232,5092,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23f91c5-1691-11df-97a5-7038c432aabf',NULL),(29519,3232,5086,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23f9339-1691-11df-97a5-7038c432aabf',NULL),(29520,3232,5087,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23f94b2-1691-11df-97a5-7038c432aabf',NULL),(29521,3232,5085,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23f962a-1691-11df-97a5-7038c432aabf',NULL),(29522,3232,5088,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23f9800-1691-11df-97a5-7038c432aabf',NULL),(29523,3232,5089,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23f998e-1691-11df-97a5-7038c432aabf',NULL),(29524,3232,5356,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23f9b1c-1691-11df-97a5-7038c432aabf',NULL),(29525,3232,1248,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23f9cae-1691-11df-97a5-7038c432aabf',NULL),(29526,3232,5096,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23f9e38-1691-11df-97a5-7038c432aabf',NULL),(29527,3232,1088,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23f9ffd-1691-11df-97a5-7038c432aabf',NULL),(29528,3232,1088,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23fa17a-1691-11df-97a5-7038c432aabf',NULL),(29529,3232,1088,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23fa2f2-1691-11df-97a5-7038c432aabf',NULL),(29530,3232,1112,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23fa46f-1691-11df-97a5-7038c432aabf',NULL),(29531,3232,1109,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23fa5e7-1691-11df-97a5-7038c432aabf',NULL),(29532,3232,1110,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23fa760-1691-11df-97a5-7038c432aabf',NULL),(29533,3232,1111,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23fa8dc-1691-11df-97a5-7038c432aabf',NULL),(29534,3232,1255,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23faa50-1691-11df-97a5-7038c432aabf',NULL),(29535,3232,1277,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23fabd1-1691-11df-97a5-7038c432aabf',NULL),(29536,3232,1261,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23fad45-1691-11df-97a5-7038c432aabf',NULL),(29537,3232,1265,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23faebe-1691-11df-97a5-7038c432aabf',NULL),(29538,3232,1268,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23fb036-1691-11df-97a5-7038c432aabf',NULL),(29539,3232,1271,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23fb1b3-1691-11df-97a5-7038c432aabf',NULL),(29540,3232,1271,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23fb32b-1691-11df-97a5-7038c432aabf',NULL),(29541,3232,1271,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23fb4a4-1691-11df-97a5-7038c432aabf',NULL),(29542,3232,1272,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c23fb620-1691-11df-97a5-7038c432aabf',NULL),(29543,2892,1246,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fb7a1-1691-11df-97a5-7038c432aabf',NULL),(29544,2892,5282,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fb922-1691-11df-97a5-7038c432aabf',NULL),(29545,2892,6096,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fba9b-1691-11df-97a5-7038c432aabf',NULL),(29546,2892,1154,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fbc1c-1691-11df-97a5-7038c432aabf',NULL),(29547,2892,1192,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fbd9d-1691-11df-97a5-7038c432aabf',NULL),(29548,2892,1155,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fbf7c-1691-11df-97a5-7038c432aabf',NULL),(29549,2892,1164,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fc112-1691-11df-97a5-7038c432aabf',NULL),(29550,2892,1156,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fcd09-1691-11df-97a5-7038c432aabf',NULL),(29551,2892,5092,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fce81-1691-11df-97a5-7038c432aabf',NULL),(29552,2892,5086,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fcff9-1691-11df-97a5-7038c432aabf',NULL),(29553,2892,5087,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fd17a-1691-11df-97a5-7038c432aabf',NULL),(29554,2892,5085,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fd2f7-1691-11df-97a5-7038c432aabf',NULL),(29555,2892,5088,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fd474-1691-11df-97a5-7038c432aabf',NULL),(29556,2892,5089,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fd5f5-1691-11df-97a5-7038c432aabf',NULL),(29557,2892,5356,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fd776-1691-11df-97a5-7038c432aabf',NULL),(29558,2892,1248,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fd8f7-1691-11df-97a5-7038c432aabf',NULL),(29559,2892,5096,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fda78-1691-11df-97a5-7038c432aabf',NULL),(29560,2892,1088,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fdbf4-1691-11df-97a5-7038c432aabf',NULL),(29561,2892,1088,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fdd7e-1691-11df-97a5-7038c432aabf',NULL),(29562,2892,1088,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fdeff-1691-11df-97a5-7038c432aabf',NULL),(29563,2892,1112,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fe07b-1691-11df-97a5-7038c432aabf',NULL),(29564,2892,1109,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fe1fc-1691-11df-97a5-7038c432aabf',NULL),(29565,2892,1110,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fe375-1691-11df-97a5-7038c432aabf',NULL),(29566,2892,1111,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fe4fa-1691-11df-97a5-7038c432aabf',NULL),(29567,2892,1255,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fe6dd-1691-11df-97a5-7038c432aabf',NULL),(29568,2892,1277,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fe86b-1691-11df-97a5-7038c432aabf',NULL),(29569,2892,1261,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fea01-1691-11df-97a5-7038c432aabf',NULL),(29570,2892,1265,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23feb8f-1691-11df-97a5-7038c432aabf',NULL),(29571,2892,1268,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23fed2a-1691-11df-97a5-7038c432aabf',NULL),(29572,2892,1272,2302,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:42:32',0,1,NULL,NULL,NULL,'c23feee2-1691-11df-97a5-7038c432aabf',NULL),(29573,1720,1246,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c23ff05f-1691-11df-97a5-7038c432aabf',NULL),(29574,1720,5282,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c23ff1e4-1691-11df-97a5-7038c432aabf',NULL),(29575,1720,6096,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c23ff35d-1691-11df-97a5-7038c432aabf',NULL),(29576,1720,5272,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c23ff4ea-1691-11df-97a5-7038c432aabf',NULL),(29577,1720,1146,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c23ff663-1691-11df-97a5-7038c432aabf',NULL),(29578,1720,1154,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c23ff7ca-1691-11df-97a5-7038c432aabf',NULL),(29579,1720,1192,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c23ff92d-1691-11df-97a5-7038c432aabf',NULL),(29580,1720,1155,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c23ffa8c-1691-11df-97a5-7038c432aabf',NULL),(29581,1720,1164,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c23ffbef-1691-11df-97a5-7038c432aabf',NULL),(29582,1720,1156,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c23ffd52-1691-11df-97a5-7038c432aabf',NULL),(29583,1720,5092,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c23ffeb9-1691-11df-97a5-7038c432aabf',NULL),(29584,1720,5086,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c2400014-1691-11df-97a5-7038c432aabf',NULL),(29585,1720,5087,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c2400172-1691-11df-97a5-7038c432aabf',NULL),(29586,1720,5085,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c24011b0-1691-11df-97a5-7038c432aabf',NULL),(29587,1720,5088,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c2401320-1691-11df-97a5-7038c432aabf',NULL),(29588,1720,5089,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c24014cc-1691-11df-97a5-7038c432aabf',NULL),(29589,1720,5356,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c24018a8-1691-11df-97a5-7038c432aabf',NULL),(29590,1720,1248,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c2401a13-1691-11df-97a5-7038c432aabf',NULL),(29591,1720,5096,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c2401b83-1691-11df-97a5-7038c432aabf',NULL),(29592,1720,1088,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c2401cfb-1691-11df-97a5-7038c432aabf',NULL),(29593,1720,1088,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c2402eed-1691-11df-97a5-7038c432aabf',NULL),(29594,1720,1088,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c240312f-1691-11df-97a5-7038c432aabf',NULL),(29595,1720,1112,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c240335b-1691-11df-97a5-7038c432aabf',NULL),(29596,1720,1109,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c24035fa-1691-11df-97a5-7038c432aabf',NULL),(29597,1720,1110,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c24046df-1691-11df-97a5-7038c432aabf',NULL),(29598,1720,1111,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c2404a87-1691-11df-97a5-7038c432aabf',NULL),(29599,1720,1255,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c2404cd1-1691-11df-97a5-7038c432aabf',NULL),(29600,1720,1277,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c240609a-1691-11df-97a5-7038c432aabf',NULL),(29601,1720,1261,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c240631b-1691-11df-97a5-7038c432aabf',NULL),(29602,1720,1265,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c240734c-1691-11df-97a5-7038c432aabf',NULL),(29603,1720,1268,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c24083d6-1691-11df-97a5-7038c432aabf',NULL),(29604,1720,1272,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c240a545-1691-11df-97a5-7038c432aabf',NULL),(29605,2979,1246,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240a6be-1691-11df-97a5-7038c432aabf',NULL),(29606,2979,5282,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240a82e-1691-11df-97a5-7038c432aabf',NULL),(29607,2979,6096,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240aa11-1691-11df-97a5-7038c432aabf',NULL),(29608,2979,5272,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240ab9a-1691-11df-97a5-7038c432aabf',NULL),(29609,2979,1146,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240ad28-1691-11df-97a5-7038c432aabf',NULL),(29610,2979,1154,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240aead-1691-11df-97a5-7038c432aabf',NULL),(29611,2979,1192,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240b037-1691-11df-97a5-7038c432aabf',NULL),(29612,2979,1155,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240b1ef-1691-11df-97a5-7038c432aabf',NULL),(29613,2979,1164,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240b35f-1691-11df-97a5-7038c432aabf',NULL),(29614,2979,1156,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240b4d8-1691-11df-97a5-7038c432aabf',NULL),(29615,2979,5092,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240b648-1691-11df-97a5-7038c432aabf',NULL),(29616,2979,5086,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240b7bc-1691-11df-97a5-7038c432aabf',NULL),(29617,2979,5087,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240b934-1691-11df-97a5-7038c432aabf',NULL),(29618,2979,5085,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240baa0-1691-11df-97a5-7038c432aabf',NULL),(29619,2979,5088,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240bc18-1691-11df-97a5-7038c432aabf',NULL),(29620,2979,5089,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240bd88-1691-11df-97a5-7038c432aabf',NULL),(29621,2979,5356,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240bf00-1691-11df-97a5-7038c432aabf',NULL),(29622,2979,1248,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240c070-1691-11df-97a5-7038c432aabf',NULL),(29623,2979,5096,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240c1ed-1691-11df-97a5-7038c432aabf',NULL),(29624,2979,6042,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240c365-1691-11df-97a5-7038c432aabf',NULL),(29625,2979,6042,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240c4d5-1691-11df-97a5-7038c432aabf',NULL),(29626,2979,1088,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240c64d-1691-11df-97a5-7038c432aabf',NULL),(29627,2979,1088,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240c7bd-1691-11df-97a5-7038c432aabf',NULL),(29628,2979,1088,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240c936-1691-11df-97a5-7038c432aabf',NULL),(29629,2979,1112,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240caaa-1691-11df-97a5-7038c432aabf',NULL),(29630,2979,1109,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240cc15-1691-11df-97a5-7038c432aabf',NULL),(29631,2979,1110,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240cd8e-1691-11df-97a5-7038c432aabf',NULL),(29632,2979,1111,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240cefe-1691-11df-97a5-7038c432aabf',NULL),(29633,2979,1255,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240d0cc-1691-11df-97a5-7038c432aabf',NULL),(29634,2979,1277,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240d251-1691-11df-97a5-7038c432aabf',NULL),(29635,2979,1261,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240d3df-1691-11df-97a5-7038c432aabf',NULL),(29636,2979,1265,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240d56c-1691-11df-97a5-7038c432aabf',NULL),(29637,2979,1268,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240d6ed-1691-11df-97a5-7038c432aabf',NULL),(29638,2979,1272,2311,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:49:56',0,1,NULL,NULL,NULL,'c240d8aa-1691-11df-97a5-7038c432aabf',NULL),(29639,3078,1246,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240da1a-1691-11df-97a5-7038c432aabf',NULL),(29640,3078,5282,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240db92-1691-11df-97a5-7038c432aabf',NULL),(29641,3078,6096,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240dd07-1691-11df-97a5-7038c432aabf',NULL),(29642,3078,1154,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240de76-1691-11df-97a5-7038c432aabf',NULL),(29643,3078,1192,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240dfef-1691-11df-97a5-7038c432aabf',NULL),(29644,3078,1155,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240e15f-1691-11df-97a5-7038c432aabf',NULL),(29645,3078,1164,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240e2d7-1691-11df-97a5-7038c432aabf',NULL),(29646,3078,1156,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240e447-1691-11df-97a5-7038c432aabf',NULL),(29647,3078,6065,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240e5bf-1691-11df-97a5-7038c432aabf',NULL),(29648,3078,5092,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240e733-1691-11df-97a5-7038c432aabf',NULL),(29649,3078,5086,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240e8a3-1691-11df-97a5-7038c432aabf',NULL),(29650,3078,5087,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240ea13-1691-11df-97a5-7038c432aabf',NULL),(29651,3078,5085,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240eb83-1691-11df-97a5-7038c432aabf',NULL),(29652,3078,5088,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240ecfb-1691-11df-97a5-7038c432aabf',NULL),(29653,3078,5089,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240ee70-1691-11df-97a5-7038c432aabf',NULL),(29654,3078,5356,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240efdf-1691-11df-97a5-7038c432aabf',NULL),(29655,3078,1248,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240f158-1691-11df-97a5-7038c432aabf',NULL),(29656,3078,5497,2313,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240f2c8-1691-11df-97a5-7038c432aabf',NULL),(29657,3078,730,2313,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240f43c-1691-11df-97a5-7038c432aabf',NULL),(29658,3078,853,2313,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8901,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240f5b0-1691-11df-97a5-7038c432aabf',NULL),(29659,3078,5096,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240f77a-1691-11df-97a5-7038c432aabf',NULL),(29660,3078,1088,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240f907-1691-11df-97a5-7038c432aabf',NULL),(29661,3078,1088,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240fa8d-1691-11df-97a5-7038c432aabf',NULL),(29662,3078,1088,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240fc1a-1691-11df-97a5-7038c432aabf',NULL),(29663,3078,1112,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240fda0-1691-11df-97a5-7038c432aabf',NULL),(29664,3078,1109,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c240ff5c-1691-11df-97a5-7038c432aabf',NULL),(29665,3078,1110,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c24100d5-1691-11df-97a5-7038c432aabf',NULL),(29666,3078,1111,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c2410296-1691-11df-97a5-7038c432aabf',NULL),(29667,3078,1255,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c241041b-1691-11df-97a5-7038c432aabf',NULL),(29668,3078,1277,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c24105a0-1691-11df-97a5-7038c432aabf',NULL),(29669,3078,1261,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c241072a-1691-11df-97a5-7038c432aabf',NULL),(29670,3078,1262,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c24108af-1691-11df-97a5-7038c432aabf',NULL),(29671,3078,1265,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c2410a70-1691-11df-97a5-7038c432aabf',NULL),(29672,3078,1268,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c2411577-1691-11df-97a5-7038c432aabf',NULL),(29673,3078,1272,2313,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:57:15',0,1,NULL,NULL,NULL,'c24116e7-1691-11df-97a5-7038c432aabf',NULL),(29674,5017,1246,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c2411853-1691-11df-97a5-7038c432aabf',NULL),(29675,5017,5282,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c24119cb-1691-11df-97a5-7038c432aabf',NULL),(29676,5017,1154,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c2411b3b-1691-11df-97a5-7038c432aabf',NULL),(29677,5017,1192,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c2411cb3-1691-11df-97a5-7038c432aabf',NULL),(29678,5017,1164,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c2411e79-1691-11df-97a5-7038c432aabf',NULL),(29679,5017,1156,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c241200b-1691-11df-97a5-7038c432aabf',NULL),(29680,5017,6065,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c241219d-1691-11df-97a5-7038c432aabf',NULL),(29681,5017,5092,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c241241a-1691-11df-97a5-7038c432aabf',NULL),(29682,5017,5086,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c24126cb-1691-11df-97a5-7038c432aabf',NULL),(29683,5017,5087,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c241291d-1691-11df-97a5-7038c432aabf',NULL),(29684,5017,5085,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c2412c57-1691-11df-97a5-7038c432aabf',NULL),(29685,5017,5088,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c2412ecc-1691-11df-97a5-7038c432aabf',NULL),(29686,5017,5089,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c2413145-1691-11df-97a5-7038c432aabf',NULL),(29687,5017,5356,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c24133b9-1691-11df-97a5-7038c432aabf',NULL),(29688,5017,1248,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c2413621-1691-11df-97a5-7038c432aabf',NULL),(29689,5017,5096,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c2413892-1691-11df-97a5-7038c432aabf',NULL),(29690,5017,1088,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c2413b02-1691-11df-97a5-7038c432aabf',NULL),(29691,5017,1088,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c2413d73-1691-11df-97a5-7038c432aabf',NULL),(29692,5017,1088,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c2413fdf-1691-11df-97a5-7038c432aabf',NULL),(29693,5017,1112,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c2414243-1691-11df-97a5-7038c432aabf',NULL),(29694,5017,1109,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c24144b7-1691-11df-97a5-7038c432aabf',NULL),(29695,5017,1110,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c2414797-1691-11df-97a5-7038c432aabf',NULL),(29696,5017,1111,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c2414a21-1691-11df-97a5-7038c432aabf',NULL),(29697,5017,1255,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c2414cb0-1691-11df-97a5-7038c432aabf',NULL),(29698,5017,1277,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c2414e64-1691-11df-97a5-7038c432aabf',NULL),(29699,5017,1261,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c2414fdc-1691-11df-97a5-7038c432aabf',NULL),(29700,5017,1265,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c2415148-1691-11df-97a5-7038c432aabf',NULL),(29701,5017,1268,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c24152c0-1691-11df-97a5-7038c432aabf',NULL),(29702,5017,1272,2315,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:00:05',0,1,NULL,NULL,NULL,'c2415435-1691-11df-97a5-7038c432aabf',NULL),(29703,9173,1246,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c24155a9-1691-11df-97a5-7038c432aabf',NULL),(29704,9173,5282,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c2415721-1691-11df-97a5-7038c432aabf',NULL),(29705,9173,6096,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c2415895-1691-11df-97a5-7038c432aabf',NULL),(29706,9173,5272,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c2415a09-1691-11df-97a5-7038c432aabf',NULL),(29707,9173,1146,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c2415b79-1691-11df-97a5-7038c432aabf',NULL),(29708,9173,1154,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c2415ced-1691-11df-97a5-7038c432aabf',NULL),(29709,9173,1192,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c2415e61-1691-11df-97a5-7038c432aabf',NULL),(29710,9173,1164,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c2415fd6-1691-11df-97a5-7038c432aabf',NULL),(29711,9173,1156,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c241614e-1691-11df-97a5-7038c432aabf',NULL),(29712,9173,5092,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c24162be-1691-11df-97a5-7038c432aabf',NULL),(29713,9173,5086,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c241643a-1691-11df-97a5-7038c432aabf',NULL),(29714,9173,5087,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c24165aa-1691-11df-97a5-7038c432aabf',NULL),(29715,9173,5085,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c241671e-1691-11df-97a5-7038c432aabf',NULL),(29716,9173,5088,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c2416893-1691-11df-97a5-7038c432aabf',NULL),(29717,9173,5089,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c2416a07-1691-11df-97a5-7038c432aabf',NULL),(29718,9173,5356,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c2416b7b-1691-11df-97a5-7038c432aabf',NULL),(29719,9173,1248,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c2416d4d-1691-11df-97a5-7038c432aabf',NULL),(29720,9173,5096,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c2416edb-1691-11df-97a5-7038c432aabf',NULL),(29721,9173,1088,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c2417069-1691-11df-97a5-7038c432aabf',NULL),(29722,9173,1088,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c241746f-1691-11df-97a5-7038c432aabf',NULL),(29723,9173,1088,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c24175e8-1691-11df-97a5-7038c432aabf',NULL),(29724,9173,1112,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c2417760-1691-11df-97a5-7038c432aabf',NULL),(29725,9173,1109,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c24178d4-1691-11df-97a5-7038c432aabf',NULL),(29726,9173,1110,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c2417a4d-1691-11df-97a5-7038c432aabf',NULL),(29727,9173,1111,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c2417bc1-1691-11df-97a5-7038c432aabf',NULL),(29728,9173,1255,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c2417d35-1691-11df-97a5-7038c432aabf',NULL),(29729,9173,1277,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c2417ea9-1691-11df-97a5-7038c432aabf',NULL),(29730,9173,1261,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c2418022-1691-11df-97a5-7038c432aabf',NULL),(29731,9173,1265,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c241819a-1691-11df-97a5-7038c432aabf',NULL),(29732,9173,1268,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c241830a-1691-11df-97a5-7038c432aabf',NULL),(29733,9173,1272,2316,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 13:58:59',0,1,NULL,NULL,NULL,'c2418482-1691-11df-97a5-7038c432aabf',NULL),(29734,9325,1246,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c24185ee-1691-11df-97a5-7038c432aabf',NULL),(29735,9325,5282,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c2418766-1691-11df-97a5-7038c432aabf',NULL),(29736,9325,6096,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c24188df-1691-11df-97a5-7038c432aabf',NULL),(29737,9325,5272,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c2418a4e-1691-11df-97a5-7038c432aabf',NULL),(29738,9325,1146,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c2418bcb-1691-11df-97a5-7038c432aabf',NULL),(29739,9325,1154,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c2418d3b-1691-11df-97a5-7038c432aabf',NULL),(29740,9325,1192,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c2418eaf-1691-11df-97a5-7038c432aabf',NULL),(29741,9325,1164,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c2419023-1691-11df-97a5-7038c432aabf',NULL),(29742,9325,1156,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c241919c-1691-11df-97a5-7038c432aabf',NULL),(29743,9325,6065,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c2419314-1691-11df-97a5-7038c432aabf',NULL),(29744,9325,5092,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c24194ea-1691-11df-97a5-7038c432aabf',NULL),(29745,9325,5086,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c2419678-1691-11df-97a5-7038c432aabf',NULL),(29746,9325,5087,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c2419802-1691-11df-97a5-7038c432aabf',NULL),(29747,9325,5085,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c241998b-1691-11df-97a5-7038c432aabf',NULL),(29748,9325,5088,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c2419b15-1691-11df-97a5-7038c432aabf',NULL),(29749,9325,5089,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c2419cbc-1691-11df-97a5-7038c432aabf',NULL),(29750,9325,5356,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c2419e35-1691-11df-97a5-7038c432aabf',NULL),(29751,9325,1248,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c2419fa9-1691-11df-97a5-7038c432aabf',NULL),(29752,9325,1276,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c241a125-1691-11df-97a5-7038c432aabf',NULL),(29753,9325,5096,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c241a2a6-1691-11df-97a5-7038c432aabf',NULL),(29754,9325,6042,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c241a41f-1691-11df-97a5-7038c432aabf',NULL),(29755,9325,1088,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c241a5a0-1691-11df-97a5-7038c432aabf',NULL),(29756,9325,1088,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c241a710-1691-11df-97a5-7038c432aabf',NULL),(29757,9325,1088,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c241a888-1691-11df-97a5-7038c432aabf',NULL),(29758,9325,1112,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c241b3ed-1691-11df-97a5-7038c432aabf',NULL),(29759,9325,1109,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c241b561-1691-11df-97a5-7038c432aabf',NULL),(29760,9325,1110,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c241b6d1-1691-11df-97a5-7038c432aabf',NULL),(29761,9325,1111,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c241b84e-1691-11df-97a5-7038c432aabf',NULL),(29762,9325,1255,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c241b9ca-1691-11df-97a5-7038c432aabf',NULL),(29763,9325,1277,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c241bba1-1691-11df-97a5-7038c432aabf',NULL),(29764,9325,1261,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c241bd2f-1691-11df-97a5-7038c432aabf',NULL),(29765,9325,1265,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c241bebd-1691-11df-97a5-7038c432aabf',NULL),(29766,9325,1268,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c241c046-1691-11df-97a5-7038c432aabf',NULL),(29767,9325,1272,2321,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:03:25',0,1,NULL,NULL,NULL,'c241c1d4-1691-11df-97a5-7038c432aabf',NULL),(29768,8630,5282,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241c388-1691-11df-97a5-7038c432aabf',NULL),(29769,8630,6096,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241c501-1691-11df-97a5-7038c432aabf',NULL),(29770,8630,1154,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241c675-1691-11df-97a5-7038c432aabf',NULL),(29771,8630,1192,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241c7f6-1691-11df-97a5-7038c432aabf',NULL),(29772,8630,1156,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241c972-1691-11df-97a5-7038c432aabf',NULL),(29773,8630,1165,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241cae6-1691-11df-97a5-7038c432aabf',NULL),(29774,8630,5092,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241cc63-1691-11df-97a5-7038c432aabf',NULL),(29775,8630,5086,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241cddb-1691-11df-97a5-7038c432aabf',NULL),(29776,8630,5087,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241cf54-1691-11df-97a5-7038c432aabf',NULL),(29777,8630,5085,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241d0d1-1691-11df-97a5-7038c432aabf',NULL),(29778,8630,5088,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241d249-1691-11df-97a5-7038c432aabf',NULL),(29779,8630,5089,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241d3c1-1691-11df-97a5-7038c432aabf',NULL),(29780,8630,5356,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241d53e-1691-11df-97a5-7038c432aabf',NULL),(29781,8630,1248,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241d6bb-1691-11df-97a5-7038c432aabf',NULL),(29782,8630,5096,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241d83c-1691-11df-97a5-7038c432aabf',NULL),(29783,8630,6042,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241d9c5-1691-11df-97a5-7038c432aabf',NULL),(29784,8630,1112,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241db46-1691-11df-97a5-7038c432aabf',NULL),(29785,8630,1109,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241dca9-1691-11df-97a5-7038c432aabf',NULL),(29786,8630,1110,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241de0c-1691-11df-97a5-7038c432aabf',NULL),(29787,8630,1111,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241df6f-1691-11df-97a5-7038c432aabf',NULL),(29788,8630,1255,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241e0d2-1691-11df-97a5-7038c432aabf',NULL),(29789,8630,1277,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241e2a4-1691-11df-97a5-7038c432aabf',NULL),(29790,8630,1261,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241e41d-1691-11df-97a5-7038c432aabf',NULL),(29791,8630,1265,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241e591-1691-11df-97a5-7038c432aabf',NULL),(29792,8630,1268,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241e705-1691-11df-97a5-7038c432aabf',NULL),(29793,8630,1272,2323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:07:47',0,1,NULL,NULL,NULL,'c241f783-1691-11df-97a5-7038c432aabf',NULL),(29794,2765,1246,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c241f904-1691-11df-97a5-7038c432aabf',NULL),(29795,2765,5282,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c241fa78-1691-11df-97a5-7038c432aabf',NULL),(29796,2765,6096,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c241fbf0-1691-11df-97a5-7038c432aabf',NULL),(29797,2765,5272,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c242002a-1691-11df-97a5-7038c432aabf',NULL),(29798,2765,1146,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c24201b8-1691-11df-97a5-7038c432aabf',NULL),(29799,2765,1154,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c242148d-1691-11df-97a5-7038c432aabf',NULL),(29800,2765,1192,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c2421728-1691-11df-97a5-7038c432aabf',NULL),(29801,2765,1164,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c242197f-1691-11df-97a5-7038c432aabf',NULL),(29802,2765,1156,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c2421bd1-1691-11df-97a5-7038c432aabf',NULL),(29803,2765,5092,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c2422cfe-1691-11df-97a5-7038c432aabf',NULL),(29804,2765,5086,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c2422f6b-1691-11df-97a5-7038c432aabf',NULL),(29805,2765,5087,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c24233f6-1691-11df-97a5-7038c432aabf',NULL),(29806,2765,5085,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c242478b-1691-11df-97a5-7038c432aabf',NULL),(29807,2765,5088,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c2424a08-1691-11df-97a5-7038c432aabf',NULL),(29808,2765,5089,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c2425ac2-1691-11df-97a5-7038c432aabf',NULL),(29809,2765,5356,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c2426b80-1691-11df-97a5-7038c432aabf',NULL),(29810,2765,1248,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c2427bb9-1691-11df-97a5-7038c432aabf',NULL),(29811,2765,5096,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c242a014-1691-11df-97a5-7038c432aabf',NULL),(29812,2765,1088,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c242a195-1691-11df-97a5-7038c432aabf',NULL),(29813,2765,1088,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c242a30e-1691-11df-97a5-7038c432aabf',NULL),(29814,2765,1088,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c242a486-1691-11df-97a5-7038c432aabf',NULL),(29815,2765,1112,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c242a669-1691-11df-97a5-7038c432aabf',NULL),(29816,2765,1109,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c242a7f3-1691-11df-97a5-7038c432aabf',NULL),(29817,2765,1110,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c242a981-1691-11df-97a5-7038c432aabf',NULL),(29818,2765,1111,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c242ab0f-1691-11df-97a5-7038c432aabf',NULL),(29819,2765,1255,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c242ac94-1691-11df-97a5-7038c432aabf',NULL),(29820,2765,1277,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c242ae48-1691-11df-97a5-7038c432aabf',NULL),(29821,2765,1261,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c242afb8-1691-11df-97a5-7038c432aabf',NULL),(29822,2765,1265,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c242b130-1691-11df-97a5-7038c432aabf',NULL),(29823,2765,1268,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c242b2a4-1691-11df-97a5-7038c432aabf',NULL),(29824,2765,1271,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c242b41d-1691-11df-97a5-7038c432aabf',NULL),(29825,2765,1271,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c242b599-1691-11df-97a5-7038c432aabf',NULL),(29826,2765,1271,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c242b712-1691-11df-97a5-7038c432aabf',NULL),(29827,2765,1272,2324,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:09:47',0,1,NULL,NULL,NULL,'c242b886-1691-11df-97a5-7038c432aabf',NULL),(29828,3291,1246,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242b9fa-1691-11df-97a5-7038c432aabf',NULL),(29829,3291,5282,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242bb73-1691-11df-97a5-7038c432aabf',NULL),(29830,3291,6096,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242bce7-1691-11df-97a5-7038c432aabf',NULL),(29831,3291,5272,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242be5f-1691-11df-97a5-7038c432aabf',NULL),(29832,3291,1146,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242bfd7-1691-11df-97a5-7038c432aabf',NULL),(29833,3291,1154,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242c147-1691-11df-97a5-7038c432aabf',NULL),(29834,3291,1192,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242c2c0-1691-11df-97a5-7038c432aabf',NULL),(29835,3291,5092,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242c430-1691-11df-97a5-7038c432aabf',NULL),(29836,3291,5086,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242c5a8-1691-11df-97a5-7038c432aabf',NULL),(29837,3291,5087,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242c720-1691-11df-97a5-7038c432aabf',NULL),(29838,3291,5085,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242c890-1691-11df-97a5-7038c432aabf',NULL),(29839,3291,5088,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242ca09-1691-11df-97a5-7038c432aabf',NULL),(29840,3291,5089,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242cb7d-1691-11df-97a5-7038c432aabf',NULL),(29841,3291,5356,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242cd60-1691-11df-97a5-7038c432aabf',NULL),(29842,3291,1248,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242ceee-1691-11df-97a5-7038c432aabf',NULL),(29843,3291,5096,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242d077-1691-11df-97a5-7038c432aabf',NULL),(29844,3291,1112,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242d201-1691-11df-97a5-7038c432aabf',NULL),(29845,3291,1109,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242d38a-1691-11df-97a5-7038c432aabf',NULL),(29846,3291,1110,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242d53a-1691-11df-97a5-7038c432aabf',NULL),(29847,3291,1111,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242d6aa-1691-11df-97a5-7038c432aabf',NULL),(29848,3291,1255,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242d823-1691-11df-97a5-7038c432aabf',NULL),(29849,3291,1277,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242d99b-1691-11df-97a5-7038c432aabf',NULL),(29850,3291,1261,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242db0f-1691-11df-97a5-7038c432aabf',NULL),(29851,3291,1265,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242dc88-1691-11df-97a5-7038c432aabf',NULL),(29852,3291,1268,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242ddf3-1691-11df-97a5-7038c432aabf',NULL),(29853,3291,1271,2329,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:14:20',0,1,NULL,NULL,NULL,'c242df6c-1691-11df-97a5-7038c432aabf',NULL),(29854,1964,1246,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c242e0e0-1691-11df-97a5-7038c432aabf',NULL),(29855,1964,5282,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c242e258-1691-11df-97a5-7038c432aabf',NULL),(29856,1964,6096,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c242e3cc-1691-11df-97a5-7038c432aabf',NULL),(29857,1964,1154,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c242e53c-1691-11df-97a5-7038c432aabf',NULL),(29858,1964,1192,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c242e6b4-1691-11df-97a5-7038c432aabf',NULL),(29859,1964,1155,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c242e829-1691-11df-97a5-7038c432aabf',NULL),(29860,1964,1164,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c242e99d-1691-11df-97a5-7038c432aabf',NULL),(29861,1964,1156,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c242eb15-1691-11df-97a5-7038c432aabf',NULL),(29862,1964,6065,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c242ec85-1691-11df-97a5-7038c432aabf',NULL),(29863,1964,5092,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c242edfd-1691-11df-97a5-7038c432aabf',NULL),(29864,1964,5086,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c242ef6d-1691-11df-97a5-7038c432aabf',NULL),(29865,1964,5087,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c242f0e1-1691-11df-97a5-7038c432aabf',NULL),(29866,1964,5085,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c242f25a-1691-11df-97a5-7038c432aabf',NULL),(29867,1964,5088,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c242f430-1691-11df-97a5-7038c432aabf',NULL),(29868,1964,5089,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c242f5ba-1691-11df-97a5-7038c432aabf',NULL),(29869,1964,5356,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c242f73f-1691-11df-97a5-7038c432aabf',NULL),(29870,1964,1248,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c242f8cd-1691-11df-97a5-7038c432aabf',NULL),(29871,1964,5096,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c242fa5b-1691-11df-97a5-7038c432aabf',NULL),(29872,1964,6042,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c242fc0b-1691-11df-97a5-7038c432aabf',NULL),(29873,1964,1088,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c242fd83-1691-11df-97a5-7038c432aabf',NULL),(29874,1964,1088,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c242fef3-1691-11df-97a5-7038c432aabf',NULL),(29875,1964,1088,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c243006b-1691-11df-97a5-7038c432aabf',NULL),(29876,1964,1112,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c24301db-1691-11df-97a5-7038c432aabf',NULL),(29877,1964,1109,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c2430353-1691-11df-97a5-7038c432aabf',NULL),(29878,1964,1110,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c24304cc-1691-11df-97a5-7038c432aabf',NULL),(29879,1964,1111,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c2430fb9-1691-11df-97a5-7038c432aabf',NULL),(29880,1964,1255,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c2431132-1691-11df-97a5-7038c432aabf',NULL),(29881,1964,1277,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c243129d-1691-11df-97a5-7038c432aabf',NULL),(29882,1964,1261,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c2431416-1691-11df-97a5-7038c432aabf',NULL),(29883,1964,1265,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c243158a-1691-11df-97a5-7038c432aabf',NULL),(29884,1964,1268,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c24316f5-1691-11df-97a5-7038c432aabf',NULL),(29885,1964,1272,2332,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:17:26',0,1,NULL,NULL,NULL,'c2431869-1691-11df-97a5-7038c432aabf',NULL),(29886,7662,1246,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c2431a33-1691-11df-97a5-7038c432aabf',NULL),(29887,7662,5282,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c2431bd2-1691-11df-97a5-7038c432aabf',NULL),(29888,7662,5272,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c2431e6d-1691-11df-97a5-7038c432aabf',NULL),(29889,7662,1146,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c24320eb-1691-11df-97a5-7038c432aabf',NULL),(29890,7662,1154,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c2432393-1691-11df-97a5-7038c432aabf',NULL),(29891,7662,1164,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c24326e6-1691-11df-97a5-7038c432aabf',NULL),(29892,7662,1156,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c2432967-1691-11df-97a5-7038c432aabf',NULL),(29893,7662,1156,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c2432be5-1691-11df-97a5-7038c432aabf',NULL),(29894,7662,1156,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c2432e59-1691-11df-97a5-7038c432aabf',NULL),(29895,7662,1156,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c24330ce-1691-11df-97a5-7038c432aabf',NULL),(29896,7662,6065,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c243333a-1691-11df-97a5-7038c432aabf',NULL),(29897,7662,1165,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c24335b3-1691-11df-97a5-7038c432aabf',NULL),(29898,7662,5092,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c2433828-1691-11df-97a5-7038c432aabf',NULL),(29899,7662,5086,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c2433a9d-1691-11df-97a5-7038c432aabf',NULL),(29900,7662,5087,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c2433d12-1691-11df-97a5-7038c432aabf',NULL),(29901,7662,5085,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c2433f82-1691-11df-97a5-7038c432aabf',NULL),(29902,7662,5088,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c2434262-1691-11df-97a5-7038c432aabf',NULL),(29903,7662,5089,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c24344f0-1691-11df-97a5-7038c432aabf',NULL),(29904,7662,5356,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c2434682-1691-11df-97a5-7038c432aabf',NULL),(29905,7662,1248,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c2434814-1691-11df-97a5-7038c432aabf',NULL),(29906,7662,5096,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c24349cd-1691-11df-97a5-7038c432aabf',NULL),(29907,7662,1088,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c2434b45-1691-11df-97a5-7038c432aabf',NULL),(29908,7662,1088,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c2434cba-1691-11df-97a5-7038c432aabf',NULL),(29909,7662,1088,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c2434e32-1691-11df-97a5-7038c432aabf',NULL),(29910,7662,1112,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c2434fa6-1691-11df-97a5-7038c432aabf',NULL),(29911,7662,1109,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c243511e-1691-11df-97a5-7038c432aabf',NULL),(29912,7662,1110,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c243529b-1691-11df-97a5-7038c432aabf',NULL),(29913,7662,1111,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c2435414-1691-11df-97a5-7038c432aabf',NULL),(29914,7662,1255,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c243558c-1691-11df-97a5-7038c432aabf',NULL),(29915,7662,1277,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c2435700-1691-11df-97a5-7038c432aabf',NULL),(29916,7662,1261,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c243587d-1691-11df-97a5-7038c432aabf',NULL),(29917,7662,1265,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c24359ed-1691-11df-97a5-7038c432aabf',NULL),(29918,7662,1268,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c2435b65-1691-11df-97a5-7038c432aabf',NULL),(29919,7662,1272,2336,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:20:54',0,1,NULL,NULL,NULL,'c2435cdd-1691-11df-97a5-7038c432aabf',NULL),(29920,3164,1246,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c2435e56-1691-11df-97a5-7038c432aabf',NULL),(29921,3164,5282,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c2435fca-1691-11df-97a5-7038c432aabf',NULL),(29922,3164,6096,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c2436142-1691-11df-97a5-7038c432aabf',NULL),(29923,3164,5272,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c24362bb-1691-11df-97a5-7038c432aabf',NULL),(29924,3164,1146,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c2436433-1691-11df-97a5-7038c432aabf',NULL),(29925,3164,1154,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c24365a7-1691-11df-97a5-7038c432aabf',NULL),(29926,3164,1192,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c2436720-1691-11df-97a5-7038c432aabf',NULL),(29927,3164,1164,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c24368f2-1691-11df-97a5-7038c432aabf',NULL),(29928,3164,1156,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c2436a80-1691-11df-97a5-7038c432aabf',NULL),(29929,3164,5092,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c2436c12-1691-11df-97a5-7038c432aabf',NULL),(29930,3164,5086,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c2436d9b-1691-11df-97a5-7038c432aabf',NULL),(29931,3164,5087,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c2436f25-1691-11df-97a5-7038c432aabf',NULL),(29932,3164,5085,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c24370dd-1691-11df-97a5-7038c432aabf',NULL),(29933,3164,5088,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c2437256-1691-11df-97a5-7038c432aabf',NULL),(29934,3164,5089,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c24373ca-1691-11df-97a5-7038c432aabf',NULL),(29935,3164,5356,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c2437542-1691-11df-97a5-7038c432aabf',NULL),(29936,3164,1248,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c24376bf-1691-11df-97a5-7038c432aabf',NULL),(29937,3164,5096,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c2437837-1691-11df-97a5-7038c432aabf',NULL),(29938,3164,1088,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c24379b0-1691-11df-97a5-7038c432aabf',NULL),(29939,3164,1088,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c2437b24-1691-11df-97a5-7038c432aabf',NULL),(29940,3164,1088,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c2437ca1-1691-11df-97a5-7038c432aabf',NULL),(29941,3164,1112,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c2437e15-1691-11df-97a5-7038c432aabf',NULL),(29942,3164,1109,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c2437f89-1691-11df-97a5-7038c432aabf',NULL),(29943,3164,1110,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c24380fd-1691-11df-97a5-7038c432aabf',NULL),(29944,3164,1111,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c2438271-1691-11df-97a5-7038c432aabf',NULL),(29945,3164,1255,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c24383ee-1691-11df-97a5-7038c432aabf',NULL),(29946,3164,1250,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c2438566-1691-11df-97a5-7038c432aabf',NULL),(29947,3164,1250,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c24386da-1691-11df-97a5-7038c432aabf',NULL),(29948,3164,1250,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c2438857-1691-11df-97a5-7038c432aabf',NULL),(29949,3164,1277,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c24389cf-1691-11df-97a5-7038c432aabf',NULL),(29950,3164,1261,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c2438b48-1691-11df-97a5-7038c432aabf',NULL),(29951,3164,1252,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c2438cbc-1691-11df-97a5-7038c432aabf',NULL),(29952,3164,1265,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c2438e39-1691-11df-97a5-7038c432aabf',NULL),(29953,3164,1268,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c2439147-1691-11df-97a5-7038c432aabf',NULL),(29954,3164,1272,2337,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:21:50',0,1,NULL,NULL,NULL,'c24392d9-1691-11df-97a5-7038c432aabf',NULL),(29955,1362,1246,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c2439467-1691-11df-97a5-7038c432aabf',NULL),(29956,1362,5282,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c24395f5-1691-11df-97a5-7038c432aabf',NULL),(29957,1362,6096,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c24397b6-1691-11df-97a5-7038c432aabf',NULL),(29958,1362,5272,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c2439937-1691-11df-97a5-7038c432aabf',NULL),(29959,1362,1146,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c2439ab4-1691-11df-97a5-7038c432aabf',NULL),(29960,1362,1154,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c2439c35-1691-11df-97a5-7038c432aabf',NULL),(29961,1362,1192,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c2439db1-1691-11df-97a5-7038c432aabf',NULL),(29962,1362,1155,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c2439f2e-1691-11df-97a5-7038c432aabf',NULL),(29963,1362,1164,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243a0a6-1691-11df-97a5-7038c432aabf',NULL),(29964,1362,1156,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243a227-1691-11df-97a5-7038c432aabf',NULL),(29965,1362,6065,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243ad77-1691-11df-97a5-7038c432aabf',NULL),(29966,1362,5092,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243aeef-1691-11df-97a5-7038c432aabf',NULL),(29967,1362,5086,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243b068-1691-11df-97a5-7038c432aabf',NULL),(29968,1362,5087,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243b1dc-1691-11df-97a5-7038c432aabf',NULL),(29969,1362,5085,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243b359-1691-11df-97a5-7038c432aabf',NULL),(29970,1362,5088,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243b4de-1691-11df-97a5-7038c432aabf',NULL),(29971,1362,5089,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243b6b0-1691-11df-97a5-7038c432aabf',NULL),(29972,1362,5356,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243b88f-1691-11df-97a5-7038c432aabf',NULL),(29973,1362,1248,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243ba21-1691-11df-97a5-7038c432aabf',NULL),(29974,1362,5497,2339,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243bbb3-1691-11df-97a5-7038c432aabf',NULL),(29975,1362,730,2339,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243bd4a-1691-11df-97a5-7038c432aabf',NULL),(29976,1362,853,2339,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,609,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243bf07-1691-11df-97a5-7038c432aabf',NULL),(29977,1362,654,2339,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243c083-1691-11df-97a5-7038c432aabf',NULL),(29978,1362,5096,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243c1fc-1691-11df-97a5-7038c432aabf',NULL),(29979,1362,1088,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243c37d-1691-11df-97a5-7038c432aabf',NULL),(29980,1362,1088,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243c4f9-1691-11df-97a5-7038c432aabf',NULL),(29981,1362,1088,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243c672-1691-11df-97a5-7038c432aabf',NULL),(29982,1362,1112,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243c7ee-1691-11df-97a5-7038c432aabf',NULL),(29983,1362,1109,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243c967-1691-11df-97a5-7038c432aabf',NULL),(29984,1362,1110,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243cae8-1691-11df-97a5-7038c432aabf',NULL),(29985,1362,1111,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243cc60-1691-11df-97a5-7038c432aabf',NULL),(29986,1362,1255,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243cde1-1691-11df-97a5-7038c432aabf',NULL),(29987,1362,1277,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243cf62-1691-11df-97a5-7038c432aabf',NULL),(29988,1362,1261,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243d0da-1691-11df-97a5-7038c432aabf',NULL),(29989,1362,1265,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243d257-1691-11df-97a5-7038c432aabf',NULL),(29990,1362,1268,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243d3cb-1691-11df-97a5-7038c432aabf',NULL),(29991,1362,1272,2339,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:24:23',0,1,NULL,NULL,NULL,'c243d559-1691-11df-97a5-7038c432aabf',NULL),(29992,7709,1246,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c243d6d6-1691-11df-97a5-7038c432aabf',NULL),(29993,7709,5282,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c243d841-1691-11df-97a5-7038c432aabf',NULL),(29994,7709,5272,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c243d9a9-1691-11df-97a5-7038c432aabf',NULL),(29995,7709,1146,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c243db0c-1691-11df-97a5-7038c432aabf',NULL),(29996,7709,1154,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c243dc73-1691-11df-97a5-7038c432aabf',NULL),(29997,7709,1192,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c243de38-1691-11df-97a5-7038c432aabf',NULL),(29998,7709,1164,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c243dfb5-1691-11df-97a5-7038c432aabf',NULL),(29999,7709,1156,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c243e132-1691-11df-97a5-7038c432aabf',NULL),(30000,7709,6065,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c243e2a1-1691-11df-97a5-7038c432aabf',NULL),(30001,7709,1165,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c243f25f-1691-11df-97a5-7038c432aabf',NULL),(30002,7709,5092,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c243f3c6-1691-11df-97a5-7038c432aabf',NULL),(30003,7709,5086,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c243f529-1691-11df-97a5-7038c432aabf',NULL),(30004,7709,5087,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c243f68c-1691-11df-97a5-7038c432aabf',NULL),(30005,7709,5085,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c243fadb-1691-11df-97a5-7038c432aabf',NULL),(30006,7709,5088,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c243fc72-1691-11df-97a5-7038c432aabf',NULL),(30007,7709,5089,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c2440ffe-1691-11df-97a5-7038c432aabf',NULL),(30008,7709,5356,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c2441251-1691-11df-97a5-7038c432aabf',NULL),(30009,7709,1248,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c2441485-1691-11df-97a5-7038c432aabf',NULL),(30010,7709,5096,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c24416b6-1691-11df-97a5-7038c432aabf',NULL),(30011,7709,1088,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c24426fc-1691-11df-97a5-7038c432aabf',NULL),(30012,7709,1088,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c2442930-1691-11df-97a5-7038c432aabf',NULL),(30013,7709,1088,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c2442d2f-1691-11df-97a5-7038c432aabf',NULL),(30014,7709,1112,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c2444048-1691-11df-97a5-7038c432aabf',NULL),(30015,7709,1109,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c2444285-1691-11df-97a5-7038c432aabf',NULL),(30016,7709,1110,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c244534b-1691-11df-97a5-7038c432aabf',NULL),(30017,7709,1111,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c244645f-1691-11df-97a5-7038c432aabf',NULL),(30018,7709,1255,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c2448c7c-1691-11df-97a5-7038c432aabf',NULL),(30019,7709,1277,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c2448e1b-1691-11df-97a5-7038c432aabf',NULL),(30020,7709,1261,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c2448fa9-1691-11df-97a5-7038c432aabf',NULL),(30021,7709,1265,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c244913b-1691-11df-97a5-7038c432aabf',NULL),(30022,7709,1268,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c24492cd-1691-11df-97a5-7038c432aabf',NULL),(30023,7709,1272,2340,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:25:39',0,1,NULL,NULL,NULL,'c2449481-1691-11df-97a5-7038c432aabf',NULL),(30024,2329,1246,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c24495fe-1691-11df-97a5-7038c432aabf',NULL),(30025,2329,5282,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244977f-1691-11df-97a5-7038c432aabf',NULL),(30026,2329,6096,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c24498fc-1691-11df-97a5-7038c432aabf',NULL),(30027,2329,5272,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c2449a74-1691-11df-97a5-7038c432aabf',NULL),(30028,2329,1146,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c2449be8-1691-11df-97a5-7038c432aabf',NULL),(30029,2329,1154,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c2449d61-1691-11df-97a5-7038c432aabf',NULL),(30030,2329,1192,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c2449edd-1691-11df-97a5-7038c432aabf',NULL),(30031,2329,1155,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244a051-1691-11df-97a5-7038c432aabf',NULL),(30032,2329,1164,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244a235-1691-11df-97a5-7038c432aabf',NULL),(30033,2329,1156,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244a3be-1691-11df-97a5-7038c432aabf',NULL),(30034,2329,5092,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244a550-1691-11df-97a5-7038c432aabf',NULL),(30035,2329,5086,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244a6e2-1691-11df-97a5-7038c432aabf',NULL),(30036,2329,5087,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244a868-1691-11df-97a5-7038c432aabf',NULL),(30037,2329,5085,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244aa1c-1691-11df-97a5-7038c432aabf',NULL),(30038,2329,5088,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244ab90-1691-11df-97a5-7038c432aabf',NULL),(30039,2329,5089,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244ad0d-1691-11df-97a5-7038c432aabf',NULL),(30040,2329,5356,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244ae81-1691-11df-97a5-7038c432aabf',NULL),(30041,2329,1248,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244affe-1691-11df-97a5-7038c432aabf',NULL),(30042,2329,5096,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244b176-1691-11df-97a5-7038c432aabf',NULL),(30043,2329,6042,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,5329,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244b2ee-1691-11df-97a5-7038c432aabf',NULL),(30044,2329,1088,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244b467-1691-11df-97a5-7038c432aabf',NULL),(30045,2329,1088,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244b5db-1691-11df-97a5-7038c432aabf',NULL),(30046,2329,1088,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244b758-1691-11df-97a5-7038c432aabf',NULL),(30047,2329,1112,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244b8d4-1691-11df-97a5-7038c432aabf',NULL),(30048,2329,1109,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244ba48-1691-11df-97a5-7038c432aabf',NULL),(30049,2329,1110,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244bbc5-1691-11df-97a5-7038c432aabf',NULL),(30050,2329,1111,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244bd3d-1691-11df-97a5-7038c432aabf',NULL),(30051,2329,1255,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244beb6-1691-11df-97a5-7038c432aabf',NULL),(30052,2329,1277,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244c02a-1691-11df-97a5-7038c432aabf',NULL),(30053,2329,1261,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244c1a7-1691-11df-97a5-7038c432aabf',NULL),(30054,2329,1265,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244c323-1691-11df-97a5-7038c432aabf',NULL),(30055,2329,1268,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244c497-1691-11df-97a5-7038c432aabf',NULL),(30056,2329,1272,2341,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:26:09',0,1,NULL,NULL,NULL,'c244c610-1691-11df-97a5-7038c432aabf',NULL),(30057,7585,5282,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244c7de-1691-11df-97a5-7038c432aabf',NULL),(30058,7585,6096,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244c974-1691-11df-97a5-7038c432aabf',NULL),(30059,7585,5272,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244cafe-1691-11df-97a5-7038c432aabf',NULL),(30060,7585,1146,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244cc90-1691-11df-97a5-7038c432aabf',NULL),(30061,7585,1154,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244ce22-1691-11df-97a5-7038c432aabf',NULL),(30062,7585,1192,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244cfe3-1691-11df-97a5-7038c432aabf',NULL),(30063,7585,1164,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244d160-1691-11df-97a5-7038c432aabf',NULL),(30064,7585,1156,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244d2d4-1691-11df-97a5-7038c432aabf',NULL),(30065,7585,5092,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244d44c-1691-11df-97a5-7038c432aabf',NULL),(30066,7585,5086,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244d5c9-1691-11df-97a5-7038c432aabf',NULL),(30067,7585,5087,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244d739-1691-11df-97a5-7038c432aabf',NULL),(30068,7585,5085,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244d8b5-1691-11df-97a5-7038c432aabf',NULL),(30069,7585,5088,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244da2e-1691-11df-97a5-7038c432aabf',NULL),(30070,7585,5089,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244dbaa-1691-11df-97a5-7038c432aabf',NULL),(30071,7585,5356,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244dd27-1691-11df-97a5-7038c432aabf',NULL),(30072,7585,1248,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244de9b-1691-11df-97a5-7038c432aabf',NULL),(30073,7585,5096,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244e00f-1691-11df-97a5-7038c432aabf',NULL),(30074,7585,1088,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244e188-1691-11df-97a5-7038c432aabf',NULL),(30075,7585,1088,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244e304-1691-11df-97a5-7038c432aabf',NULL),(30076,7585,1088,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244e479-1691-11df-97a5-7038c432aabf',NULL),(30077,7585,1112,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244e5f1-1691-11df-97a5-7038c432aabf',NULL),(30078,7585,1109,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244e76e-1691-11df-97a5-7038c432aabf',NULL),(30079,7585,1110,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244e8e2-1691-11df-97a5-7038c432aabf',NULL),(30080,7585,1111,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244ea5a-1691-11df-97a5-7038c432aabf',NULL),(30081,7585,1255,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244ebd3-1691-11df-97a5-7038c432aabf',NULL),(30082,7585,1277,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244ed4b-1691-11df-97a5-7038c432aabf',NULL),(30083,7585,1261,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244ef1d-1691-11df-97a5-7038c432aabf',NULL),(30084,7585,1265,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244f0ab-1691-11df-97a5-7038c432aabf',NULL),(30085,7585,1268,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244f23d-1691-11df-97a5-7038c432aabf',NULL),(30086,7585,1272,2348,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:33:42',0,1,NULL,NULL,NULL,'c244fdc4-1691-11df-97a5-7038c432aabf',NULL),(30087,5299,1246,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c244ff3d-1691-11df-97a5-7038c432aabf',NULL),(30088,5299,5282,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c24500b1-1691-11df-97a5-7038c432aabf',NULL),(30089,5299,5272,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c245022e-1691-11df-97a5-7038c432aabf',NULL),(30090,5299,1146,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c24503a6-1691-11df-97a5-7038c432aabf',NULL),(30091,5299,1154,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c245051a-1691-11df-97a5-7038c432aabf',NULL),(30092,5299,1192,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c245069b-1691-11df-97a5-7038c432aabf',NULL),(30093,5299,1164,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c2450818-1691-11df-97a5-7038c432aabf',NULL),(30094,5299,1156,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c2450988-1691-11df-97a5-7038c432aabf',NULL),(30095,5299,5092,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c2450b11-1691-11df-97a5-7038c432aabf',NULL),(30096,5299,5086,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c2450d86-1691-11df-97a5-7038c432aabf',NULL),(30097,5299,5087,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c2450fee-1691-11df-97a5-7038c432aabf',NULL),(30098,5299,5085,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c2451251-1691-11df-97a5-7038c432aabf',NULL),(30099,5299,5088,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c245160b-1691-11df-97a5-7038c432aabf',NULL),(30100,5299,5089,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.5,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c24518b3-1691-11df-97a5-7038c432aabf',NULL),(30101,5299,5356,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c2451b57-1691-11df-97a5-7038c432aabf',NULL),(30102,5299,1248,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c2451e33-1691-11df-97a5-7038c432aabf',NULL),(30103,5299,5096,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c24520ac-1691-11df-97a5-7038c432aabf',NULL),(30104,5299,1088,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c2452329-1691-11df-97a5-7038c432aabf',NULL),(30105,5299,1088,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c24525ab-1691-11df-97a5-7038c432aabf',NULL),(30106,5299,1088,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c245281f-1691-11df-97a5-7038c432aabf',NULL),(30107,5299,1112,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c2452a98-1691-11df-97a5-7038c432aabf',NULL),(30108,5299,1109,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c2452d0d-1691-11df-97a5-7038c432aabf',NULL),(30109,5299,1110,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c2452f86-1691-11df-97a5-7038c432aabf',NULL),(30110,5299,1111,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c24531ff-1691-11df-97a5-7038c432aabf',NULL),(30111,5299,1255,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c2453474-1691-11df-97a5-7038c432aabf',NULL),(30112,5299,1277,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c24535f1-1691-11df-97a5-7038c432aabf',NULL),(30113,5299,1261,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c2453765-1691-11df-97a5-7038c432aabf',NULL),(30114,5299,1265,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c24538e1-1691-11df-97a5-7038c432aabf',NULL),(30115,5299,1268,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c2453a56-1691-11df-97a5-7038c432aabf',NULL),(30116,5299,1272,2350,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:45',0,1,NULL,NULL,NULL,'c2453bd6-1691-11df-97a5-7038c432aabf',NULL),(30117,2339,1246,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c2453dad-1691-11df-97a5-7038c432aabf',NULL),(30118,2339,5282,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c2453f3b-1691-11df-97a5-7038c432aabf',NULL),(30119,2339,6096,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c24540d1-1691-11df-97a5-7038c432aabf',NULL),(30120,2339,5272,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c245425b-1691-11df-97a5-7038c432aabf',NULL),(30121,2339,1146,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c24543ed-1691-11df-97a5-7038c432aabf',NULL),(30122,2339,1154,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c24545ae-1691-11df-97a5-7038c432aabf',NULL),(30123,2339,1192,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c245471e-1691-11df-97a5-7038c432aabf',NULL),(30124,2339,5092,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c2454896-1691-11df-97a5-7038c432aabf',NULL),(30125,2339,5086,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c2454a0e-1691-11df-97a5-7038c432aabf',NULL),(30126,2339,5087,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c2454b87-1691-11df-97a5-7038c432aabf',NULL),(30127,2339,5085,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c2454cfb-1691-11df-97a5-7038c432aabf',NULL),(30128,2339,5088,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c2454e78-1691-11df-97a5-7038c432aabf',NULL),(30129,2339,5089,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c2454ff4-1691-11df-97a5-7038c432aabf',NULL),(30130,2339,5356,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c245516d-1691-11df-97a5-7038c432aabf',NULL),(30131,2339,1248,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c24552e5-1691-11df-97a5-7038c432aabf',NULL),(30132,2339,5096,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c245545e-1691-11df-97a5-7038c432aabf',NULL),(30133,2339,1112,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c24555df-1691-11df-97a5-7038c432aabf',NULL),(30134,2339,1109,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c245575b-1691-11df-97a5-7038c432aabf',NULL),(30135,2339,1110,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c24558cf-1691-11df-97a5-7038c432aabf',NULL),(30136,2339,1111,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c2455a4c-1691-11df-97a5-7038c432aabf',NULL),(30137,2339,1255,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c2455bc4-1691-11df-97a5-7038c432aabf',NULL),(30138,2339,1277,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c2455d41-1691-11df-97a5-7038c432aabf',NULL),(30139,2339,1261,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c2455eb5-1691-11df-97a5-7038c432aabf',NULL),(30140,2339,1265,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c2456032-1691-11df-97a5-7038c432aabf',NULL),(30141,2339,1268,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c24561b3-1691-11df-97a5-7038c432aabf',NULL),(30142,2339,1272,2351,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:35:55',0,1,NULL,NULL,NULL,'c245632b-1691-11df-97a5-7038c432aabf',NULL),(30143,8779,5282,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c2456506-1691-11df-97a5-7038c432aabf',NULL),(30144,8779,1154,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c2456690-1691-11df-97a5-7038c432aabf',NULL),(30145,8779,1192,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c2456826-1691-11df-97a5-7038c432aabf',NULL),(30146,8779,1164,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c24569b8-1691-11df-97a5-7038c432aabf',NULL),(30147,8779,1156,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c2456b41-1691-11df-97a5-7038c432aabf',NULL),(30148,8779,6065,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c2456cfa-1691-11df-97a5-7038c432aabf',NULL),(30149,8779,5092,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c2456e6e-1691-11df-97a5-7038c432aabf',NULL),(30150,8779,5086,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c2456ff3-1691-11df-97a5-7038c432aabf',NULL),(30151,8779,5087,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c2457167-1691-11df-97a5-7038c432aabf',NULL),(30152,8779,5085,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c24572e4-1691-11df-97a5-7038c432aabf',NULL),(30153,8779,5088,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c2457461-1691-11df-97a5-7038c432aabf',NULL),(30154,8779,5089,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c24575d5-1691-11df-97a5-7038c432aabf',NULL),(30155,8779,5356,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c245774d-1691-11df-97a5-7038c432aabf',NULL),(30156,8779,1248,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c24578c6-1691-11df-97a5-7038c432aabf',NULL),(30157,8779,5096,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c2457a42-1691-11df-97a5-7038c432aabf',NULL),(30158,8779,6042,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c2457bbf-1691-11df-97a5-7038c432aabf',NULL),(30159,8779,1088,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c2457d33-1691-11df-97a5-7038c432aabf',NULL),(30160,8779,1088,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c2457f0e-1691-11df-97a5-7038c432aabf',NULL),(30161,8779,1088,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c2458098-1691-11df-97a5-7038c432aabf',NULL),(30162,8779,1112,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c2458225-1691-11df-97a5-7038c432aabf',NULL),(30163,8779,1109,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c24583b3-1691-11df-97a5-7038c432aabf',NULL),(30164,8779,1110,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c2458541-1691-11df-97a5-7038c432aabf',NULL),(30165,8779,1111,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c24586f9-1691-11df-97a5-7038c432aabf',NULL),(30166,8779,1255,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c2458876-1691-11df-97a5-7038c432aabf',NULL),(30167,8779,1277,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c24589fb-1691-11df-97a5-7038c432aabf',NULL),(30168,8779,1261,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c2458bd6-1691-11df-97a5-7038c432aabf',NULL),(30169,8779,1265,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c2458d6c-1691-11df-97a5-7038c432aabf',NULL),(30170,8779,1268,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c2458eff-1691-11df-97a5-7038c432aabf',NULL),(30171,8779,1272,2355,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:41:07',0,1,NULL,NULL,NULL,'c245908c-1691-11df-97a5-7038c432aabf',NULL),(30172,2161,1246,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c2459223-1691-11df-97a5-7038c432aabf',NULL),(30173,2161,5282,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c2459da6-1691-11df-97a5-7038c432aabf',NULL),(30174,2161,6096,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245a0b9-1691-11df-97a5-7038c432aabf',NULL),(30175,2161,1154,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245a235-1691-11df-97a5-7038c432aabf',NULL),(30176,2161,1192,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245a3b2-1691-11df-97a5-7038c432aabf',NULL),(30177,2161,1155,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245a533-1691-11df-97a5-7038c432aabf',NULL),(30178,2161,1164,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245a6b4-1691-11df-97a5-7038c432aabf',NULL),(30179,2161,1156,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245a831-1691-11df-97a5-7038c432aabf',NULL),(30180,2161,5092,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245a9ad-1691-11df-97a5-7038c432aabf',NULL),(30181,2161,5086,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245ab2a-1691-11df-97a5-7038c432aabf',NULL),(30182,2161,5087,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245aca7-1691-11df-97a5-7038c432aabf',NULL),(30183,2161,5085,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245ae28-1691-11df-97a5-7038c432aabf',NULL),(30184,2161,5088,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245af9c-1691-11df-97a5-7038c432aabf',NULL),(30185,2161,5089,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245b11d-1691-11df-97a5-7038c432aabf',NULL),(30186,2161,5356,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245b2f3-1691-11df-97a5-7038c432aabf',NULL),(30187,2161,1248,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245b48e-1691-11df-97a5-7038c432aabf',NULL),(30188,2161,5096,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245b61c-1691-11df-97a5-7038c432aabf',NULL),(30189,2161,1088,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245b7ae-1691-11df-97a5-7038c432aabf',NULL),(30190,2161,1088,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245b944-1691-11df-97a5-7038c432aabf',NULL),(30191,2161,1088,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245bb01-1691-11df-97a5-7038c432aabf',NULL),(30192,2161,1112,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245bc86-1691-11df-97a5-7038c432aabf',NULL),(30193,2161,1109,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245be03-1691-11df-97a5-7038c432aabf',NULL),(30194,2161,1110,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245bf84-1691-11df-97a5-7038c432aabf',NULL),(30195,2161,1111,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245c100-1691-11df-97a5-7038c432aabf',NULL),(30196,2161,1255,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245c279-1691-11df-97a5-7038c432aabf',NULL),(30197,2161,1277,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245c3f6-1691-11df-97a5-7038c432aabf',NULL),(30198,2161,1261,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245c572-1691-11df-97a5-7038c432aabf',NULL),(30199,2161,1265,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245c6fc-1691-11df-97a5-7038c432aabf',NULL),(30200,2161,1268,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245c878-1691-11df-97a5-7038c432aabf',NULL),(30201,2161,1272,2356,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:42:51',0,1,NULL,NULL,NULL,'c245c9e4-1691-11df-97a5-7038c432aabf',NULL),(30202,3743,1246,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c245cb4b-1691-11df-97a5-7038c432aabf',NULL),(30203,3743,5282,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c245ccae-1691-11df-97a5-7038c432aabf',NULL),(30204,3743,6096,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c245ce1a-1691-11df-97a5-7038c432aabf',NULL),(30205,3743,1154,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c245cf81-1691-11df-97a5-7038c432aabf',NULL),(30206,3743,1192,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c245d0e8-1691-11df-97a5-7038c432aabf',NULL),(30207,3743,1156,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c245d250-1691-11df-97a5-7038c432aabf',NULL),(30208,3743,5092,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c245d3af-1691-11df-97a5-7038c432aabf',NULL),(30209,3743,5086,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c245e905-1691-11df-97a5-7038c432aabf',NULL),(30210,3743,5087,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c245ea6c-1691-11df-97a5-7038c432aabf',NULL),(30211,3743,5085,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c245ebcf-1691-11df-97a5-7038c432aabf',NULL),(30212,3743,5088,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c245efa2-1691-11df-97a5-7038c432aabf',NULL),(30213,3743,5089,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c245f112-1691-11df-97a5-7038c432aabf',NULL),(30214,3743,5356,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c245f282-1691-11df-97a5-7038c432aabf',NULL),(30215,3743,1248,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c245f3ff-1691-11df-97a5-7038c432aabf',NULL),(30216,3743,5497,2362,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,486,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c2460b4e-1691-11df-97a5-7038c432aabf',NULL),(30217,3743,730,2362,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c2460d98-1691-11df-97a5-7038c432aabf',NULL),(30218,3743,853,2362,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1144,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c2460fc8-1691-11df-97a5-7038c432aabf',NULL),(30219,3743,5096,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c24611fd-1691-11df-97a5-7038c432aabf',NULL),(30220,3743,6042,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c246245e-1691-11df-97a5-7038c432aabf',NULL),(30221,3743,1112,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c24628a9-1691-11df-97a5-7038c432aabf',NULL),(30222,3743,1109,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c2462b33-1691-11df-97a5-7038c432aabf',NULL),(30223,3743,1110,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c2463f00-1691-11df-97a5-7038c432aabf',NULL),(30224,3743,1111,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c2464156-1691-11df-97a5-7038c432aabf',NULL),(30225,3743,1255,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c24652c8-1691-11df-97a5-7038c432aabf',NULL),(30226,3743,1277,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c24663e8-1691-11df-97a5-7038c432aabf',NULL),(30227,3743,1261,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c24686ba-1691-11df-97a5-7038c432aabf',NULL),(30228,3743,1265,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c2468843-1691-11df-97a5-7038c432aabf',NULL),(30229,3743,1268,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c24689b3-1691-11df-97a5-7038c432aabf',NULL),(30230,3743,1272,2362,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:49:39',0,1,NULL,NULL,NULL,'c2468b34-1691-11df-97a5-7038c432aabf',NULL),(30231,272,1246,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c2468cb1-1691-11df-97a5-7038c432aabf',NULL),(30232,272,5282,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c2468e32-1691-11df-97a5-7038c432aabf',NULL),(30233,272,6096,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c2468faf-1691-11df-97a5-7038c432aabf',NULL),(30234,272,1154,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c246912b-1691-11df-97a5-7038c432aabf',NULL),(30235,272,1192,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c24692a8-1691-11df-97a5-7038c432aabf',NULL),(30236,272,1164,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c2469420-1691-11df-97a5-7038c432aabf',NULL),(30237,272,1156,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c246959d-1691-11df-97a5-7038c432aabf',NULL),(30238,272,6065,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c2469715-1691-11df-97a5-7038c432aabf',NULL),(30239,272,5092,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c2469892-1691-11df-97a5-7038c432aabf',NULL),(30240,272,5086,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c2469a13-1691-11df-97a5-7038c432aabf',NULL),(30241,272,5087,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c2469b8b-1691-11df-97a5-7038c432aabf',NULL),(30242,272,5085,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c2469d6f-1691-11df-97a5-7038c432aabf',NULL),(30243,272,5088,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c2469efd-1691-11df-97a5-7038c432aabf',NULL),(30244,272,5089,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c246a08a-1691-11df-97a5-7038c432aabf',NULL),(30245,272,5356,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c246a21c-1691-11df-97a5-7038c432aabf',NULL),(30246,272,1248,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c246a3aa-1691-11df-97a5-7038c432aabf',NULL),(30247,272,5096,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c246a56b-1691-11df-97a5-7038c432aabf',NULL),(30248,272,1088,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c246a6e4-1691-11df-97a5-7038c432aabf',NULL),(30249,272,1088,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c246a860-1691-11df-97a5-7038c432aabf',NULL),(30250,272,1088,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c246a9e1-1691-11df-97a5-7038c432aabf',NULL),(30251,272,1112,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c246ab55-1691-11df-97a5-7038c432aabf',NULL),(30252,272,1109,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c246acd2-1691-11df-97a5-7038c432aabf',NULL),(30253,272,1110,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c246ae4b-1691-11df-97a5-7038c432aabf',NULL),(30254,272,1111,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c246afcc-1691-11df-97a5-7038c432aabf',NULL),(30255,272,1255,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c246b144-1691-11df-97a5-7038c432aabf',NULL),(30256,272,1277,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c246b2c1-1691-11df-97a5-7038c432aabf',NULL),(30257,272,1261,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c246b43d-1691-11df-97a5-7038c432aabf',NULL),(30258,272,1262,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c246b5b1-1691-11df-97a5-7038c432aabf',NULL),(30259,272,1265,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c246b737-1691-11df-97a5-7038c432aabf',NULL),(30260,272,1268,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c246b8ab-1691-11df-97a5-7038c432aabf',NULL),(30261,272,1272,2363,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:51:19',0,1,NULL,NULL,NULL,'c246ba27-1691-11df-97a5-7038c432aabf',NULL),(30262,7207,1246,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246bb9c-1691-11df-97a5-7038c432aabf',NULL),(30263,7207,5282,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246bd18-1691-11df-97a5-7038c432aabf',NULL),(30264,7207,6096,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246be95-1691-11df-97a5-7038c432aabf',NULL),(30265,7207,5272,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246c00d-1691-11df-97a5-7038c432aabf',NULL),(30266,7207,1146,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246c18e-1691-11df-97a5-7038c432aabf',NULL),(30267,7207,1154,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246c307-1691-11df-97a5-7038c432aabf',NULL),(30268,7207,1192,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246c4ea-1691-11df-97a5-7038c432aabf',NULL),(30269,7207,1155,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246c680-1691-11df-97a5-7038c432aabf',NULL),(30270,7207,1164,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246c80e-1691-11df-97a5-7038c432aabf',NULL),(30271,7207,1156,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246c9a4-1691-11df-97a5-7038c432aabf',NULL),(30272,7207,5092,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246cb37-1691-11df-97a5-7038c432aabf',NULL),(30273,7207,5086,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246cceb-1691-11df-97a5-7038c432aabf',NULL),(30274,7207,5087,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246ce68-1691-11df-97a5-7038c432aabf',NULL),(30275,7207,5085,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246cfe0-1691-11df-97a5-7038c432aabf',NULL),(30276,7207,5088,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246d15d-1691-11df-97a5-7038c432aabf',NULL),(30277,7207,5089,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246d2d5-1691-11df-97a5-7038c432aabf',NULL),(30278,7207,5356,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246d452-1691-11df-97a5-7038c432aabf',NULL),(30279,7207,1248,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246d5ca-1691-11df-97a5-7038c432aabf',NULL),(30280,7207,5096,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246d747-1691-11df-97a5-7038c432aabf',NULL),(30281,7207,1285,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246d8c8-1691-11df-97a5-7038c432aabf',NULL),(30282,7207,6042,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246da40-1691-11df-97a5-7038c432aabf',NULL),(30283,7207,1088,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246dbbd-1691-11df-97a5-7038c432aabf',NULL),(30284,7207,1088,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246dd35-1691-11df-97a5-7038c432aabf',NULL),(30285,7207,1088,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246deb2-1691-11df-97a5-7038c432aabf',NULL),(30286,7207,1112,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246e033-1691-11df-97a5-7038c432aabf',NULL),(30287,7207,1109,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246e1a7-1691-11df-97a5-7038c432aabf',NULL),(30288,7207,1110,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246e324-1691-11df-97a5-7038c432aabf',NULL),(30289,7207,1111,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246e498-1691-11df-97a5-7038c432aabf',NULL),(30290,7207,1255,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246e619-1691-11df-97a5-7038c432aabf',NULL),(30291,7207,1277,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246e791-1691-11df-97a5-7038c432aabf',NULL),(30292,7207,1261,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246e90e-1691-11df-97a5-7038c432aabf',NULL),(30293,7207,1265,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246eae0-1691-11df-97a5-7038c432aabf',NULL),(30294,7207,1268,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246ec76-1691-11df-97a5-7038c432aabf',NULL),(30295,7207,1272,2366,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:52:14',0,1,NULL,NULL,NULL,'c246f7fe-1691-11df-97a5-7038c432aabf',NULL),(30296,1918,1246,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c246f976-1691-11df-97a5-7038c432aabf',NULL),(30297,1918,5282,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c246faea-1691-11df-97a5-7038c432aabf',NULL),(30298,1918,6096,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c246fc6b-1691-11df-97a5-7038c432aabf',NULL),(30299,1918,1154,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c246fde4-1691-11df-97a5-7038c432aabf',NULL),(30300,1918,1192,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c246ff60-1691-11df-97a5-7038c432aabf',NULL),(30301,1918,1155,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c24700d9-1691-11df-97a5-7038c432aabf',NULL),(30302,1918,1156,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c2470255-1691-11df-97a5-7038c432aabf',NULL),(30303,1918,6065,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c24703df-1691-11df-97a5-7038c432aabf',NULL),(30304,1918,5092,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c2470654-1691-11df-97a5-7038c432aabf',NULL),(30305,1918,5086,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c24708c4-1691-11df-97a5-7038c432aabf',NULL),(30306,1918,5087,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c2470b28-1691-11df-97a5-7038c432aabf',NULL),(30307,1918,5085,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c2470e6e-1691-11df-97a5-7038c432aabf',NULL),(30308,1918,5088,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c24710fd-1691-11df-97a5-7038c432aabf',NULL),(30309,1918,5089,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c24713fe-1691-11df-97a5-7038c432aabf',NULL),(30310,1918,5356,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c24716af-1691-11df-97a5-7038c432aabf',NULL),(30311,1918,1248,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c2471953-1691-11df-97a5-7038c432aabf',NULL),(30312,1918,952,2372,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1440,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c2471bfb-1691-11df-97a5-7038c432aabf',NULL),(30313,1918,21,2372,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c2471ea3-1691-11df-97a5-7038c432aabf',NULL),(30314,1918,851,2372,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c2472143-1691-11df-97a5-7038c432aabf',NULL),(30315,1918,729,2372,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278000,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c24723e2-1691-11df-97a5-7038c432aabf',NULL),(30316,1918,790,2372,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c2472682-1691-11df-97a5-7038c432aabf',NULL),(30317,1918,654,2372,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.2,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c2472925-1691-11df-97a5-7038c432aabf',NULL),(30318,1918,678,2372,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c2472bc5-1691-11df-97a5-7038c432aabf',NULL),(30319,1918,5096,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c2472e7a-1691-11df-97a5-7038c432aabf',NULL),(30320,1918,6042,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c2473122-1691-11df-97a5-7038c432aabf',NULL),(30321,1918,1088,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c24732b8-1691-11df-97a5-7038c432aabf',NULL),(30322,1918,1088,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c247344a-1691-11df-97a5-7038c432aabf',NULL),(30323,1918,1088,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c24735d8-1691-11df-97a5-7038c432aabf',NULL),(30324,1918,1112,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c247376a-1691-11df-97a5-7038c432aabf',NULL),(30325,1918,1109,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c247390d-1691-11df-97a5-7038c432aabf',NULL),(30326,1918,1110,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c2473aa0-1691-11df-97a5-7038c432aabf',NULL),(30327,1918,1111,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c2473c36-1691-11df-97a5-7038c432aabf',NULL),(30328,1918,1255,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c2473dc4-1691-11df-97a5-7038c432aabf',NULL),(30329,1918,1277,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c2473f5a-1691-11df-97a5-7038c432aabf',NULL),(30330,1918,1261,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c24740ec-1691-11df-97a5-7038c432aabf',NULL),(30331,1918,1265,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c247427e-1691-11df-97a5-7038c432aabf',NULL),(30332,1918,1268,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c2474414-1691-11df-97a5-7038c432aabf',NULL),(30333,1918,1271,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c24745a2-1691-11df-97a5-7038c432aabf',NULL),(30334,1918,1272,2372,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 14:59:47',0,1,NULL,NULL,NULL,'c2474730-1691-11df-97a5-7038c432aabf',NULL),(30335,3636,1246,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c24748f1-1691-11df-97a5-7038c432aabf',NULL),(30336,3636,5282,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c2474a72-1691-11df-97a5-7038c432aabf',NULL),(30337,3636,6096,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c2474bef-1691-11df-97a5-7038c432aabf',NULL),(30338,3636,1154,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c2474d6b-1691-11df-97a5-7038c432aabf',NULL),(30339,3636,1192,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c2474eec-1691-11df-97a5-7038c432aabf',NULL),(30340,3636,1164,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c2475065-1691-11df-97a5-7038c432aabf',NULL),(30341,3636,1156,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c24751e2-1691-11df-97a5-7038c432aabf',NULL),(30342,3636,1165,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c247535a-1691-11df-97a5-7038c432aabf',NULL),(30343,3636,5092,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c24754db-1691-11df-97a5-7038c432aabf',NULL),(30344,3636,5086,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c2475658-1691-11df-97a5-7038c432aabf',NULL),(30345,3636,5087,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c24757d0-1691-11df-97a5-7038c432aabf',NULL),(30346,3636,5085,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c247594d-1691-11df-97a5-7038c432aabf',NULL),(30347,3636,5088,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c2475ac5-1691-11df-97a5-7038c432aabf',NULL),(30348,3636,5089,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c2475c42-1691-11df-97a5-7038c432aabf',NULL),(30349,3636,5356,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c2475dbe-1691-11df-97a5-7038c432aabf',NULL),(30350,3636,1248,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c2475f3b-1691-11df-97a5-7038c432aabf',NULL),(30351,3636,5497,2373,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c247611a-1691-11df-97a5-7038c432aabf',NULL),(30352,3636,730,2373,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c24762a8-1691-11df-97a5-7038c432aabf',NULL),(30353,3636,853,2373,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1154,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c247643a-1691-11df-97a5-7038c432aabf',NULL),(30354,3636,654,2373,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c24765c3-1691-11df-97a5-7038c432aabf',NULL),(30355,3636,5096,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c2476756-1691-11df-97a5-7038c432aabf',NULL),(30356,3636,1088,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c247690e-1691-11df-97a5-7038c432aabf',NULL),(30357,3636,1088,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c2476a87-1691-11df-97a5-7038c432aabf',NULL),(30358,3636,1088,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c2476c03-1691-11df-97a5-7038c432aabf',NULL),(30359,3636,1112,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c2476d7c-1691-11df-97a5-7038c432aabf',NULL),(30360,3636,1109,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c2476ef8-1691-11df-97a5-7038c432aabf',NULL),(30361,3636,1110,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c2477075-1691-11df-97a5-7038c432aabf',NULL),(30362,3636,1111,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c24771ed-1691-11df-97a5-7038c432aabf',NULL),(30363,3636,1255,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c2477366-1691-11df-97a5-7038c432aabf',NULL),(30364,3636,1277,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c24774da-1691-11df-97a5-7038c432aabf',NULL),(30365,3636,1261,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c247765b-1691-11df-97a5-7038c432aabf',NULL),(30366,3636,1265,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c24777d3-1691-11df-97a5-7038c432aabf',NULL),(30367,3636,1268,2373,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:02:31',0,1,NULL,NULL,NULL,'c247794c-1691-11df-97a5-7038c432aabf',NULL),(30368,3596,1246,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c2477acd-1691-11df-97a5-7038c432aabf',NULL),(30369,3596,5282,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c2477c45-1691-11df-97a5-7038c432aabf',NULL),(30370,3596,6096,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c2477dc2-1691-11df-97a5-7038c432aabf',NULL),(30371,3596,1154,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c2477f36-1691-11df-97a5-7038c432aabf',NULL),(30372,3596,1192,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c24780bb-1691-11df-97a5-7038c432aabf',NULL),(30373,3596,1155,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c2478238-1691-11df-97a5-7038c432aabf',NULL),(30374,3596,1164,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c24783ac-1691-11df-97a5-7038c432aabf',NULL),(30375,3596,1156,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c2478531-1691-11df-97a5-7038c432aabf',NULL),(30376,3596,6065,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c24786fb-1691-11df-97a5-7038c432aabf',NULL),(30377,3596,6077,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c24788a2-1691-11df-97a5-7038c432aabf',NULL),(30378,3596,5092,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c2478a39-1691-11df-97a5-7038c432aabf',NULL),(30379,3596,5086,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c2478bcf-1691-11df-97a5-7038c432aabf',NULL),(30380,3596,5087,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c2478d61-1691-11df-97a5-7038c432aabf',NULL),(30381,3596,5085,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c2479e79-1691-11df-97a5-7038c432aabf',NULL),(30382,3596,5088,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c2479ffa-1691-11df-97a5-7038c432aabf',NULL),(30383,3596,5089,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c247a172-1691-11df-97a5-7038c432aabf',NULL),(30384,3596,5356,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c247a2ef-1691-11df-97a5-7038c432aabf',NULL),(30385,3596,1248,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c247a470-1691-11df-97a5-7038c432aabf',NULL),(30386,3596,5497,2378,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c247a5ec-1691-11df-97a5-7038c432aabf',NULL),(30387,3596,730,2378,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c247a76d-1691-11df-97a5-7038c432aabf',NULL),(30388,3596,853,2378,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1404,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c247a8e6-1691-11df-97a5-7038c432aabf',NULL),(30389,3596,654,2378,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c247aa67-1691-11df-97a5-7038c432aabf',NULL),(30390,3596,5096,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c247abec-1691-11df-97a5-7038c432aabf',NULL),(30391,3596,1088,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c247ad64-1691-11df-97a5-7038c432aabf',NULL),(30392,3596,1088,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c247af50-1691-11df-97a5-7038c432aabf',NULL),(30393,3596,1088,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c247b0de-1691-11df-97a5-7038c432aabf',NULL),(30394,3596,1112,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c247b274-1691-11df-97a5-7038c432aabf',NULL),(30395,3596,1109,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c247b406-1691-11df-97a5-7038c432aabf',NULL),(30396,3596,1110,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c247b598-1691-11df-97a5-7038c432aabf',NULL),(30397,3596,1111,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c247b751-1691-11df-97a5-7038c432aabf',NULL),(30398,3596,1255,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c247b8ce-1691-11df-97a5-7038c432aabf',NULL),(30399,3596,1277,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c247ba4f-1691-11df-97a5-7038c432aabf',NULL),(30400,3596,1261,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c247bbcb-1691-11df-97a5-7038c432aabf',NULL),(30401,3596,1265,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c247bd4c-1691-11df-97a5-7038c432aabf',NULL),(30402,3596,1268,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c247becd-1691-11df-97a5-7038c432aabf',NULL),(30403,3596,1272,2378,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:12:09',0,1,NULL,NULL,NULL,'c247c04a-1691-11df-97a5-7038c432aabf',NULL),(30404,3362,1246,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c247c1cf-1691-11df-97a5-7038c432aabf',NULL),(30405,3362,5282,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c247c354-1691-11df-97a5-7038c432aabf',NULL),(30406,3362,6096,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c247c4eb-1691-11df-97a5-7038c432aabf',NULL),(30407,3362,1154,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c247c663-1691-11df-97a5-7038c432aabf',NULL),(30408,3362,1192,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c247c7c2-1691-11df-97a5-7038c432aabf',NULL),(30409,3362,5092,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c247c925-1691-11df-97a5-7038c432aabf',NULL),(30410,3362,5086,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c247ca84-1691-11df-97a5-7038c432aabf',NULL),(30411,3362,5087,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c247cbe7-1691-11df-97a5-7038c432aabf',NULL),(30412,3362,5085,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c247cd4e-1691-11df-97a5-7038c432aabf',NULL),(30413,3362,5088,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c247cead-1691-11df-97a5-7038c432aabf',NULL),(30414,3362,5089,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c247d00b-1691-11df-97a5-7038c432aabf',NULL),(30415,3362,5356,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c247d166-1691-11df-97a5-7038c432aabf',NULL),(30416,3362,1248,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c247e1c6-1691-11df-97a5-7038c432aabf',NULL),(30417,3362,5096,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c247e32d-1691-11df-97a5-7038c432aabf',NULL),(30418,3362,6042,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c247e48c-1691-11df-97a5-7038c432aabf',NULL),(30419,3362,1112,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c247e863-1691-11df-97a5-7038c432aabf',NULL),(30420,3362,1109,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c247e9cf-1691-11df-97a5-7038c432aabf',NULL),(30421,3362,1110,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c247eb36-1691-11df-97a5-7038c432aabf',NULL),(30422,3362,1111,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c247ecaa-1691-11df-97a5-7038c432aabf',NULL),(30423,3362,1255,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c247fe82-1691-11df-97a5-7038c432aabf',NULL),(30424,3362,1277,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c24800f7-1691-11df-97a5-7038c432aabf',NULL),(30425,3362,1261,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c2480339-1691-11df-97a5-7038c432aabf',NULL),(30426,3362,1265,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c24805a1-1691-11df-97a5-7038c432aabf',NULL),(30427,3362,1268,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c24815bc-1691-11df-97a5-7038c432aabf',NULL),(30428,3362,1271,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c2481958-1691-11df-97a5-7038c432aabf',NULL),(30429,3362,1272,2380,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:15:30',0,1,NULL,NULL,NULL,'c2481b99-1691-11df-97a5-7038c432aabf',NULL),(30430,2896,1246,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c2482ecc-1691-11df-97a5-7038c432aabf',NULL),(30431,2896,5282,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c24830f4-1691-11df-97a5-7038c432aabf',NULL),(30432,2896,6096,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c2484117-1691-11df-97a5-7038c432aabf',NULL),(30433,2896,1154,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c248528d-1691-11df-97a5-7038c432aabf',NULL),(30434,2896,1192,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c2487ad2-1691-11df-97a5-7038c432aabf',NULL),(30435,2896,1164,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c2487c4e-1691-11df-97a5-7038c432aabf',NULL),(30436,2896,1156,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c2487db5-1691-11df-97a5-7038c432aabf',NULL),(30437,2896,5092,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c2487f32-1691-11df-97a5-7038c432aabf',NULL),(30438,2896,5086,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c24880a6-1691-11df-97a5-7038c432aabf',NULL),(30439,2896,5087,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c248821a-1691-11df-97a5-7038c432aabf',NULL),(30440,2896,5085,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c2488393-1691-11df-97a5-7038c432aabf',NULL),(30441,2896,5088,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c2488507-1691-11df-97a5-7038c432aabf',NULL),(30442,2896,5089,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c248867b-1691-11df-97a5-7038c432aabf',NULL),(30443,2896,5356,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c24887e7-1691-11df-97a5-7038c432aabf',NULL),(30444,2896,1248,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c248895f-1691-11df-97a5-7038c432aabf',NULL),(30445,2896,5096,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c2488ad3-1691-11df-97a5-7038c432aabf',NULL),(30446,2896,1088,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c2488c47-1691-11df-97a5-7038c432aabf',NULL),(30447,2896,1088,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c2488dc0-1691-11df-97a5-7038c432aabf',NULL),(30448,2896,1088,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c2488f30-1691-11df-97a5-7038c432aabf',NULL),(30449,2896,1112,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c24890a8-1691-11df-97a5-7038c432aabf',NULL),(30450,2896,1109,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c2489220-1691-11df-97a5-7038c432aabf',NULL),(30451,2896,1110,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c248938c-1691-11df-97a5-7038c432aabf',NULL),(30452,2896,1111,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c2489500-1691-11df-97a5-7038c432aabf',NULL),(30453,2896,1255,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c2489670-1691-11df-97a5-7038c432aabf',NULL),(30454,2896,1277,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c24897e8-1691-11df-97a5-7038c432aabf',NULL),(30455,2896,1261,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c24899bf-1691-11df-97a5-7038c432aabf',NULL),(30456,2896,1265,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c2489b48-1691-11df-97a5-7038c432aabf',NULL),(30457,2896,1268,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c2489cd2-1691-11df-97a5-7038c432aabf',NULL),(30458,2896,1272,2386,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:25:08',0,1,NULL,NULL,NULL,'c2489e53-1691-11df-97a5-7038c432aabf',NULL),(30459,1956,1246,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c2489fd8-1691-11df-97a5-7038c432aabf',NULL),(30460,1956,5282,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248a184-1691-11df-97a5-7038c432aabf',NULL),(30461,1956,6096,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248a2fc-1691-11df-97a5-7038c432aabf',NULL),(30462,1956,5272,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248a46c-1691-11df-97a5-7038c432aabf',NULL),(30463,1956,1146,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248a5e4-1691-11df-97a5-7038c432aabf',NULL),(30464,1956,1154,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248a758-1691-11df-97a5-7038c432aabf',NULL),(30465,1956,1192,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248a8c8-1691-11df-97a5-7038c432aabf',NULL),(30466,1956,1155,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248aa41-1691-11df-97a5-7038c432aabf',NULL),(30467,1956,1164,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248ad29-1691-11df-97a5-7038c432aabf',NULL),(30468,1956,1156,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248aebb-1691-11df-97a5-7038c432aabf',NULL),(30469,1956,6065,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248b049-1691-11df-97a5-7038c432aabf',NULL),(30470,1956,6077,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248b1ce-1691-11df-97a5-7038c432aabf',NULL),(30471,1956,5092,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248b35c-1691-11df-97a5-7038c432aabf',NULL),(30472,1956,5086,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248b4e1-1691-11df-97a5-7038c432aabf',NULL),(30473,1956,5087,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248b66b-1691-11df-97a5-7038c432aabf',NULL),(30474,1956,5085,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248b816-1691-11df-97a5-7038c432aabf',NULL),(30475,1956,5088,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248b982-1691-11df-97a5-7038c432aabf',NULL),(30476,1956,5089,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248baf2-1691-11df-97a5-7038c432aabf',NULL),(30477,1956,5356,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248bc66-1691-11df-97a5-7038c432aabf',NULL),(30478,1956,1248,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248bdda-1691-11df-97a5-7038c432aabf',NULL),(30479,1956,952,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,890,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248bf9b-1691-11df-97a5-7038c432aabf',NULL),(30480,1956,21,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248c12d-1691-11df-97a5-7038c432aabf',NULL),(30481,1956,851,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248c2b7-1691-11df-97a5-7038c432aabf',NULL),(30482,1956,729,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,449000,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248c438-1691-11df-97a5-7038c432aabf',NULL),(30483,1956,678,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248c5c1-1691-11df-97a5-7038c432aabf',NULL),(30484,1956,5096,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248c77a-1691-11df-97a5-7038c432aabf',NULL),(30485,1956,1088,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248c8f2-1691-11df-97a5-7038c432aabf',NULL),(30486,1956,1088,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248ca66-1691-11df-97a5-7038c432aabf',NULL),(30487,1956,1088,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248cbd6-1691-11df-97a5-7038c432aabf',NULL),(30488,1956,1112,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248cd4a-1691-11df-97a5-7038c432aabf',NULL),(30489,1956,1109,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248ceba-1691-11df-97a5-7038c432aabf',NULL),(30490,1956,1110,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248d02e-1691-11df-97a5-7038c432aabf',NULL),(30491,1956,1111,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248d1a2-1691-11df-97a5-7038c432aabf',NULL),(30492,1956,1255,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248d316-1691-11df-97a5-7038c432aabf',NULL),(30493,1956,1277,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248d48b-1691-11df-97a5-7038c432aabf',NULL),(30494,1956,1261,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248d5fa-1691-11df-97a5-7038c432aabf',NULL),(30495,1956,1265,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248d76f-1691-11df-97a5-7038c432aabf',NULL),(30496,1956,1268,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248d8da-1691-11df-97a5-7038c432aabf',NULL),(30497,1956,1272,2391,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:36:44',0,1,NULL,NULL,NULL,'c248da4e-1691-11df-97a5-7038c432aabf',NULL),(30498,3746,1246,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c248dbbe-1691-11df-97a5-7038c432aabf',NULL),(30499,3746,5282,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c248dd32-1691-11df-97a5-7038c432aabf',NULL),(30500,3746,6096,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c248dea6-1691-11df-97a5-7038c432aabf',NULL),(30501,3746,1154,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c248e016-1691-11df-97a5-7038c432aabf',NULL),(30502,3746,1192,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c248ebbb-1691-11df-97a5-7038c432aabf',NULL),(30503,3746,5092,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c248ed41-1691-11df-97a5-7038c432aabf',NULL),(30504,3746,5086,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c248eeec-1691-11df-97a5-7038c432aabf',NULL),(30505,3746,5087,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c248f061-1691-11df-97a5-7038c432aabf',NULL),(30506,3746,5085,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c248f1d0-1691-11df-97a5-7038c432aabf',NULL),(30507,3746,5088,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c248f344-1691-11df-97a5-7038c432aabf',NULL),(30508,3746,5089,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c248f4bd-1691-11df-97a5-7038c432aabf',NULL),(30509,3746,5356,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c248f62d-1691-11df-97a5-7038c432aabf',NULL),(30510,3746,1248,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c248f7b2-1691-11df-97a5-7038c432aabf',NULL),(30511,3746,5096,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c248fa16-1691-11df-97a5-7038c432aabf',NULL),(30512,3746,1112,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c248fc75-1691-11df-97a5-7038c432aabf',NULL),(30513,3746,1109,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c248fed0-1691-11df-97a5-7038c432aabf',NULL),(30514,3746,1110,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c249020e-1691-11df-97a5-7038c432aabf',NULL),(30515,3746,1111,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c2490487-1691-11df-97a5-7038c432aabf',NULL),(30516,3746,1255,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c24906f7-1691-11df-97a5-7038c432aabf',NULL),(30517,3746,1277,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c249096c-1691-11df-97a5-7038c432aabf',NULL),(30518,3746,1261,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c2490bd4-1691-11df-97a5-7038c432aabf',NULL),(30519,3746,1265,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c2490ea3-1691-11df-97a5-7038c432aabf',NULL),(30520,3746,1268,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c2491135-1691-11df-97a5-7038c432aabf',NULL),(30521,3746,1271,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c24913c4-1691-11df-97a5-7038c432aabf',NULL),(30522,3746,1272,2392,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:38:49',0,1,NULL,NULL,NULL,'c2491679-1691-11df-97a5-7038c432aabf',NULL),(30523,3074,1246,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c24918e1-1691-11df-97a5-7038c432aabf',NULL),(30524,3074,5282,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c2491b51-1691-11df-97a5-7038c432aabf',NULL),(30525,3074,6096,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c2491dbd-1691-11df-97a5-7038c432aabf',NULL),(30526,3074,5272,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c2492025-1691-11df-97a5-7038c432aabf',NULL),(30527,3074,1146,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c2492296-1691-11df-97a5-7038c432aabf',NULL),(30528,3074,1154,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c24924fe-1691-11df-97a5-7038c432aabf',NULL),(30529,3074,1192,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c2492676-1691-11df-97a5-7038c432aabf',NULL),(30530,3074,1155,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c24927ea-1691-11df-97a5-7038c432aabf',NULL),(30531,3074,1164,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c249295e-1691-11df-97a5-7038c432aabf',NULL),(30532,3074,1156,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c2492ad7-1691-11df-97a5-7038c432aabf',NULL),(30533,3074,1165,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c2492c4b-1691-11df-97a5-7038c432aabf',NULL),(30534,3074,5092,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c2492dbf-1691-11df-97a5-7038c432aabf',NULL),(30535,3074,5086,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c2492f33-1691-11df-97a5-7038c432aabf',NULL),(30536,3074,5087,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c24930ac-1691-11df-97a5-7038c432aabf',NULL),(30537,3074,5085,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c2493224-1691-11df-97a5-7038c432aabf',NULL),(30538,3074,5088,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c249338f-1691-11df-97a5-7038c432aabf',NULL),(30539,3074,5089,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c24936a3-1691-11df-97a5-7038c432aabf',NULL),(30540,3074,5356,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c2493870-1691-11df-97a5-7038c432aabf',NULL),(30541,3074,1248,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c2493a14-1691-11df-97a5-7038c432aabf',NULL),(30542,3074,5096,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c2493ba6-1691-11df-97a5-7038c432aabf',NULL),(30543,3074,1088,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c2493d3c-1691-11df-97a5-7038c432aabf',NULL),(30544,3074,1112,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c2493ed2-1691-11df-97a5-7038c432aabf',NULL),(30545,3074,1109,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c2494064-1691-11df-97a5-7038c432aabf',NULL),(30546,3074,1110,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c24941fb-1691-11df-97a5-7038c432aabf',NULL),(30547,3074,1111,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c2494389-1691-11df-97a5-7038c432aabf',NULL),(30548,3074,1255,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c249451f-1691-11df-97a5-7038c432aabf',NULL),(30549,3074,1277,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c24946b1-1691-11df-97a5-7038c432aabf',NULL),(30550,3074,1261,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c249483b-1691-11df-97a5-7038c432aabf',NULL),(30551,3074,1265,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c24949cd-1691-11df-97a5-7038c432aabf',NULL),(30552,3074,1268,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c2494b5a-1691-11df-97a5-7038c432aabf',NULL),(30553,3074,1272,2393,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:40:43',0,1,NULL,NULL,NULL,'c2494cec-1691-11df-97a5-7038c432aabf',NULL),(30554,3667,1246,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c2494e72-1691-11df-97a5-7038c432aabf',NULL),(30555,3667,5282,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c2495004-1691-11df-97a5-7038c432aabf',NULL),(30556,3667,6096,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c2495196-1691-11df-97a5-7038c432aabf',NULL),(30557,3667,5272,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c249531f-1691-11df-97a5-7038c432aabf',NULL),(30558,3667,1154,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c24954b1-1691-11df-97a5-7038c432aabf',NULL),(30559,3667,1192,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c249563f-1691-11df-97a5-7038c432aabf',NULL),(30560,3667,1155,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c24957d1-1691-11df-97a5-7038c432aabf',NULL),(30561,3667,1164,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c2495963-1691-11df-97a5-7038c432aabf',NULL),(30562,3667,1156,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c2495af1-1691-11df-97a5-7038c432aabf',NULL),(30563,3667,1165,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c2495caa-1691-11df-97a5-7038c432aabf',NULL),(30564,3667,5092,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c2495e37-1691-11df-97a5-7038c432aabf',NULL),(30565,3667,5086,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c2495fc9-1691-11df-97a5-7038c432aabf',NULL),(30566,3667,5087,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c2496157-1691-11df-97a5-7038c432aabf',NULL),(30567,3667,5085,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c24962e9-1691-11df-97a5-7038c432aabf',NULL),(30568,3667,5088,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c249647b-1691-11df-97a5-7038c432aabf',NULL),(30569,3667,5089,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c2496605-1691-11df-97a5-7038c432aabf',NULL),(30570,3667,5356,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c249678e-1691-11df-97a5-7038c432aabf',NULL),(30571,3667,1248,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c249691c-1691-11df-97a5-7038c432aabf',NULL),(30572,3667,5096,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c2496ab3-1691-11df-97a5-7038c432aabf',NULL),(30573,3667,1088,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c2496c49-1691-11df-97a5-7038c432aabf',NULL),(30574,3667,1088,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c2496dd2-1691-11df-97a5-7038c432aabf',NULL),(30575,3667,1088,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c2496f64-1691-11df-97a5-7038c432aabf',NULL),(30576,3667,1112,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c24970f2-1691-11df-97a5-7038c432aabf',NULL),(30577,3667,1109,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c2497280-1691-11df-97a5-7038c432aabf',NULL),(30578,3667,1110,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c2497412-1691-11df-97a5-7038c432aabf',NULL),(30579,3667,1111,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c24975a0-1691-11df-97a5-7038c432aabf',NULL),(30580,3667,1255,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c2497732-1691-11df-97a5-7038c432aabf',NULL),(30581,3667,1277,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c24978c0-1691-11df-97a5-7038c432aabf',NULL),(30582,3667,1261,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c2497a67-1691-11df-97a5-7038c432aabf',NULL),(30583,3667,1265,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c2497bf9-1691-11df-97a5-7038c432aabf',NULL),(30584,3667,1268,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c2497d90-1691-11df-97a5-7038c432aabf',NULL),(30585,3667,1272,2394,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:42:21',0,1,NULL,NULL,NULL,'c2497f2a-1691-11df-97a5-7038c432aabf',NULL),(30586,1033,1246,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c24980b8-1691-11df-97a5-7038c432aabf',NULL),(30587,1033,5282,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c24982a0-1691-11df-97a5-7038c432aabf',NULL),(30588,1033,6096,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c2499384-1691-11df-97a5-7038c432aabf',NULL),(30589,1033,1154,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c2499501-1691-11df-97a5-7038c432aabf',NULL),(30590,1033,1192,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c2499675-1691-11df-97a5-7038c432aabf',NULL),(30591,1033,1155,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c24997ed-1691-11df-97a5-7038c432aabf',NULL),(30592,1033,1164,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c249996a-1691-11df-97a5-7038c432aabf',NULL),(30593,1033,1156,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c2499ae2-1691-11df-97a5-7038c432aabf',NULL),(30594,1033,5092,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c2499c5f-1691-11df-97a5-7038c432aabf',NULL),(30595,1033,5086,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c2499de0-1691-11df-97a5-7038c432aabf',NULL),(30596,1033,5087,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c2499f54-1691-11df-97a5-7038c432aabf',NULL),(30597,1033,5085,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c249a0d1-1691-11df-97a5-7038c432aabf',NULL),(30598,1033,5088,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c249a249-1691-11df-97a5-7038c432aabf',NULL),(30599,1033,5089,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c249a3c1-1691-11df-97a5-7038c432aabf',NULL),(30600,1033,5356,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c249a53e-1691-11df-97a5-7038c432aabf',NULL),(30601,1033,1248,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c249a6bb-1691-11df-97a5-7038c432aabf',NULL),(30602,1033,5096,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c249a838-1691-11df-97a5-7038c432aabf',NULL),(30603,1033,1088,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c249aa05-1691-11df-97a5-7038c432aabf',NULL),(30604,1033,1088,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c249ab9c-1691-11df-97a5-7038c432aabf',NULL),(30605,1033,1088,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c249ad2e-1691-11df-97a5-7038c432aabf',NULL),(30606,1033,1112,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c249aeb7-1691-11df-97a5-7038c432aabf',NULL),(30607,1033,1109,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c249b049-1691-11df-97a5-7038c432aabf',NULL),(30608,1033,1110,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c249b206-1691-11df-97a5-7038c432aabf',NULL),(30609,1033,1111,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c249b387-1691-11df-97a5-7038c432aabf',NULL),(30610,1033,1255,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c249b500-1691-11df-97a5-7038c432aabf',NULL),(30611,1033,1277,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c249b67c-1691-11df-97a5-7038c432aabf',NULL),(30612,1033,1261,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c249b7fd-1691-11df-97a5-7038c432aabf',NULL),(30613,1033,1265,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c249b987-1691-11df-97a5-7038c432aabf',NULL),(30614,1033,1268,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c249bb03-1691-11df-97a5-7038c432aabf',NULL),(30615,1033,1271,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c249bc67-1691-11df-97a5-7038c432aabf',NULL),(30616,1033,1272,2395,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:45:01',0,1,NULL,NULL,NULL,'c249bdce-1691-11df-97a5-7038c432aabf',NULL),(30617,7172,1246,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c249bf2d-1691-11df-97a5-7038c432aabf',NULL),(30618,7172,5282,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c249c094-1691-11df-97a5-7038c432aabf',NULL),(30619,7172,6096,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c249c1fb-1691-11df-97a5-7038c432aabf',NULL),(30620,7172,1154,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c249c35a-1691-11df-97a5-7038c432aabf',NULL),(30621,7172,1192,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c249c4c1-1691-11df-97a5-7038c432aabf',NULL),(30622,7172,1155,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c249c61c-1691-11df-97a5-7038c432aabf',NULL),(30623,7172,1164,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c249d6eb-1691-11df-97a5-7038c432aabf',NULL),(30624,7172,1156,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c249d874-1691-11df-97a5-7038c432aabf',NULL),(30625,7172,6065,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c249d9f1-1691-11df-97a5-7038c432aabf',NULL),(30626,7172,5092,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c249ddc0-1691-11df-97a5-7038c432aabf',NULL),(30627,7172,5086,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c249e1fa-1691-11df-97a5-7038c432aabf',NULL),(30628,7172,5087,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c249e37b-1691-11df-97a5-7038c432aabf',NULL),(30629,7172,5085,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c249fb60-1691-11df-97a5-7038c432aabf',NULL),(30630,7172,5088,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c249fdcc-1691-11df-97a5-7038c432aabf',NULL),(30631,7172,5089,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c24a0049-1691-11df-97a5-7038c432aabf',NULL),(30632,7172,5356,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c24a027e-1691-11df-97a5-7038c432aabf',NULL),(30633,7172,1248,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c24a12ef-1691-11df-97a5-7038c432aabf',NULL),(30634,7172,5096,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c24a1516-1691-11df-97a5-7038c432aabf',NULL),(30635,7172,1088,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c24a18a5-1691-11df-97a5-7038c432aabf',NULL),(30636,7172,1088,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c24a2c18-1691-11df-97a5-7038c432aabf',NULL),(30637,7172,1088,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c24a2e51-1691-11df-97a5-7038c432aabf',NULL),(30638,7172,1112,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c24a3ebe-1691-11df-97a5-7038c432aabf',NULL),(30639,7172,1109,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c24a5022-1691-11df-97a5-7038c432aabf',NULL),(30640,7172,1110,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c24a725e-1691-11df-97a5-7038c432aabf',NULL),(30641,7172,1111,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c24a73f5-1691-11df-97a5-7038c432aabf',NULL),(30642,7172,1255,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c24a75a9-1691-11df-97a5-7038c432aabf',NULL),(30643,7172,1277,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c24a7726-1691-11df-97a5-7038c432aabf',NULL),(30644,7172,1261,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c24a789a-1691-11df-97a5-7038c432aabf',NULL),(30645,7172,1265,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c24a7a17-1691-11df-97a5-7038c432aabf',NULL),(30646,7172,1268,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c24a7b86-1691-11df-97a5-7038c432aabf',NULL),(30647,7172,1272,2398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:48:11',0,1,NULL,NULL,NULL,'c24a7d03-1691-11df-97a5-7038c432aabf',NULL),(30648,3662,1246,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24a7e80-1691-11df-97a5-7038c432aabf',NULL),(30649,3662,5282,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24a7ff0-1691-11df-97a5-7038c432aabf',NULL),(30650,3662,6096,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24a8168-1691-11df-97a5-7038c432aabf',NULL),(30651,3662,5272,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24a82dc-1691-11df-97a5-7038c432aabf',NULL),(30652,3662,1146,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24a8459-1691-11df-97a5-7038c432aabf',NULL),(30653,3662,1154,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24a85d1-1691-11df-97a5-7038c432aabf',NULL),(30654,3662,1192,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24a874a-1691-11df-97a5-7038c432aabf',NULL),(30655,3662,1156,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24a88cb-1691-11df-97a5-7038c432aabf',NULL),(30656,3662,1165,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24a8a3f-1691-11df-97a5-7038c432aabf',NULL),(30657,3662,5092,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24a8bbb-1691-11df-97a5-7038c432aabf',NULL),(30658,3662,5086,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24a8d34-1691-11df-97a5-7038c432aabf',NULL),(30659,3662,5087,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24a8ea8-1691-11df-97a5-7038c432aabf',NULL),(30660,3662,5085,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24a9020-1691-11df-97a5-7038c432aabf',NULL),(30661,3662,5088,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24a9190-1691-11df-97a5-7038c432aabf',NULL),(30662,3662,5089,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24a9309-1691-11df-97a5-7038c432aabf',NULL),(30663,3662,5356,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24a94e8-1691-11df-97a5-7038c432aabf',NULL),(30664,3662,1248,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24a967a-1691-11df-97a5-7038c432aabf',NULL),(30665,3662,5497,2400,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,676,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24a9807-1691-11df-97a5-7038c432aabf',NULL),(30666,3662,730,2400,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24a998d-1691-11df-97a5-7038c432aabf',NULL),(30667,3662,853,2400,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,857,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24a9b1a-1691-11df-97a5-7038c432aabf',NULL),(30668,3662,5096,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24a9cd3-1691-11df-97a5-7038c432aabf',NULL),(30669,3662,6042,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24a9e4b-1691-11df-97a5-7038c432aabf',NULL),(30670,3662,1112,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24a9fc4-1691-11df-97a5-7038c432aabf',NULL),(30671,3662,1109,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24aa138-1691-11df-97a5-7038c432aabf',NULL),(30672,3662,1110,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24aa2b0-1691-11df-97a5-7038c432aabf',NULL),(30673,3662,1111,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24aa425-1691-11df-97a5-7038c432aabf',NULL),(30674,3662,1255,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24aa59d-1691-11df-97a5-7038c432aabf',NULL),(30675,3662,1277,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24aa711-1691-11df-97a5-7038c432aabf',NULL),(30676,3662,1261,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24aa885-1691-11df-97a5-7038c432aabf',NULL),(30677,3662,1265,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24aa9fe-1691-11df-97a5-7038c432aabf',NULL),(30678,3662,1268,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24aab6d-1691-11df-97a5-7038c432aabf',NULL),(30679,3662,1272,2400,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:51:17',0,1,NULL,NULL,NULL,'c24aacea-1691-11df-97a5-7038c432aabf',NULL),(30680,1758,1246,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24aae5e-1691-11df-97a5-7038c432aabf',NULL),(30681,1758,5282,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24aafd7-1691-11df-97a5-7038c432aabf',NULL),(30682,1758,6096,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ab14f-1691-11df-97a5-7038c432aabf',NULL),(30683,1758,5272,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ab2c3-1691-11df-97a5-7038c432aabf',NULL),(30684,1758,1146,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ab43c-1691-11df-97a5-7038c432aabf',NULL),(30685,1758,1154,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ab5b0-1691-11df-97a5-7038c432aabf',NULL),(30686,1758,1192,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ab728-1691-11df-97a5-7038c432aabf',NULL),(30687,1758,1155,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ab89c-1691-11df-97a5-7038c432aabf',NULL),(30688,1758,1164,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24aba0c-1691-11df-97a5-7038c432aabf',NULL),(30689,1758,1156,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24abbde-1691-11df-97a5-7038c432aabf',NULL),(30690,1758,5092,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24abd63-1691-11df-97a5-7038c432aabf',NULL),(30691,1758,5086,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24abef1-1691-11df-97a5-7038c432aabf',NULL),(30692,1758,5087,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ac07b-1691-11df-97a5-7038c432aabf',NULL),(30693,1758,5085,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ac209-1691-11df-97a5-7038c432aabf',NULL),(30694,1758,5088,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ac3c1-1691-11df-97a5-7038c432aabf',NULL),(30695,1758,5089,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ac535-1691-11df-97a5-7038c432aabf',NULL),(30696,1758,5356,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ac6ae-1691-11df-97a5-7038c432aabf',NULL),(30697,1758,1248,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ac822-1691-11df-97a5-7038c432aabf',NULL),(30698,1758,654,2402,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.6,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ac99a-1691-11df-97a5-7038c432aabf',NULL),(30699,1758,5096,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24acb13-1691-11df-97a5-7038c432aabf',NULL),(30700,1758,6042,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24acc8b-1691-11df-97a5-7038c432aabf',NULL),(30701,1758,1088,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ace03-1691-11df-97a5-7038c432aabf',NULL),(30702,1758,1088,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24acf73-1691-11df-97a5-7038c432aabf',NULL),(30703,1758,1088,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ad0ec-1691-11df-97a5-7038c432aabf',NULL),(30704,1758,1112,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ad264-1691-11df-97a5-7038c432aabf',NULL),(30705,1758,1109,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ad3d8-1691-11df-97a5-7038c432aabf',NULL),(30706,1758,1110,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ad551-1691-11df-97a5-7038c432aabf',NULL),(30707,1758,1111,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ad6c5-1691-11df-97a5-7038c432aabf',NULL),(30708,1758,1255,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ae1c3-1691-11df-97a5-7038c432aabf',NULL),(30709,1758,1277,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ae39e-1691-11df-97a5-7038c432aabf',NULL),(30710,1758,1261,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ae51f-1691-11df-97a5-7038c432aabf',NULL),(30711,1758,1265,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ae6ad-1691-11df-97a5-7038c432aabf',NULL),(30712,1758,1268,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ae832-1691-11df-97a5-7038c432aabf',NULL),(30713,1758,1272,2402,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:55:37',0,1,NULL,NULL,NULL,'c24ae9bb-1691-11df-97a5-7038c432aabf',NULL),(30714,2126,1246,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24aeb6b-1691-11df-97a5-7038c432aabf',NULL),(30715,2126,5282,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24aece8-1691-11df-97a5-7038c432aabf',NULL),(30716,2126,6096,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24aee61-1691-11df-97a5-7038c432aabf',NULL),(30717,2126,5272,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24aefdd-1691-11df-97a5-7038c432aabf',NULL),(30718,2126,1146,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24af252-1691-11df-97a5-7038c432aabf',NULL),(30719,2126,1154,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24af4ad-1691-11df-97a5-7038c432aabf',NULL),(30720,2126,1192,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24af70c-1691-11df-97a5-7038c432aabf',NULL),(30721,2126,1155,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24afa42-1691-11df-97a5-7038c432aabf',NULL),(30722,2126,1164,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24afcbb-1691-11df-97a5-7038c432aabf',NULL),(30723,2126,1156,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24aff3c-1691-11df-97a5-7038c432aabf',NULL),(30724,2126,5092,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24b01b5-1691-11df-97a5-7038c432aabf',NULL),(30725,2126,5086,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24b0426-1691-11df-97a5-7038c432aabf',NULL),(30726,2126,5087,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24b0696-1691-11df-97a5-7038c432aabf',NULL),(30727,2126,5085,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24b0907-1691-11df-97a5-7038c432aabf',NULL),(30728,2126,5088,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24b0bf3-1691-11df-97a5-7038c432aabf',NULL),(30729,2126,5089,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24b0e7d-1691-11df-97a5-7038c432aabf',NULL),(30730,2126,5356,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24b1119-1691-11df-97a5-7038c432aabf',NULL),(30731,2126,1248,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24b13c5-1691-11df-97a5-7038c432aabf',NULL),(30732,2126,5096,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24b163e-1691-11df-97a5-7038c432aabf',NULL),(30733,2126,1088,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24b18b3-1691-11df-97a5-7038c432aabf',NULL),(30734,2126,1088,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24b1a27-1691-11df-97a5-7038c432aabf',NULL),(30735,2126,1088,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24b1ba4-1691-11df-97a5-7038c432aabf',NULL),(30736,2126,1112,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24b1d18-1691-11df-97a5-7038c432aabf',NULL),(30737,2126,1109,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24b1e8c-1691-11df-97a5-7038c432aabf',NULL),(30738,2126,1110,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24b2009-1691-11df-97a5-7038c432aabf',NULL),(30739,2126,1111,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24b2181-1691-11df-97a5-7038c432aabf',NULL),(30740,2126,1255,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24b22f9-1691-11df-97a5-7038c432aabf',NULL),(30741,2126,1277,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24b2469-1691-11df-97a5-7038c432aabf',NULL),(30742,2126,1261,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24b25e6-1691-11df-97a5-7038c432aabf',NULL),(30743,2126,1265,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24b275a-1691-11df-97a5-7038c432aabf',NULL),(30744,2126,1268,2403,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:57:22',0,1,NULL,NULL,NULL,'c24b28d2-1691-11df-97a5-7038c432aabf',NULL),(30745,3097,1246,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b2a4b-1691-11df-97a5-7038c432aabf',NULL),(30746,3097,5282,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b2bc3-1691-11df-97a5-7038c432aabf',NULL),(30747,3097,6096,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b2d3c-1691-11df-97a5-7038c432aabf',NULL),(30748,3097,1154,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b2eb0-1691-11df-97a5-7038c432aabf',NULL),(30749,3097,1192,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b3028-1691-11df-97a5-7038c432aabf',NULL),(30750,3097,1155,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b3225-1691-11df-97a5-7038c432aabf',NULL),(30751,3097,1164,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b33b3-1691-11df-97a5-7038c432aabf',NULL),(30752,3097,1156,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b3545-1691-11df-97a5-7038c432aabf',NULL),(30753,3097,5092,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b36d3-1691-11df-97a5-7038c432aabf',NULL),(30754,3097,5086,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b3861-1691-11df-97a5-7038c432aabf',NULL),(30755,3097,5087,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b39ea-1691-11df-97a5-7038c432aabf',NULL),(30756,3097,5085,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b3be7-1691-11df-97a5-7038c432aabf',NULL),(30757,3097,5088,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b3d75-1691-11df-97a5-7038c432aabf',NULL),(30758,3097,5089,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b3efa-1691-11df-97a5-7038c432aabf',NULL),(30759,3097,5356,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b408c-1691-11df-97a5-7038c432aabf',NULL),(30760,3097,1248,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b4216-1691-11df-97a5-7038c432aabf',NULL),(30761,3097,5096,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b43ce-1691-11df-97a5-7038c432aabf',NULL),(30762,3097,6042,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b454b-1691-11df-97a5-7038c432aabf',NULL),(30763,3097,1088,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b46bf-1691-11df-97a5-7038c432aabf',NULL),(30764,3097,1088,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b483c-1691-11df-97a5-7038c432aabf',NULL),(30765,3097,1088,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b49b0-1691-11df-97a5-7038c432aabf',NULL),(30766,3097,1112,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b4b28-1691-11df-97a5-7038c432aabf',NULL),(30767,3097,1109,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b4ca1-1691-11df-97a5-7038c432aabf',NULL),(30768,3097,1110,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b4e15-1691-11df-97a5-7038c432aabf',NULL),(30769,3097,1111,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b4f8d-1691-11df-97a5-7038c432aabf',NULL),(30770,3097,1255,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b5101-1691-11df-97a5-7038c432aabf',NULL),(30771,3097,1277,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b527a-1691-11df-97a5-7038c432aabf',NULL),(30772,3097,1261,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b53ee-1691-11df-97a5-7038c432aabf',NULL),(30773,3097,1265,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b5566-1691-11df-97a5-7038c432aabf',NULL),(30774,3097,1268,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b56df-1691-11df-97a5-7038c432aabf',NULL),(30775,3097,1272,2404,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 15:58:37',0,1,NULL,NULL,NULL,'c24b58b9-1691-11df-97a5-7038c432aabf',NULL),(30776,870,1246,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL,NULL,'c24b5a4c-1691-11df-97a5-7038c432aabf',NULL),(30777,870,5282,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL,NULL,'c24b5bd1-1691-11df-97a5-7038c432aabf',NULL),(30778,870,6096,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL,NULL,'c24b5d5a-1691-11df-97a5-7038c432aabf',NULL),(30779,870,1154,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL,NULL,'c24b5ee8-1691-11df-97a5-7038c432aabf',NULL),(30780,870,1192,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL,NULL,'c24b60a1-1691-11df-97a5-7038c432aabf',NULL),(30781,870,5092,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL,NULL,'c24b6219-1691-11df-97a5-7038c432aabf',NULL),(30782,870,5086,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL,NULL,'c24b638d-1691-11df-97a5-7038c432aabf',NULL),(30783,870,5087,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL,NULL,'c24b650a-1691-11df-97a5-7038c432aabf',NULL),(30784,870,5085,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL,NULL,'c24b667a-1691-11df-97a5-7038c432aabf',NULL),(30785,870,5088,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL,NULL,'c24b67f2-1691-11df-97a5-7038c432aabf',NULL),(30786,870,5089,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL,NULL,'c24b696a-1691-11df-97a5-7038c432aabf',NULL),(30787,870,5356,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL,NULL,'c24b6adf-1691-11df-97a5-7038c432aabf',NULL),(30788,870,1248,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL,NULL,'c24b6c64-1691-11df-97a5-7038c432aabf',NULL),(30789,870,5096,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL,NULL,'c24b6ddc-1691-11df-97a5-7038c432aabf',NULL),(30790,870,1112,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL,NULL,'c24b6f59-1691-11df-97a5-7038c432aabf',NULL),(30791,870,1109,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL,NULL,'c24b70da-1691-11df-97a5-7038c432aabf',NULL),(30792,870,1110,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL,NULL,'c24b7252-1691-11df-97a5-7038c432aabf',NULL),(30793,870,1111,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL,NULL,'c24b73cb-1691-11df-97a5-7038c432aabf',NULL),(30794,870,1255,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL,NULL,'c24b7f52-1691-11df-97a5-7038c432aabf',NULL),(30795,870,1277,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL,NULL,'c24b80e4-1691-11df-97a5-7038c432aabf',NULL),(30796,870,1261,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL,NULL,'c24b8269-1691-11df-97a5-7038c432aabf',NULL),(30797,870,1265,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL,NULL,'c24b83f7-1691-11df-97a5-7038c432aabf',NULL),(30798,870,1268,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL,NULL,'c24b8589-1691-11df-97a5-7038c432aabf',NULL),(30799,870,1271,2406,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:01:45',0,1,NULL,NULL,NULL,'c24b8746-1691-11df-97a5-7038c432aabf',NULL),(30800,2856,1246,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24b88c3-1691-11df-97a5-7038c432aabf',NULL),(30801,2856,5282,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24b8a3f-1691-11df-97a5-7038c432aabf',NULL),(30802,2856,6096,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24b8bb8-1691-11df-97a5-7038c432aabf',NULL),(30803,2856,1154,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24b8d34-1691-11df-97a5-7038c432aabf',NULL),(30804,2856,1192,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24b8ead-1691-11df-97a5-7038c432aabf',NULL),(30805,2856,1155,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24b902a-1691-11df-97a5-7038c432aabf',NULL),(30806,2856,1164,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24b91a2-1691-11df-97a5-7038c432aabf',NULL),(30807,2856,1247,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24b931f-1691-11df-97a5-7038c432aabf',NULL),(30808,2856,1156,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24b949b-1691-11df-97a5-7038c432aabf',NULL),(30809,2856,5356,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24b960f-1691-11df-97a5-7038c432aabf',NULL),(30810,2856,1248,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24b978c-1691-11df-97a5-7038c432aabf',NULL),(30811,2856,5096,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24b9904-1691-11df-97a5-7038c432aabf',NULL),(30812,2856,1088,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24b9a85-1691-11df-97a5-7038c432aabf',NULL),(30813,2856,1088,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24b9c02-1691-11df-97a5-7038c432aabf',NULL),(30814,2856,1088,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24b9d7f-1691-11df-97a5-7038c432aabf',NULL),(30815,2856,1112,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24b9f00-1691-11df-97a5-7038c432aabf',NULL),(30816,2856,1109,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24ba074-1691-11df-97a5-7038c432aabf',NULL),(30817,2856,1110,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24ba1f1-1691-11df-97a5-7038c432aabf',NULL),(30818,2856,1111,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24ba369-1691-11df-97a5-7038c432aabf',NULL),(30819,2856,1255,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24ba4e6-1691-11df-97a5-7038c432aabf',NULL),(30820,2856,1277,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24ba71a-1691-11df-97a5-7038c432aabf',NULL),(30821,2856,1261,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24ba8bd-1691-11df-97a5-7038c432aabf',NULL),(30822,2856,1265,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24baa54-1691-11df-97a5-7038c432aabf',NULL),(30823,2856,1268,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24babd0-1691-11df-97a5-7038c432aabf',NULL),(30824,2856,1272,2407,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:05:51',0,1,NULL,NULL,NULL,'c24bad4d-1691-11df-97a5-7038c432aabf',NULL),(30825,2275,1246,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24baed2-1691-11df-97a5-7038c432aabf',NULL),(30826,2275,5282,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24bb04b-1691-11df-97a5-7038c432aabf',NULL),(30827,2275,6096,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24bb1c7-1691-11df-97a5-7038c432aabf',NULL),(30828,2275,5272,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24bb36f-1691-11df-97a5-7038c432aabf',NULL),(30829,2275,1154,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24bb4d6-1691-11df-97a5-7038c432aabf',NULL),(30830,2275,1192,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24bb639-1691-11df-97a5-7038c432aabf',NULL),(30831,2275,1164,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24bc5e5-1691-11df-97a5-7038c432aabf',NULL),(30832,2275,1156,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24bc755-1691-11df-97a5-7038c432aabf',NULL),(30833,2275,6065,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24bc8b4-1691-11df-97a5-7038c432aabf',NULL),(30834,2275,5092,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24bca17-1691-11df-97a5-7038c432aabf',NULL),(30835,2275,5086,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24bce5a-1691-11df-97a5-7038c432aabf',NULL),(30836,2275,5087,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24bcfdb-1691-11df-97a5-7038c432aabf',NULL),(30837,2275,5085,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24be20d-1691-11df-97a5-7038c432aabf',NULL),(30838,2275,5088,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24be45b-1691-11df-97a5-7038c432aabf',NULL),(30839,2275,5089,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24be68f-1691-11df-97a5-7038c432aabf',NULL),(30840,2275,5356,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24be8c0-1691-11df-97a5-7038c432aabf',NULL),(30841,2275,1248,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24bf9d7-1691-11df-97a5-7038c432aabf',NULL),(30842,2275,5096,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24bfc5d-1691-11df-97a5-7038c432aabf',NULL),(30843,2275,6042,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24bfff9-1691-11df-97a5-7038c432aabf',NULL),(30844,2275,1088,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24c1289-1691-11df-97a5-7038c432aabf',NULL),(30845,2275,1088,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24c14c2-1691-11df-97a5-7038c432aabf',NULL),(30846,2275,1112,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24c261a-1691-11df-97a5-7038c432aabf',NULL),(30847,2275,1109,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24c3698-1691-11df-97a5-7038c432aabf',NULL),(30848,2275,1110,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24c5a2e-1691-11df-97a5-7038c432aabf',NULL),(30849,2275,1111,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24c5ba7-1691-11df-97a5-7038c432aabf',NULL),(30850,2275,1255,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24c5d1f-1691-11df-97a5-7038c432aabf',NULL),(30851,2275,1277,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24c5e9c-1691-11df-97a5-7038c432aabf',NULL),(30852,2275,1261,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24c6014-1691-11df-97a5-7038c432aabf',NULL),(30853,2275,1265,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24c6191-1691-11df-97a5-7038c432aabf',NULL),(30854,2275,1268,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24c6305-1691-11df-97a5-7038c432aabf',NULL),(30855,2275,1272,2408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:10:22',0,1,NULL,NULL,NULL,'c24c6482-1691-11df-97a5-7038c432aabf',NULL),(30856,122,1246,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c65fa-1691-11df-97a5-7038c432aabf',NULL),(30857,122,5282,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c677b-1691-11df-97a5-7038c432aabf',NULL),(30858,122,6096,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c694d-1691-11df-97a5-7038c432aabf',NULL),(30859,122,1154,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c6ad7-1691-11df-97a5-7038c432aabf',NULL),(30860,122,1192,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c6c69-1691-11df-97a5-7038c432aabf',NULL),(30861,122,1155,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c6df2-1691-11df-97a5-7038c432aabf',NULL),(30862,122,1164,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c6f80-1691-11df-97a5-7038c432aabf',NULL),(30863,122,1156,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c7145-1691-11df-97a5-7038c432aabf',NULL),(30864,122,5092,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c72be-1691-11df-97a5-7038c432aabf',NULL),(30865,122,5086,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c743b-1691-11df-97a5-7038c432aabf',NULL),(30866,122,5087,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c75af-1691-11df-97a5-7038c432aabf',NULL),(30867,122,5085,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c772b-1691-11df-97a5-7038c432aabf',NULL),(30868,122,5088,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c78a4-1691-11df-97a5-7038c432aabf',NULL),(30869,122,5089,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c7a18-1691-11df-97a5-7038c432aabf',NULL),(30870,122,5356,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c7b90-1691-11df-97a5-7038c432aabf',NULL),(30871,122,1248,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c7d04-1691-11df-97a5-7038c432aabf',NULL),(30872,122,5096,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c7e81-1691-11df-97a5-7038c432aabf',NULL),(30873,122,1088,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c7ff9-1691-11df-97a5-7038c432aabf',NULL),(30874,122,1088,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c816e-1691-11df-97a5-7038c432aabf',NULL),(30875,122,1088,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c82ea-1691-11df-97a5-7038c432aabf',NULL),(30876,122,1112,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c845e-1691-11df-97a5-7038c432aabf',NULL),(30877,122,1109,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c85db-1691-11df-97a5-7038c432aabf',NULL),(30878,122,1110,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c874f-1691-11df-97a5-7038c432aabf',NULL),(30879,122,1111,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c88c8-1691-11df-97a5-7038c432aabf',NULL),(30880,122,1255,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c8a40-1691-11df-97a5-7038c432aabf',NULL),(30881,122,1277,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c8bb4-1691-11df-97a5-7038c432aabf',NULL),(30882,122,1261,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c8d2d-1691-11df-97a5-7038c432aabf',NULL),(30883,122,1265,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c8ea1-1691-11df-97a5-7038c432aabf',NULL),(30884,122,1268,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c9080-1691-11df-97a5-7038c432aabf',NULL),(30885,122,1272,2410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:16:23',0,1,NULL,NULL,NULL,'c24c9212-1691-11df-97a5-7038c432aabf',NULL),(30886,2177,1246,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24c93a0-1691-11df-97a5-7038c432aabf',NULL),(30887,2177,5282,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24c952d-1691-11df-97a5-7038c432aabf',NULL),(30888,2177,6096,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24c96b7-1691-11df-97a5-7038c432aabf',NULL),(30889,2177,1154,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24c987c-1691-11df-97a5-7038c432aabf',NULL),(30890,2177,1192,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24c99f0-1691-11df-97a5-7038c432aabf',NULL),(30891,2177,1155,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24c9b6d-1691-11df-97a5-7038c432aabf',NULL),(30892,2177,1164,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24c9ce5-1691-11df-97a5-7038c432aabf',NULL),(30893,2177,1156,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24c9e5e-1691-11df-97a5-7038c432aabf',NULL),(30894,2177,6065,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24c9fd6-1691-11df-97a5-7038c432aabf',NULL),(30895,2177,5092,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24ca14a-1691-11df-97a5-7038c432aabf',NULL),(30896,2177,5086,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24ca2c3-1691-11df-97a5-7038c432aabf',NULL),(30897,2177,5087,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24ca43f-1691-11df-97a5-7038c432aabf',NULL),(30898,2177,5085,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24ca5b4-1691-11df-97a5-7038c432aabf',NULL),(30899,2177,5088,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24ca72c-1691-11df-97a5-7038c432aabf',NULL),(30900,2177,5089,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24ca8a0-1691-11df-97a5-7038c432aabf',NULL),(30901,2177,5356,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24caa18-1691-11df-97a5-7038c432aabf',NULL),(30902,2177,1248,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24cab8d-1691-11df-97a5-7038c432aabf',NULL),(30903,2177,5096,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24cad05-1691-11df-97a5-7038c432aabf',NULL),(30904,2177,1088,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24cae86-1691-11df-97a5-7038c432aabf',NULL),(30905,2177,1088,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24caffa-1691-11df-97a5-7038c432aabf',NULL),(30906,2177,1088,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24cb173-1691-11df-97a5-7038c432aabf',NULL),(30907,2177,1112,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24cb2eb-1691-11df-97a5-7038c432aabf',NULL),(30908,2177,1109,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24cb463-1691-11df-97a5-7038c432aabf',NULL),(30909,2177,1110,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24cb5e0-1691-11df-97a5-7038c432aabf',NULL),(30910,2177,1111,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24cb7ae-1691-11df-97a5-7038c432aabf',NULL),(30911,2177,1255,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24cb93c-1691-11df-97a5-7038c432aabf',NULL),(30912,2177,1277,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24cbac5-1691-11df-97a5-7038c432aabf',NULL),(30913,2177,1261,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24cbc57-1691-11df-97a5-7038c432aabf',NULL),(30914,2177,1265,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24cbddd-1691-11df-97a5-7038c432aabf',NULL),(30915,2177,1268,2412,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:19:27',0,1,NULL,NULL,NULL,'c24cbf9e-1691-11df-97a5-7038c432aabf',NULL),(30916,2267,1246,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL,NULL,'c24ccab1-1691-11df-97a5-7038c432aabf',NULL),(30917,2267,5282,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL,NULL,'c24ccc26-1691-11df-97a5-7038c432aabf',NULL),(30918,2267,6096,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL,NULL,'c24ccd9a-1691-11df-97a5-7038c432aabf',NULL),(30919,2267,1154,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL,NULL,'c24ccf16-1691-11df-97a5-7038c432aabf',NULL),(30920,2267,1192,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL,NULL,'c24cd08f-1691-11df-97a5-7038c432aabf',NULL),(30921,2267,1156,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL,NULL,'c24cd207-1691-11df-97a5-7038c432aabf',NULL),(30922,2267,5356,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL,NULL,'c24cd380-1691-11df-97a5-7038c432aabf',NULL),(30923,2267,1248,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL,NULL,'c24cd4f4-1691-11df-97a5-7038c432aabf',NULL),(30924,2267,5096,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL,NULL,'c24cd670-1691-11df-97a5-7038c432aabf',NULL),(30925,2267,1112,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL,NULL,'c24cd7f6-1691-11df-97a5-7038c432aabf',NULL),(30926,2267,1109,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL,NULL,'c24cda73-1691-11df-97a5-7038c432aabf',NULL),(30927,2267,1110,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL,NULL,'c24cdcdb-1691-11df-97a5-7038c432aabf',NULL),(30928,2267,1111,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL,NULL,'c24cdff2-1691-11df-97a5-7038c432aabf',NULL),(30929,2267,1255,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL,NULL,'c24ce36c-1691-11df-97a5-7038c432aabf',NULL),(30930,2267,1277,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL,NULL,'c24ce618-1691-11df-97a5-7038c432aabf',NULL),(30931,2267,1261,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL,NULL,'c24ce8da-1691-11df-97a5-7038c432aabf',NULL),(30932,2267,1265,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL,NULL,'c24ceb5c-1691-11df-97a5-7038c432aabf',NULL),(30933,2267,1268,2414,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:21:55',0,1,NULL,NULL,NULL,'c24cedd9-1691-11df-97a5-7038c432aabf',NULL),(30934,3551,1246,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24cf052-1691-11df-97a5-7038c432aabf',NULL),(30935,3551,5282,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24cf2d4-1691-11df-97a5-7038c432aabf',NULL),(30936,3551,6096,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24cf551-1691-11df-97a5-7038c432aabf',NULL),(30937,3551,5272,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24cf7c6-1691-11df-97a5-7038c432aabf',NULL),(30938,3551,1146,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24cfa47-1691-11df-97a5-7038c432aabf',NULL),(30939,3551,1154,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24cfcc0-1691-11df-97a5-7038c432aabf',NULL),(30940,3551,1192,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24cff46-1691-11df-97a5-7038c432aabf',NULL),(30941,3551,5092,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24d00bf-1691-11df-97a5-7038c432aabf',NULL),(30942,3551,5086,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24d023b-1691-11df-97a5-7038c432aabf',NULL),(30943,3551,5087,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24d03b8-1691-11df-97a5-7038c432aabf',NULL),(30944,3551,5085,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24d058a-1691-11df-97a5-7038c432aabf',NULL),(30945,3551,5088,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24d0718-1691-11df-97a5-7038c432aabf',NULL),(30946,3551,5089,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24d08aa-1691-11df-97a5-7038c432aabf',NULL),(30947,3551,5356,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24d0a3c-1691-11df-97a5-7038c432aabf',NULL),(30948,3551,1248,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24d0bd2-1691-11df-97a5-7038c432aabf',NULL),(30949,3551,5497,2416,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,351,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24d0d8f-1691-11df-97a5-7038c432aabf',NULL),(30950,3551,730,2416,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24d0f10-1691-11df-97a5-7038c432aabf',NULL),(30951,3551,853,2416,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1048,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24d1084-1691-11df-97a5-7038c432aabf',NULL),(30952,3551,5096,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24d1201-1691-11df-97a5-7038c432aabf',NULL),(30953,3551,1112,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24d137e-1691-11df-97a5-7038c432aabf',NULL),(30954,3551,1109,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24d14f6-1691-11df-97a5-7038c432aabf',NULL),(30955,3551,1110,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24d1673-1691-11df-97a5-7038c432aabf',NULL),(30956,3551,1111,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24d17eb-1691-11df-97a5-7038c432aabf',NULL),(30957,3551,1255,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24d1968-1691-11df-97a5-7038c432aabf',NULL),(30958,3551,1277,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24d1adc-1691-11df-97a5-7038c432aabf',NULL),(30959,3551,1261,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24d1c59-1691-11df-97a5-7038c432aabf',NULL),(30960,3551,1265,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24d1dd5-1691-11df-97a5-7038c432aabf',NULL),(30961,3551,1268,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24d1f4e-1691-11df-97a5-7038c432aabf',NULL),(30962,3551,1272,2416,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:25:02',0,1,NULL,NULL,NULL,'c24d20c6-1691-11df-97a5-7038c432aabf',NULL),(30963,7556,1246,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d223e-1691-11df-97a5-7038c432aabf',NULL),(30964,7556,5282,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d23bf-1691-11df-97a5-7038c432aabf',NULL),(30965,7556,5272,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d2538-1691-11df-97a5-7038c432aabf',NULL),(30966,7556,1146,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d26b0-1691-11df-97a5-7038c432aabf',NULL),(30967,7556,1154,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d2831-1691-11df-97a5-7038c432aabf',NULL),(30968,7556,1192,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d29a5-1691-11df-97a5-7038c432aabf',NULL),(30969,7556,1155,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d2b22-1691-11df-97a5-7038c432aabf',NULL),(30970,7556,1164,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d2d41-1691-11df-97a5-7038c432aabf',NULL),(30971,7556,1156,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d2ee4-1691-11df-97a5-7038c432aabf',NULL),(30972,7556,6065,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d307b-1691-11df-97a5-7038c432aabf',NULL),(30973,7556,1165,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d3204-1691-11df-97a5-7038c432aabf',NULL),(30974,7556,5092,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d339b-1691-11df-97a5-7038c432aabf',NULL),(30975,7556,5086,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d3553-1691-11df-97a5-7038c432aabf',NULL),(30976,7556,5087,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d36d0-1691-11df-97a5-7038c432aabf',NULL),(30977,7556,5085,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d384d-1691-11df-97a5-7038c432aabf',NULL),(30978,7556,5088,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d39c1-1691-11df-97a5-7038c432aabf',NULL),(30979,7556,5089,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d3b3d-1691-11df-97a5-7038c432aabf',NULL),(30980,7556,5356,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d3cb6-1691-11df-97a5-7038c432aabf',NULL),(30981,7556,1248,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d3e32-1691-11df-97a5-7038c432aabf',NULL),(30982,7556,5096,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d3faf-1691-11df-97a5-7038c432aabf',NULL),(30983,7556,1088,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d412c-1691-11df-97a5-7038c432aabf',NULL),(30984,7556,1088,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d42ad-1691-11df-97a5-7038c432aabf',NULL),(30985,7556,1088,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d4421-1691-11df-97a5-7038c432aabf',NULL),(30986,7556,1112,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d45a2-1691-11df-97a5-7038c432aabf',NULL),(30987,7556,1109,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d471a-1691-11df-97a5-7038c432aabf',NULL),(30988,7556,1110,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d489b-1691-11df-97a5-7038c432aabf',NULL),(30989,7556,1111,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d4a14-1691-11df-97a5-7038c432aabf',NULL),(30990,7556,1255,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d4b8c-1691-11df-97a5-7038c432aabf',NULL),(30991,7556,1250,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d4d04-1691-11df-97a5-7038c432aabf',NULL),(30992,7556,1250,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d4e7d-1691-11df-97a5-7038c432aabf',NULL),(30993,7556,1250,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d4ff9-1691-11df-97a5-7038c432aabf',NULL),(30994,7556,1277,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d5172-1691-11df-97a5-7038c432aabf',NULL),(30995,7556,1261,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d52f3-1691-11df-97a5-7038c432aabf',NULL),(30996,7556,1265,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d54df-1691-11df-97a5-7038c432aabf',NULL),(30997,7556,1268,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d566c-1691-11df-97a5-7038c432aabf',NULL),(30998,7556,1272,2417,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:35',0,1,NULL,NULL,NULL,'c24d5807-1691-11df-97a5-7038c432aabf',NULL),(30999,2379,1246,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL,NULL,'c24d5995-1691-11df-97a5-7038c432aabf',NULL),(31000,2379,5282,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL,NULL,'c24d5b2b-1691-11df-97a5-7038c432aabf',NULL),(31001,2379,6096,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL,NULL,'c24d5cdf-1691-11df-97a5-7038c432aabf',NULL),(31002,2379,1154,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL,NULL,'c24d6822-1691-11df-97a5-7038c432aabf',NULL),(31003,2379,1192,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL,NULL,'c24d69a3-1691-11df-97a5-7038c432aabf',NULL),(31004,2379,5092,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL,NULL,'c24d6b13-1691-11df-97a5-7038c432aabf',NULL),(31005,2379,5086,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL,NULL,'c24d6c94-1691-11df-97a5-7038c432aabf',NULL),(31006,2379,5087,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL,NULL,'c24d6e15-1691-11df-97a5-7038c432aabf',NULL),(31007,2379,5085,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL,NULL,'c24d6f92-1691-11df-97a5-7038c432aabf',NULL),(31008,2379,5088,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL,NULL,'c24d7113-1691-11df-97a5-7038c432aabf',NULL),(31009,2379,5089,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL,NULL,'c24d728b-1691-11df-97a5-7038c432aabf',NULL),(31010,2379,5356,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL,NULL,'c24d7408-1691-11df-97a5-7038c432aabf',NULL),(31011,2379,1248,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL,NULL,'c24d7589-1691-11df-97a5-7038c432aabf',NULL),(31012,2379,5096,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL,NULL,'c24d7705-1691-11df-97a5-7038c432aabf',NULL),(31013,2379,1112,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL,NULL,'c24d7886-1691-11df-97a5-7038c432aabf',NULL),(31014,2379,1109,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL,NULL,'c24d79ff-1691-11df-97a5-7038c432aabf',NULL),(31015,2379,1110,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL,NULL,'c24d7be2-1691-11df-97a5-7038c432aabf',NULL),(31016,2379,1111,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL,NULL,'c24d7d78-1691-11df-97a5-7038c432aabf',NULL),(31017,2379,1255,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL,NULL,'c24d7f0f-1691-11df-97a5-7038c432aabf',NULL),(31018,2379,1277,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL,NULL,'c24d80a1-1691-11df-97a5-7038c432aabf',NULL),(31019,2379,1261,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL,NULL,'c24d822f-1691-11df-97a5-7038c432aabf',NULL),(31020,2379,1265,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL,NULL,'c24d83ec-1691-11df-97a5-7038c432aabf',NULL),(31021,2379,1268,2418,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:27:45',0,1,NULL,NULL,NULL,'c24d8564-1691-11df-97a5-7038c432aabf',NULL),(31022,3502,1246,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24d86e5-1691-11df-97a5-7038c432aabf',NULL),(31023,3502,5282,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24d886a-1691-11df-97a5-7038c432aabf',NULL),(31024,3502,5272,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24d89e7-1691-11df-97a5-7038c432aabf',NULL),(31025,3502,1146,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24d8b63-1691-11df-97a5-7038c432aabf',NULL),(31026,3502,1154,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24d8cd8-1691-11df-97a5-7038c432aabf',NULL),(31027,3502,1192,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24d8e59-1691-11df-97a5-7038c432aabf',NULL),(31028,3502,1155,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24d8fd5-1691-11df-97a5-7038c432aabf',NULL),(31029,3502,1164,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24d915f-1691-11df-97a5-7038c432aabf',NULL),(31030,3502,1156,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24d92e0-1691-11df-97a5-7038c432aabf',NULL),(31031,3502,6065,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24d9447-1691-11df-97a5-7038c432aabf',NULL),(31032,3502,1165,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24d95ae-1691-11df-97a5-7038c432aabf',NULL),(31033,3502,5092,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24d9711-1691-11df-97a5-7038c432aabf',NULL),(31034,3502,5086,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24d9879-1691-11df-97a5-7038c432aabf',NULL),(31035,3502,5087,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24d99e0-1691-11df-97a5-7038c432aabf',NULL),(31036,3502,5085,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24d9b43-1691-11df-97a5-7038c432aabf',NULL),(31037,3502,5088,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24d9caa-1691-11df-97a5-7038c432aabf',NULL),(31038,3502,5089,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24d9e09-1691-11df-97a5-7038c432aabf',NULL),(31039,3502,5356,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24dae71-1691-11df-97a5-7038c432aabf',NULL),(31040,3502,1248,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24dafd9-1691-11df-97a5-7038c432aabf',NULL),(31041,3502,5497,2419,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,483,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24db140-1691-11df-97a5-7038c432aabf',NULL),(31042,3502,730,2419,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24db2a3-1691-11df-97a5-7038c432aabf',NULL),(31043,3502,853,2419,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1199,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24db67b-1691-11df-97a5-7038c432aabf',NULL),(31044,3502,654,2419,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24db7ef-1691-11df-97a5-7038c432aabf',NULL),(31045,3502,5096,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24dcad4-1691-11df-97a5-7038c432aabf',NULL),(31046,3502,6042,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24dcd41-1691-11df-97a5-7038c432aabf',NULL),(31047,3502,1088,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24dcf93-1691-11df-97a5-7038c432aabf',NULL),(31048,3502,1112,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24dd20c-1691-11df-97a5-7038c432aabf',NULL),(31049,3502,1109,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24de241-1691-11df-97a5-7038c432aabf',NULL),(31050,3502,1110,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24de476-1691-11df-97a5-7038c432aabf',NULL),(31051,3502,1111,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24de81a-1691-11df-97a5-7038c432aabf',NULL),(31052,3502,1255,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24dfdbd-1691-11df-97a5-7038c432aabf',NULL),(31053,3502,1277,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24e0043-1691-11df-97a5-7038c432aabf',NULL),(31054,3502,1261,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24e11b5-1691-11df-97a5-7038c432aabf',NULL),(31055,3502,1262,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24e2355-1691-11df-97a5-7038c432aabf',NULL),(31056,3502,1266,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24e489c-1691-11df-97a5-7038c432aabf',NULL),(31057,3502,1265,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24e4a21-1691-11df-97a5-7038c432aabf',NULL),(31058,3502,1268,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24e4b95-1691-11df-97a5-7038c432aabf',NULL),(31059,3502,1272,2419,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:28:47',0,1,NULL,NULL,NULL,'c24e4d16-1691-11df-97a5-7038c432aabf',NULL),(31060,75,1246,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e4e97-1691-11df-97a5-7038c432aabf',NULL),(31061,75,5282,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e5014-1691-11df-97a5-7038c432aabf',NULL),(31062,75,6096,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e518c-1691-11df-97a5-7038c432aabf',NULL),(31063,75,1154,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e530d-1691-11df-97a5-7038c432aabf',NULL),(31064,75,1192,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e548a-1691-11df-97a5-7038c432aabf',NULL),(31065,75,1155,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e560f-1691-11df-97a5-7038c432aabf',NULL),(31066,75,1164,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e5790-1691-11df-97a5-7038c432aabf',NULL),(31067,75,1156,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e590d-1691-11df-97a5-7038c432aabf',NULL),(31068,75,5092,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e5a8e-1691-11df-97a5-7038c432aabf',NULL),(31069,75,5086,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e5c06-1691-11df-97a5-7038c432aabf',NULL),(31070,75,5087,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e5d83-1691-11df-97a5-7038c432aabf',NULL),(31071,75,5085,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e5efb-1691-11df-97a5-7038c432aabf',NULL),(31072,75,5088,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e607c-1691-11df-97a5-7038c432aabf',NULL),(31073,75,5089,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e61f9-1691-11df-97a5-7038c432aabf',NULL),(31074,75,5356,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e6371-1691-11df-97a5-7038c432aabf',NULL),(31075,75,1248,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e654c-1691-11df-97a5-7038c432aabf',NULL),(31076,75,5096,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e66de-1691-11df-97a5-7038c432aabf',NULL),(31077,75,1088,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e6870-1691-11df-97a5-7038c432aabf',NULL),(31078,75,1112,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e6c4c-1691-11df-97a5-7038c432aabf',NULL),(31079,75,1109,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e6e05-1691-11df-97a5-7038c432aabf',NULL),(31080,75,1110,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e6f86-1691-11df-97a5-7038c432aabf',NULL),(31081,75,1111,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e7107-1691-11df-97a5-7038c432aabf',NULL),(31082,75,1255,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e727f-1691-11df-97a5-7038c432aabf',NULL),(31083,75,1277,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e73fc-1691-11df-97a5-7038c432aabf',NULL),(31084,75,1261,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e7574-1691-11df-97a5-7038c432aabf',NULL),(31085,75,1265,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e76f5-1691-11df-97a5-7038c432aabf',NULL),(31086,75,1268,2421,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:31:00',0,1,NULL,NULL,NULL,'c24e7869-1691-11df-97a5-7038c432aabf',NULL),(31087,7267,1246,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e79e6-1691-11df-97a5-7038c432aabf',NULL),(31088,7267,5282,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e7b67-1691-11df-97a5-7038c432aabf',NULL),(31089,7267,6096,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e7cdf-1691-11df-97a5-7038c432aabf',NULL),(31090,7267,5272,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e7e5c-1691-11df-97a5-7038c432aabf',NULL),(31091,7267,1146,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e7fd4-1691-11df-97a5-7038c432aabf',NULL),(31092,7267,1154,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e8151-1691-11df-97a5-7038c432aabf',NULL),(31093,7267,1192,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e82ce-1691-11df-97a5-7038c432aabf',NULL),(31094,7267,1164,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e8442-1691-11df-97a5-7038c432aabf',NULL),(31095,7267,1156,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e85be-1691-11df-97a5-7038c432aabf',NULL),(31096,7267,5092,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e8737-1691-11df-97a5-7038c432aabf',NULL),(31097,7267,5086,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e88b3-1691-11df-97a5-7038c432aabf',NULL),(31098,7267,5087,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e8a2c-1691-11df-97a5-7038c432aabf',NULL),(31099,7267,5085,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e8bf1-1691-11df-97a5-7038c432aabf',NULL),(31100,7267,5088,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e8d8c-1691-11df-97a5-7038c432aabf',NULL),(31101,7267,5089,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e8f1a-1691-11df-97a5-7038c432aabf',NULL),(31102,7267,5356,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e90a7-1691-11df-97a5-7038c432aabf',NULL),(31103,7267,1248,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e9235-1691-11df-97a5-7038c432aabf',NULL),(31104,7267,1276,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e93fb-1691-11df-97a5-7038c432aabf',NULL),(31105,7267,5096,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e9577-1691-11df-97a5-7038c432aabf',NULL),(31106,7267,1088,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e96eb-1691-11df-97a5-7038c432aabf',NULL),(31107,7267,1088,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e9868-1691-11df-97a5-7038c432aabf',NULL),(31108,7267,1088,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e99e1-1691-11df-97a5-7038c432aabf',NULL),(31109,7267,1112,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e9b5d-1691-11df-97a5-7038c432aabf',NULL),(31110,7267,1109,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e9cd6-1691-11df-97a5-7038c432aabf',NULL),(31111,7267,1110,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e9e4e-1691-11df-97a5-7038c432aabf',NULL),(31112,7267,1111,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24e9fc6-1691-11df-97a5-7038c432aabf',NULL),(31113,7267,1255,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24ea13f-1691-11df-97a5-7038c432aabf',NULL),(31114,7267,1277,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24ea2bb-1691-11df-97a5-7038c432aabf',NULL),(31115,7267,1261,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24ea430-1691-11df-97a5-7038c432aabf',NULL),(31116,7267,1265,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24ea5ac-1691-11df-97a5-7038c432aabf',NULL),(31117,7267,1268,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24ea72d-1691-11df-97a5-7038c432aabf',NULL),(31118,7267,1272,2422,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:26:32',0,1,NULL,NULL,NULL,'c24ea8a1-1691-11df-97a5-7038c432aabf',NULL),(31119,69,1246,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24eaa1e-1691-11df-97a5-7038c432aabf',NULL),(31120,69,5282,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24eab9b-1691-11df-97a5-7038c432aabf',NULL),(31121,69,6096,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ead17-1691-11df-97a5-7038c432aabf',NULL),(31122,69,1154,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24eae94-1691-11df-97a5-7038c432aabf',NULL),(31123,69,1192,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24eb011-1691-11df-97a5-7038c432aabf',NULL),(31124,69,1155,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ec0b5-1691-11df-97a5-7038c432aabf',NULL),(31125,69,1164,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ec229-1691-11df-97a5-7038c432aabf',NULL),(31126,69,1247,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ec39d-1691-11df-97a5-7038c432aabf',NULL),(31127,69,1156,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ec527-1691-11df-97a5-7038c432aabf',NULL),(31128,69,6065,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ec69f-1691-11df-97a5-7038c432aabf',NULL),(31129,69,5092,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ec820-1691-11df-97a5-7038c432aabf',NULL),(31130,69,5086,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ec998-1691-11df-97a5-7038c432aabf',NULL),(31131,69,5087,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ecb15-1691-11df-97a5-7038c432aabf',NULL),(31132,69,5085,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ecc92-1691-11df-97a5-7038c432aabf',NULL),(31133,69,5088,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ece17-1691-11df-97a5-7038c432aabf',NULL),(31134,69,5089,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ed094-1691-11df-97a5-7038c432aabf',NULL),(31135,69,5356,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ed301-1691-11df-97a5-7038c432aabf',NULL),(31136,69,1248,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ed571-1691-11df-97a5-7038c432aabf',NULL),(31137,69,5096,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ed8c4-1691-11df-97a5-7038c432aabf',NULL),(31138,69,1088,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24edbb9-1691-11df-97a5-7038c432aabf',NULL),(31139,69,1088,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ede66-1691-11df-97a5-7038c432aabf',NULL),(31140,69,1088,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ee109-1691-11df-97a5-7038c432aabf',NULL),(31141,69,1112,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ee3cb-1691-11df-97a5-7038c432aabf',NULL),(31142,69,1109,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ee649-1691-11df-97a5-7038c432aabf',NULL),(31143,69,1110,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ee8ca-1691-11df-97a5-7038c432aabf',NULL),(31144,69,1111,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24eeb47-1691-11df-97a5-7038c432aabf',NULL),(31145,69,1255,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24eedbc-1691-11df-97a5-7038c432aabf',NULL),(31146,69,1277,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ef03e-1691-11df-97a5-7038c432aabf',NULL),(31147,69,1261,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ef2b7-1691-11df-97a5-7038c432aabf',NULL),(31148,69,1265,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ef538-1691-11df-97a5-7038c432aabf',NULL),(31149,69,1268,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ef7ad-1691-11df-97a5-7038c432aabf',NULL),(31150,69,1272,2425,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:36:34',0,1,NULL,NULL,NULL,'c24ef92e-1691-11df-97a5-7038c432aabf',NULL),(31151,4728,1246,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24efaab-1691-11df-97a5-7038c432aabf',NULL),(31152,4728,5282,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24efc28-1691-11df-97a5-7038c432aabf',NULL),(31153,4728,1154,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24efda4-1691-11df-97a5-7038c432aabf',NULL),(31154,4728,1192,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24eff1d-1691-11df-97a5-7038c432aabf',NULL),(31155,4728,1155,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f009e-1691-11df-97a5-7038c432aabf',NULL),(31156,4728,1164,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f0285-1691-11df-97a5-7038c432aabf',NULL),(31157,4728,1156,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f0413-1691-11df-97a5-7038c432aabf',NULL),(31158,4728,6065,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f05a5-1691-11df-97a5-7038c432aabf',NULL),(31159,4728,5092,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f0733-1691-11df-97a5-7038c432aabf',NULL),(31160,4728,5086,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f08c9-1691-11df-97a5-7038c432aabf',NULL),(31161,4728,5087,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f0a7d-1691-11df-97a5-7038c432aabf',NULL),(31162,4728,5085,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f0bf6-1691-11df-97a5-7038c432aabf',NULL),(31163,4728,5088,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f0d73-1691-11df-97a5-7038c432aabf',NULL),(31164,4728,5089,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f0eeb-1691-11df-97a5-7038c432aabf',NULL),(31165,4728,5356,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f1068-1691-11df-97a5-7038c432aabf',NULL),(31166,4728,1248,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f11e0-1691-11df-97a5-7038c432aabf',NULL),(31167,4728,5096,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f135d-1691-11df-97a5-7038c432aabf',NULL),(31168,4728,1088,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f14de-1691-11df-97a5-7038c432aabf',NULL),(31169,4728,1088,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f1652-1691-11df-97a5-7038c432aabf',NULL),(31170,4728,1088,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f17ce-1691-11df-97a5-7038c432aabf',NULL),(31171,4728,1112,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f1947-1691-11df-97a5-7038c432aabf',NULL),(31172,4728,1109,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f1ac4-1691-11df-97a5-7038c432aabf',NULL),(31173,4728,1110,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f1c40-1691-11df-97a5-7038c432aabf',NULL),(31174,4728,1111,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f1db4-1691-11df-97a5-7038c432aabf',NULL),(31175,4728,1255,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f1f31-1691-11df-97a5-7038c432aabf',NULL),(31176,4728,1250,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f20a9-1691-11df-97a5-7038c432aabf',NULL),(31177,4728,1250,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f2226-1691-11df-97a5-7038c432aabf',NULL),(31178,4728,1250,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f239e-1691-11df-97a5-7038c432aabf',NULL),(31179,4728,1277,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f251b-1691-11df-97a5-7038c432aabf',NULL),(31180,4728,1261,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f2698-1691-11df-97a5-7038c432aabf',NULL),(31181,4728,1265,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f2866-1691-11df-97a5-7038c432aabf',NULL),(31182,4728,1268,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f29fc-1691-11df-97a5-7038c432aabf',NULL),(31183,4728,1272,2427,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:38:54',0,1,NULL,NULL,NULL,'c24f2b8a-1691-11df-97a5-7038c432aabf',NULL),(31184,3229,1246,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f2d20-1691-11df-97a5-7038c432aabf',NULL),(31185,3229,5282,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f2eae-1691-11df-97a5-7038c432aabf',NULL),(31186,3229,6096,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f306f-1691-11df-97a5-7038c432aabf',NULL),(31187,3229,1154,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f31ec-1691-11df-97a5-7038c432aabf',NULL),(31188,3229,1192,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f3364-1691-11df-97a5-7038c432aabf',NULL),(31189,3229,5092,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f34e1-1691-11df-97a5-7038c432aabf',NULL),(31190,3229,5086,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f3659-1691-11df-97a5-7038c432aabf',NULL),(31191,3229,5087,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f37da-1691-11df-97a5-7038c432aabf',NULL),(31192,3229,5085,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f3953-1691-11df-97a5-7038c432aabf',NULL),(31193,3229,5088,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f3ac7-1691-11df-97a5-7038c432aabf',NULL),(31194,3229,5089,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f3c48-1691-11df-97a5-7038c432aabf',NULL),(31195,3229,5356,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f3dbc-1691-11df-97a5-7038c432aabf',NULL),(31196,3229,1248,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f3f3d-1691-11df-97a5-7038c432aabf',NULL),(31197,3229,5096,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f40b5-1691-11df-97a5-7038c432aabf',NULL),(31198,3229,6042,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f422e-1691-11df-97a5-7038c432aabf',NULL),(31199,3229,1112,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f44ef-1691-11df-97a5-7038c432aabf',NULL),(31200,3229,1109,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f46d3-1691-11df-97a5-7038c432aabf',NULL),(31201,3229,1110,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f486d-1691-11df-97a5-7038c432aabf',NULL),(31202,3229,1111,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f49ff-1691-11df-97a5-7038c432aabf',NULL),(31203,3229,1255,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f4b8d-1691-11df-97a5-7038c432aabf',NULL),(31204,3229,1250,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f4d28-1691-11df-97a5-7038c432aabf',NULL),(31205,3229,1250,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f4ee0-1691-11df-97a5-7038c432aabf',NULL),(31206,3229,1277,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f50c8-1691-11df-97a5-7038c432aabf',NULL),(31207,3229,1261,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f5256-1691-11df-97a5-7038c432aabf',NULL),(31208,3229,1251,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f53e8-1691-11df-97a5-7038c432aabf',NULL),(31209,3229,1265,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f557e-1691-11df-97a5-7038c432aabf',NULL),(31210,3229,1268,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f5710-1691-11df-97a5-7038c432aabf',NULL),(31211,3229,1272,2428,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:39:17',0,1,NULL,NULL,NULL,'c24f62a0-1691-11df-97a5-7038c432aabf',NULL),(31212,2534,1246,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f641d-1691-11df-97a5-7038c432aabf',NULL),(31213,2534,5282,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f6591-1691-11df-97a5-7038c432aabf',NULL),(31214,2534,6096,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f6712-1691-11df-97a5-7038c432aabf',NULL),(31215,2534,1154,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f6893-1691-11df-97a5-7038c432aabf',NULL),(31216,2534,1192,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f6a14-1691-11df-97a5-7038c432aabf',NULL),(31217,2534,1155,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f6b91-1691-11df-97a5-7038c432aabf',NULL),(31218,2534,1164,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f6d70-1691-11df-97a5-7038c432aabf',NULL),(31219,2534,1156,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f6f0e-1691-11df-97a5-7038c432aabf',NULL),(31220,2534,6065,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f709c-1691-11df-97a5-7038c432aabf',NULL),(31221,2534,5092,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f7233-1691-11df-97a5-7038c432aabf',NULL),(31222,2534,5086,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f74bd-1691-11df-97a5-7038c432aabf',NULL),(31223,2534,5087,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f76a9-1691-11df-97a5-7038c432aabf',NULL),(31224,2534,5085,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f783f-1691-11df-97a5-7038c432aabf',NULL),(31225,2534,5088,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f79d1-1691-11df-97a5-7038c432aabf',NULL),(31226,2534,5089,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f7b67-1691-11df-97a5-7038c432aabf',NULL),(31227,2534,5356,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f7cf5-1691-11df-97a5-7038c432aabf',NULL),(31228,2534,1248,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f7e8c-1691-11df-97a5-7038c432aabf',NULL),(31229,2534,5096,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f803c-1691-11df-97a5-7038c432aabf',NULL),(31230,2534,1088,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f81bc-1691-11df-97a5-7038c432aabf',NULL),(31231,2534,1088,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f8342-1691-11df-97a5-7038c432aabf',NULL),(31232,2534,1088,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f84be-1691-11df-97a5-7038c432aabf',NULL),(31233,2534,1112,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f863f-1691-11df-97a5-7038c432aabf',NULL),(31234,2534,1109,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f87bc-1691-11df-97a5-7038c432aabf',NULL),(31235,2534,1110,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f8939-1691-11df-97a5-7038c432aabf',NULL),(31236,2534,1111,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f8abe-1691-11df-97a5-7038c432aabf',NULL),(31237,2534,1255,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f8c4c-1691-11df-97a5-7038c432aabf',NULL),(31238,2534,1277,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f8dc8-1691-11df-97a5-7038c432aabf',NULL),(31239,2534,1261,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f8f27-1691-11df-97a5-7038c432aabf',NULL),(31240,2534,1265,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f908a-1691-11df-97a5-7038c432aabf',NULL),(31241,2534,1268,2434,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:43:37',0,1,NULL,NULL,NULL,'c24f91e9-1691-11df-97a5-7038c432aabf',NULL),(31242,562,1246,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c24f934c-1691-11df-97a5-7038c432aabf',NULL),(31243,562,5282,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c24f94b7-1691-11df-97a5-7038c432aabf',NULL),(31244,562,6096,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c24f9612-1691-11df-97a5-7038c432aabf',NULL),(31245,562,5272,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c24f9775-1691-11df-97a5-7038c432aabf',NULL),(31246,562,1146,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c24f98cf-1691-11df-97a5-7038c432aabf',NULL),(31247,562,1154,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c24fa9c1-1691-11df-97a5-7038c432aabf',NULL),(31248,562,1192,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c24fab2c-1691-11df-97a5-7038c432aabf',NULL),(31249,562,1155,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c24fac8b-1691-11df-97a5-7038c432aabf',NULL),(31250,562,1164,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c24fadea-1691-11df-97a5-7038c432aabf',NULL),(31251,562,1156,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c24fb1b9-1691-11df-97a5-7038c432aabf',NULL),(31252,562,5092,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c24fb32d-1691-11df-97a5-7038c432aabf',NULL),(31253,562,5086,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c24fc56c-1691-11df-97a5-7038c432aabf',NULL),(31254,562,5087,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c24fc6e0-1691-11df-97a5-7038c432aabf',NULL),(31255,562,5085,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c24fc94c-1691-11df-97a5-7038c432aabf',NULL),(31256,562,5088,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c24fcb96-1691-11df-97a5-7038c432aabf',NULL),(31257,562,5089,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c24fdc3a-1691-11df-97a5-7038c432aabf',NULL),(31258,562,5356,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c24fde5e-1691-11df-97a5-7038c432aabf',NULL),(31259,562,1248,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c24fe081-1691-11df-97a5-7038c432aabf',NULL),(31260,562,5096,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c24ff593-1691-11df-97a5-7038c432aabf',NULL),(31261,562,1088,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c24ff7c8-1691-11df-97a5-7038c432aabf',NULL),(31262,562,1088,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c250082c-1691-11df-97a5-7038c432aabf',NULL),(31263,562,1088,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c2501925-1691-11df-97a5-7038c432aabf',NULL),(31264,562,1112,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c25029a3-1691-11df-97a5-7038c432aabf',NULL),(31265,562,1109,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c2504cb9-1691-11df-97a5-7038c432aabf',NULL),(31266,562,1110,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c2504e36-1691-11df-97a5-7038c432aabf',NULL),(31267,562,1111,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c2504fa6-1691-11df-97a5-7038c432aabf',NULL),(31268,562,1255,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c250511a-1691-11df-97a5-7038c432aabf',NULL),(31269,562,1277,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c2505292-1691-11df-97a5-7038c432aabf',NULL),(31270,562,1261,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c2505402-1691-11df-97a5-7038c432aabf',NULL),(31271,562,1265,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c25055cc-1691-11df-97a5-7038c432aabf',NULL),(31272,562,1268,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c250575a-1691-11df-97a5-7038c432aabf',NULL),(31273,562,1272,2437,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:00',0,1,NULL,NULL,NULL,'c25058df-1691-11df-97a5-7038c432aabf',NULL),(31274,4625,1246,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c2505a64-1691-11df-97a5-7038c432aabf',NULL),(31275,4625,5282,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c2505be9-1691-11df-97a5-7038c432aabf',NULL),(31276,4625,6096,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c2505da2-1691-11df-97a5-7038c432aabf',NULL),(31277,4625,1154,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c2505f12-1691-11df-97a5-7038c432aabf',NULL),(31278,4625,1192,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c25060e0-1691-11df-97a5-7038c432aabf',NULL),(31279,4625,1155,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c250626d-1691-11df-97a5-7038c432aabf',NULL),(31280,4625,1164,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c25063f3-1691-11df-97a5-7038c432aabf',NULL),(31281,4625,1156,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c250657c-1691-11df-97a5-7038c432aabf',NULL),(31282,4625,5092,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c25066fd-1691-11df-97a5-7038c432aabf',NULL),(31283,4625,5086,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c25068be-1691-11df-97a5-7038c432aabf',NULL),(31284,4625,5087,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c2506a32-1691-11df-97a5-7038c432aabf',NULL),(31285,4625,5085,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c2506ba2-1691-11df-97a5-7038c432aabf',NULL),(31286,4625,5088,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c2506d16-1691-11df-97a5-7038c432aabf',NULL),(31287,4625,5089,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c2506e82-1691-11df-97a5-7038c432aabf',NULL),(31288,4625,5356,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c2506ffa-1691-11df-97a5-7038c432aabf',NULL),(31289,4625,1248,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c250716e-1691-11df-97a5-7038c432aabf',NULL),(31290,4625,5096,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c25072da-1691-11df-97a5-7038c432aabf',NULL),(31291,4625,6042,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c2507452-1691-11df-97a5-7038c432aabf',NULL),(31292,4625,6042,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c25075be-1691-11df-97a5-7038c432aabf',NULL),(31293,4625,1088,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c2507732-1691-11df-97a5-7038c432aabf',NULL),(31294,4625,1088,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c250789e-1691-11df-97a5-7038c432aabf',NULL),(31295,4625,1088,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c2507a12-1691-11df-97a5-7038c432aabf',NULL),(31296,4625,1112,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c2507b8a-1691-11df-97a5-7038c432aabf',NULL),(31297,4625,1109,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c2507cfa-1691-11df-97a5-7038c432aabf',NULL),(31298,4625,1110,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c2507e6e-1691-11df-97a5-7038c432aabf',NULL),(31299,4625,1111,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c2507fde-1691-11df-97a5-7038c432aabf',NULL),(31300,4625,1255,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c2508156-1691-11df-97a5-7038c432aabf',NULL),(31301,4625,1250,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c25082c2-1691-11df-97a5-7038c432aabf',NULL),(31302,4625,1250,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c250843a-1691-11df-97a5-7038c432aabf',NULL),(31303,4625,1250,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c25085af-1691-11df-97a5-7038c432aabf',NULL),(31304,4625,1277,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c250871e-1691-11df-97a5-7038c432aabf',NULL),(31305,4625,1261,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c25088f5-1691-11df-97a5-7038c432aabf',NULL),(31306,4625,1265,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c2508a76-1691-11df-97a5-7038c432aabf',NULL),(31307,4625,1268,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c2508bff-1691-11df-97a5-7038c432aabf',NULL),(31308,4625,1272,2438,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 16:46:53',0,1,NULL,NULL,NULL,'c2508d85-1691-11df-97a5-7038c432aabf',NULL),(31309,5163,1246,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c2508f06-1691-11df-97a5-7038c432aabf',NULL),(31310,5163,5282,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c25090b6-1691-11df-97a5-7038c432aabf',NULL),(31311,5163,6096,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c2509225-1691-11df-97a5-7038c432aabf',NULL),(31312,5163,5272,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c250939a-1691-11df-97a5-7038c432aabf',NULL),(31313,5163,1154,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c2509509-1691-11df-97a5-7038c432aabf',NULL),(31314,5163,1192,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c250967d-1691-11df-97a5-7038c432aabf',NULL),(31315,5163,1155,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c25097f6-1691-11df-97a5-7038c432aabf',NULL),(31316,5163,1164,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c2509966-1691-11df-97a5-7038c432aabf',NULL),(31317,5163,1156,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c2509ada-1691-11df-97a5-7038c432aabf',NULL),(31318,5163,6065,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c2509c45-1691-11df-97a5-7038c432aabf',NULL),(31319,5163,1165,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c2509db5-1691-11df-97a5-7038c432aabf',NULL),(31320,5163,5092,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c2509f2e-1691-11df-97a5-7038c432aabf',NULL),(31321,5163,5086,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c250a099-1691-11df-97a5-7038c432aabf',NULL),(31322,5163,5087,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c250a20d-1691-11df-97a5-7038c432aabf',NULL),(31323,5163,5085,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c250a379-1691-11df-97a5-7038c432aabf',NULL),(31324,5163,5088,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c250a4f1-1691-11df-97a5-7038c432aabf',NULL),(31325,5163,5089,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c250a65d-1691-11df-97a5-7038c432aabf',NULL),(31326,5163,5356,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c250a7d1-1691-11df-97a5-7038c432aabf',NULL),(31327,5163,1248,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c250a941-1691-11df-97a5-7038c432aabf',NULL),(31328,5163,5096,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c250aab1-1691-11df-97a5-7038c432aabf',NULL),(31329,5163,1088,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c250ac29-1691-11df-97a5-7038c432aabf',NULL),(31330,5163,1088,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c250ad95-1691-11df-97a5-7038c432aabf',NULL),(31331,5163,1088,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c250af67-1691-11df-97a5-7038c432aabf',NULL),(31332,5163,1112,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c250b0f0-1691-11df-97a5-7038c432aabf',NULL),(31333,5163,1109,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c250bc62-1691-11df-97a5-7038c432aabf',NULL),(31334,5163,1110,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c250bdd2-1691-11df-97a5-7038c432aabf',NULL),(31335,5163,1111,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c250bf3e-1691-11df-97a5-7038c432aabf',NULL),(31336,5163,1255,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c250c0ae-1691-11df-97a5-7038c432aabf',NULL),(31337,5163,1277,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c250c222-1691-11df-97a5-7038c432aabf',NULL),(31338,5163,1261,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c250c392-1691-11df-97a5-7038c432aabf',NULL),(31339,5163,1265,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c250c506-1691-11df-97a5-7038c432aabf',NULL),(31340,5163,1268,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c250c676-1691-11df-97a5-7038c432aabf',NULL),(31341,5163,1272,2441,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:01:52',0,1,NULL,NULL,NULL,'c250c7f7-1691-11df-97a5-7038c432aabf',NULL),(31342,5834,1246,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250ca5a-1691-11df-97a5-7038c432aabf',NULL),(31343,5834,5282,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250ccad-1691-11df-97a5-7038c432aabf',NULL),(31344,5834,6096,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250cf04-1691-11df-97a5-7038c432aabf',NULL),(31345,5834,5272,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250d239-1691-11df-97a5-7038c432aabf',NULL),(31346,5834,1146,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250d4ae-1691-11df-97a5-7038c432aabf',NULL),(31347,5834,1154,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250d792-1691-11df-97a5-7038c432aabf',NULL),(31348,5834,1192,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250da24-1691-11df-97a5-7038c432aabf',NULL),(31349,5834,1155,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250dcb3-1691-11df-97a5-7038c432aabf',NULL),(31350,5834,1164,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250df41-1691-11df-97a5-7038c432aabf',NULL),(31351,5834,1156,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250e1d8-1691-11df-97a5-7038c432aabf',NULL),(31352,5834,5092,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250e462-1691-11df-97a5-7038c432aabf',NULL),(31353,5834,5086,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250e6f5-1691-11df-97a5-7038c432aabf',NULL),(31354,5834,5087,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250e988-1691-11df-97a5-7038c432aabf',NULL),(31355,5834,5085,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250ec12-1691-11df-97a5-7038c432aabf',NULL),(31356,5834,5088,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250eea4-1691-11df-97a5-7038c432aabf',NULL),(31357,5834,5089,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250f126-1691-11df-97a5-7038c432aabf',NULL),(31358,5834,5356,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250f2b4-1691-11df-97a5-7038c432aabf',NULL),(31359,5834,1248,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250f44a-1691-11df-97a5-7038c432aabf',NULL),(31360,5834,1276,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250f5d4-1691-11df-97a5-7038c432aabf',NULL),(31361,5834,5096,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250f766-1691-11df-97a5-7038c432aabf',NULL),(31362,5834,1088,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250f8f4-1691-11df-97a5-7038c432aabf',NULL),(31363,5834,1088,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250fa86-1691-11df-97a5-7038c432aabf',NULL),(31364,5834,1088,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250fc13-1691-11df-97a5-7038c432aabf',NULL),(31365,5834,1112,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250fda1-1691-11df-97a5-7038c432aabf',NULL),(31366,5834,1109,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c250ff2f-1691-11df-97a5-7038c432aabf',NULL),(31367,5834,1110,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c25100b4-1691-11df-97a5-7038c432aabf',NULL),(31368,5834,1111,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c2510246-1691-11df-97a5-7038c432aabf',NULL),(31369,5834,1255,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c25103cc-1691-11df-97a5-7038c432aabf',NULL),(31370,5834,1277,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c251055e-1691-11df-97a5-7038c432aabf',NULL),(31371,5834,1261,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c25106f4-1691-11df-97a5-7038c432aabf',NULL),(31372,5834,1265,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c251087d-1691-11df-97a5-7038c432aabf',NULL),(31373,5834,1268,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c2510a0b-1691-11df-97a5-7038c432aabf',NULL),(31374,5834,1272,2443,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:04:15',0,1,NULL,NULL,NULL,'c2510b95-1691-11df-97a5-7038c432aabf',NULL),(31375,8927,1246,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c2510d27-1691-11df-97a5-7038c432aabf',NULL),(31376,8927,5282,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c2510eb0-1691-11df-97a5-7038c432aabf',NULL),(31377,8927,6096,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c251103e-1691-11df-97a5-7038c432aabf',NULL),(31378,8927,5272,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c25111d0-1691-11df-97a5-7038c432aabf',NULL),(31379,8927,1146,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c251135e-1691-11df-97a5-7038c432aabf',NULL),(31380,8927,1154,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c25114f0-1691-11df-97a5-7038c432aabf',NULL),(31381,8927,1192,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c251167a-1691-11df-97a5-7038c432aabf',NULL),(31382,8927,1155,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c251180c-1691-11df-97a5-7038c432aabf',NULL),(31383,8927,1164,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c25119a2-1691-11df-97a5-7038c432aabf',NULL),(31384,8927,1156,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c2511b2b-1691-11df-97a5-7038c432aabf',NULL),(31385,8927,6065,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c2511cb9-1691-11df-97a5-7038c432aabf',NULL),(31386,8927,5092,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c2511e43-1691-11df-97a5-7038c432aabf',NULL),(31387,8927,5086,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c2511fd9-1691-11df-97a5-7038c432aabf',NULL),(31388,8927,5087,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c251216f-1691-11df-97a5-7038c432aabf',NULL),(31389,8927,5085,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c25122f9-1691-11df-97a5-7038c432aabf',NULL),(31390,8927,5088,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c2512494-1691-11df-97a5-7038c432aabf',NULL),(31391,8927,5089,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c2512621-1691-11df-97a5-7038c432aabf',NULL),(31392,8927,5356,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c25127af-1691-11df-97a5-7038c432aabf',NULL),(31393,8927,1248,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c2512939-1691-11df-97a5-7038c432aabf',NULL),(31394,8927,5096,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c2512ac6-1691-11df-97a5-7038c432aabf',NULL),(31395,8927,6042,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c2512c54-1691-11df-97a5-7038c432aabf',NULL),(31396,8927,1088,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c2512dde-1691-11df-97a5-7038c432aabf',NULL),(31397,8927,1088,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c2512f6c-1691-11df-97a5-7038c432aabf',NULL),(31398,8927,1088,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c25130f5-1691-11df-97a5-7038c432aabf',NULL),(31399,8927,1112,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c2513287-1691-11df-97a5-7038c432aabf',NULL),(31400,8927,1109,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c2513411-1691-11df-97a5-7038c432aabf',NULL),(31401,8927,1110,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c251359a-1691-11df-97a5-7038c432aabf',NULL),(31402,8927,1111,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c251372c-1691-11df-97a5-7038c432aabf',NULL),(31403,8927,1255,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c25138ba-1691-11df-97a5-7038c432aabf',NULL),(31404,8927,1250,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c2513a4c-1691-11df-97a5-7038c432aabf',NULL),(31405,8927,1250,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c2513bd6-1691-11df-97a5-7038c432aabf',NULL),(31406,8927,1250,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c2513d63-1691-11df-97a5-7038c432aabf',NULL),(31407,8927,1277,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c2513efa-1691-11df-97a5-7038c432aabf',NULL),(31408,8927,1261,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c2514083-1691-11df-97a5-7038c432aabf',NULL),(31409,8927,1265,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c2514211-1691-11df-97a5-7038c432aabf',NULL),(31410,8927,1268,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c251439a-1691-11df-97a5-7038c432aabf',NULL),(31411,8927,1272,2445,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:10:57',0,1,NULL,NULL,NULL,'c2514528-1691-11df-97a5-7038c432aabf',NULL),(31412,8333,1246,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2514851-1691-11df-97a5-7038c432aabf',NULL),(31413,8333,5282,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2514a12-1691-11df-97a5-7038c432aabf',NULL),(31414,8333,6096,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2514bb5-1691-11df-97a5-7038c432aabf',NULL),(31415,8333,1154,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2514d4b-1691-11df-97a5-7038c432aabf',NULL),(31416,8333,1192,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2514ee6-1691-11df-97a5-7038c432aabf',NULL),(31417,8333,1164,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c251506f-1691-11df-97a5-7038c432aabf',NULL),(31418,8333,1156,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2515202-1691-11df-97a5-7038c432aabf',NULL),(31419,8333,1156,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2515fa4-1691-11df-97a5-7038c432aabf',NULL),(31420,8333,5092,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2516158-1691-11df-97a5-7038c432aabf',NULL),(31421,8333,5086,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c25162f3-1691-11df-97a5-7038c432aabf',NULL),(31422,8333,5087,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2516492-1691-11df-97a5-7038c432aabf',NULL),(31423,8333,5085,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2516628-1691-11df-97a5-7038c432aabf',NULL),(31424,8333,5088,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c25167be-1691-11df-97a5-7038c432aabf',NULL),(31425,8333,5089,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2516950-1691-11df-97a5-7038c432aabf',NULL),(31426,8333,5356,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2516ae7-1691-11df-97a5-7038c432aabf',NULL),(31427,8333,1248,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2516c79-1691-11df-97a5-7038c432aabf',NULL),(31428,8333,5096,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2516e13-1691-11df-97a5-7038c432aabf',NULL),(31429,8333,6042,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2516fae-1691-11df-97a5-7038c432aabf',NULL),(31430,8333,1088,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c251713c-1691-11df-97a5-7038c432aabf',NULL),(31431,8333,1088,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2517424-1691-11df-97a5-7038c432aabf',NULL),(31432,8333,1088,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c25175bf-1691-11df-97a5-7038c432aabf',NULL),(31433,8333,1112,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2517751-1691-11df-97a5-7038c432aabf',NULL),(31434,8333,1109,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c25178df-1691-11df-97a5-7038c432aabf',NULL),(31435,8333,1110,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2517a68-1691-11df-97a5-7038c432aabf',NULL),(31436,8333,1111,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2517c21-1691-11df-97a5-7038c432aabf',NULL),(31437,8333,1255,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2517d95-1691-11df-97a5-7038c432aabf',NULL),(31438,8333,1277,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2517f11-1691-11df-97a5-7038c432aabf',NULL),(31439,8333,1261,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c251808a-1691-11df-97a5-7038c432aabf',NULL),(31440,8333,1265,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2518202-1691-11df-97a5-7038c432aabf',NULL),(31441,8333,1268,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c251837f-1691-11df-97a5-7038c432aabf',NULL),(31442,8333,1271,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c25184f3-1691-11df-97a5-7038c432aabf',NULL),(31443,8333,1271,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2518670-1691-11df-97a5-7038c432aabf',NULL),(31444,8333,1271,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c25187e4-1691-11df-97a5-7038c432aabf',NULL),(31445,8333,1271,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2518976-1691-11df-97a5-7038c432aabf',NULL),(31446,8333,1271,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2518af7-1691-11df-97a5-7038c432aabf',NULL),(31447,8333,1272,2453,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:36:42',0,1,NULL,NULL,NULL,'c2518c5a-1691-11df-97a5-7038c432aabf',NULL),(31448,8287,1246,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c2518dbd-1691-11df-97a5-7038c432aabf',NULL),(31449,8287,5282,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c2518f20-1691-11df-97a5-7038c432aabf',NULL),(31450,8287,6096,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c2519087-1691-11df-97a5-7038c432aabf',NULL),(31451,8287,1084,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c25191ee-1691-11df-97a5-7038c432aabf',NULL),(31452,8287,5272,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c2519356-1691-11df-97a5-7038c432aabf',NULL),(31453,8287,1146,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c25194b9-1691-11df-97a5-7038c432aabf',NULL),(31454,8287,1279,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c2519613-1691-11df-97a5-7038c432aabf',NULL),(31455,8287,1154,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c251a6a6-1691-11df-97a5-7038c432aabf',NULL),(31456,8287,1192,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c251a80e-1691-11df-97a5-7038c432aabf',NULL),(31457,8287,5092,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c251a96c-1691-11df-97a5-7038c432aabf',NULL),(31458,8287,5086,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c251aacb-1691-11df-97a5-7038c432aabf',NULL),(31459,8287,5087,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c251aec1-1691-11df-97a5-7038c432aabf',NULL),(31460,8287,5085,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c251b035-1691-11df-97a5-7038c432aabf',NULL),(31461,8287,5088,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c251c227-1691-11df-97a5-7038c432aabf',NULL),(31462,8287,5089,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c251c4c6-1691-11df-97a5-7038c432aabf',NULL),(31463,8287,5356,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c251c714-1691-11df-97a5-7038c432aabf',NULL),(31464,8287,1248,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c251c985-1691-11df-97a5-7038c432aabf',NULL),(31465,8287,5096,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c251d9cf-1691-11df-97a5-7038c432aabf',NULL),(31466,8287,6042,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c251dbfb-1691-11df-97a5-7038c432aabf',NULL),(31467,8287,6042,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c251df8f-1691-11df-97a5-7038c432aabf',NULL),(31468,8287,1112,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c251f2e4-1691-11df-97a5-7038c432aabf',NULL),(31469,8287,1109,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c251f514-1691-11df-97a5-7038c432aabf',NULL),(31470,8287,1110,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c2520545-1691-11df-97a5-7038c432aabf',NULL),(31471,8287,1111,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c2521672-1691-11df-97a5-7038c432aabf',NULL),(31472,8287,1255,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c2523aa2-1691-11df-97a5-7038c432aabf',NULL),(31473,8287,1277,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c2523c30-1691-11df-97a5-7038c432aabf',NULL),(31474,8287,1261,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c2523de4-1691-11df-97a5-7038c432aabf',NULL),(31475,8287,1265,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c2523f5d-1691-11df-97a5-7038c432aabf',NULL),(31476,8287,1268,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c25240d9-1691-11df-97a5-7038c432aabf',NULL),(31477,8287,1271,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c2524249-1691-11df-97a5-7038c432aabf',NULL),(31478,8287,1271,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c25243bd-1691-11df-97a5-7038c432aabf',NULL),(31479,8287,1271,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c252453a-1691-11df-97a5-7038c432aabf',NULL),(31480,8287,1271,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c25246ae-1691-11df-97a5-7038c432aabf',NULL),(31481,8287,1271,2454,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:20',0,1,NULL,NULL,NULL,'c2524827-1691-11df-97a5-7038c432aabf',NULL),(31482,8374,1246,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c252499b-1691-11df-97a5-7038c432aabf',NULL),(31483,8374,5282,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c2524b17-1691-11df-97a5-7038c432aabf',NULL),(31484,8374,1154,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c2524c87-1691-11df-97a5-7038c432aabf',NULL),(31485,8374,1192,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c2524e04-1691-11df-97a5-7038c432aabf',NULL),(31486,8374,1164,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c2524f7c-1691-11df-97a5-7038c432aabf',NULL),(31487,8374,1156,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c25250ec-1691-11df-97a5-7038c432aabf',NULL),(31488,8374,5092,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c2525269-1691-11df-97a5-7038c432aabf',NULL),(31489,8374,5086,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c25253e1-1691-11df-97a5-7038c432aabf',NULL),(31490,8374,5087,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c252555a-1691-11df-97a5-7038c432aabf',NULL),(31491,8374,5085,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c25256ce-1691-11df-97a5-7038c432aabf',NULL),(31492,8374,5088,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c2525842-1691-11df-97a5-7038c432aabf',NULL),(31493,8374,5089,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c25259bf-1691-11df-97a5-7038c432aabf',NULL),(31494,8374,5356,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c2525b2e-1691-11df-97a5-7038c432aabf',NULL),(31495,8374,1248,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c2525d05-1691-11df-97a5-7038c432aabf',NULL),(31496,8374,5096,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c2525e93-1691-11df-97a5-7038c432aabf',NULL),(31497,8374,1088,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c252601c-1691-11df-97a5-7038c432aabf',NULL),(31498,8374,1088,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c25261aa-1691-11df-97a5-7038c432aabf',NULL),(31499,8374,1088,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c252632f-1691-11df-97a5-7038c432aabf',NULL),(31500,8374,1112,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c25264f0-1691-11df-97a5-7038c432aabf',NULL),(31501,8374,1109,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c2526660-1691-11df-97a5-7038c432aabf',NULL),(31502,8374,1110,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c25267d9-1691-11df-97a5-7038c432aabf',NULL),(31503,8374,1111,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c2526951-1691-11df-97a5-7038c432aabf',NULL),(31504,8374,1255,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c2526ac5-1691-11df-97a5-7038c432aabf',NULL),(31505,8374,1277,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c2526c3e-1691-11df-97a5-7038c432aabf',NULL),(31506,8374,1261,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c2526dad-1691-11df-97a5-7038c432aabf',NULL),(31507,8374,1265,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c2526f26-1691-11df-97a5-7038c432aabf',NULL),(31508,8374,1268,2456,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:02',0,1,NULL,NULL,NULL,'c252709e-1691-11df-97a5-7038c432aabf',NULL),(31509,4626,1246,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c252720a-1691-11df-97a5-7038c432aabf',NULL),(31510,4626,5282,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c2527386-1691-11df-97a5-7038c432aabf',NULL),(31511,4626,6096,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c25274fb-1691-11df-97a5-7038c432aabf',NULL),(31512,4626,1154,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c2527673-1691-11df-97a5-7038c432aabf',NULL),(31513,4626,1192,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c25277e3-1691-11df-97a5-7038c432aabf',NULL),(31514,4626,1164,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c252795f-1691-11df-97a5-7038c432aabf',NULL),(31515,4626,1156,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c2527ad4-1691-11df-97a5-7038c432aabf',NULL),(31516,4626,6065,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c2527c48-1691-11df-97a5-7038c432aabf',NULL),(31517,4626,5092,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c2527dc0-1691-11df-97a5-7038c432aabf',NULL),(31518,4626,5086,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c2527f34-1691-11df-97a5-7038c432aabf',NULL),(31519,4626,5087,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c25280a8-1691-11df-97a5-7038c432aabf',NULL),(31520,4626,5085,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c2528221-1691-11df-97a5-7038c432aabf',NULL),(31521,4626,5088,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c2528473-1691-11df-97a5-7038c432aabf',NULL),(31522,4626,5089,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c2528605-1691-11df-97a5-7038c432aabf',NULL),(31523,4626,5356,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c252878b-1691-11df-97a5-7038c432aabf',NULL),(31524,4626,1248,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c2528918-1691-11df-97a5-7038c432aabf',NULL),(31525,4626,5497,2457,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c2528aa6-1691-11df-97a5-7038c432aabf',NULL),(31526,4626,730,2457,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c2528c5a-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (31527,4626,853,2457,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,691,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c2528dd3-1691-11df-97a5-7038c432aabf',NULL),(31528,4626,790,2457,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.3,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c2528f43-1691-11df-97a5-7038c432aabf',NULL),(31529,4626,654,2457,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c25290b7-1691-11df-97a5-7038c432aabf',NULL),(31530,4626,1276,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c252936c-1691-11df-97a5-7038c432aabf',NULL),(31531,4626,5096,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c25294e4-1691-11df-97a5-7038c432aabf',NULL),(31532,4626,1088,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c2529661-1691-11df-97a5-7038c432aabf',NULL),(31533,4626,1088,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c25297d5-1691-11df-97a5-7038c432aabf',NULL),(31534,4626,1088,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c2529952-1691-11df-97a5-7038c432aabf',NULL),(31535,4626,1112,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c2529ac6-1691-11df-97a5-7038c432aabf',NULL),(31536,4626,1109,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c2529c3a-1691-11df-97a5-7038c432aabf',NULL),(31537,4626,1110,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c2529db2-1691-11df-97a5-7038c432aabf',NULL),(31538,4626,1111,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c2529f26-1691-11df-97a5-7038c432aabf',NULL),(31539,4626,1255,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c252a0a3-1691-11df-97a5-7038c432aabf',NULL),(31540,4626,1277,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c252ad05-1691-11df-97a5-7038c432aabf',NULL),(31541,4626,1261,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c252ae86-1691-11df-97a5-7038c432aabf',NULL),(31542,4626,1265,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c252b006-1691-11df-97a5-7038c432aabf',NULL),(31543,4626,1268,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c252b190-1691-11df-97a5-7038c432aabf',NULL),(31544,4626,1271,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c252b34d-1691-11df-97a5-7038c432aabf',NULL),(31545,4626,1272,2457,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:41:25',0,1,NULL,NULL,NULL,'c252b4c1-1691-11df-97a5-7038c432aabf',NULL),(31546,7837,1246,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252b639-1691-11df-97a5-7038c432aabf',NULL),(31547,7837,5282,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252b7b2-1691-11df-97a5-7038c432aabf',NULL),(31548,7837,6096,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252b926-1691-11df-97a5-7038c432aabf',NULL),(31549,7837,5272,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252baaf-1691-11df-97a5-7038c432aabf',NULL),(31550,7837,1146,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252bd1c-1691-11df-97a5-7038c432aabf',NULL),(31551,7837,1154,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252bf7f-1691-11df-97a5-7038c432aabf',NULL),(31552,7837,1192,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252c1df-1691-11df-97a5-7038c432aabf',NULL),(31553,7837,1155,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252c514-1691-11df-97a5-7038c432aabf',NULL),(31554,7837,1164,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252c791-1691-11df-97a5-7038c432aabf',NULL),(31555,7837,1156,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252ca0a-1691-11df-97a5-7038c432aabf',NULL),(31556,7837,5092,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252cc83-1691-11df-97a5-7038c432aabf',NULL),(31557,7837,5086,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252cef4-1691-11df-97a5-7038c432aabf',NULL),(31558,7837,5087,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252d160-1691-11df-97a5-7038c432aabf',NULL),(31559,7837,5085,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252d451-1691-11df-97a5-7038c432aabf',NULL),(31560,7837,5088,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252d6e3-1691-11df-97a5-7038c432aabf',NULL),(31561,7837,5089,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252d97a-1691-11df-97a5-7038c432aabf',NULL),(31562,7837,5356,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252dc0d-1691-11df-97a5-7038c432aabf',NULL),(31563,7837,1248,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252dead-1691-11df-97a5-7038c432aabf',NULL),(31564,7837,5096,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252e14c-1691-11df-97a5-7038c432aabf',NULL),(31565,7837,1088,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252e564-1691-11df-97a5-7038c432aabf',NULL),(31566,7837,1088,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252e703-1691-11df-97a5-7038c432aabf',NULL),(31567,7837,1088,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252e88d-1691-11df-97a5-7038c432aabf',NULL),(31568,7837,1112,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252ea1f-1691-11df-97a5-7038c432aabf',NULL),(31569,7837,1109,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252ebb5-1691-11df-97a5-7038c432aabf',NULL),(31570,7837,1110,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252ed43-1691-11df-97a5-7038c432aabf',NULL),(31571,7837,1111,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252eed5-1691-11df-97a5-7038c432aabf',NULL),(31572,7837,1255,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252f063-1691-11df-97a5-7038c432aabf',NULL),(31573,7837,1277,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252f1f5-1691-11df-97a5-7038c432aabf',NULL),(31574,7837,1261,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252f37e-1691-11df-97a5-7038c432aabf',NULL),(31575,7837,1265,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252f515-1691-11df-97a5-7038c432aabf',NULL),(31576,7837,1268,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252f6a7-1691-11df-97a5-7038c432aabf',NULL),(31577,7837,1272,2458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:25',0,1,NULL,NULL,NULL,'c252f839-1691-11df-97a5-7038c432aabf',NULL),(31578,9298,1246,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c252f9cb-1691-11df-97a5-7038c432aabf',NULL),(31579,9298,5282,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c252fb58-1691-11df-97a5-7038c432aabf',NULL),(31580,9298,6096,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c252fce6-1691-11df-97a5-7038c432aabf',NULL),(31581,9298,5272,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c252fe78-1691-11df-97a5-7038c432aabf',NULL),(31582,9298,1146,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c2530002-1691-11df-97a5-7038c432aabf',NULL),(31583,9298,1154,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c2530198-1691-11df-97a5-7038c432aabf',NULL),(31584,9298,1192,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c2530322-1691-11df-97a5-7038c432aabf',NULL),(31585,9298,1155,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c25304af-1691-11df-97a5-7038c432aabf',NULL),(31586,9298,1164,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c2530642-1691-11df-97a5-7038c432aabf',NULL),(31587,9298,1156,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c25307cf-1691-11df-97a5-7038c432aabf',NULL),(31588,9298,5092,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c253095d-1691-11df-97a5-7038c432aabf',NULL),(31589,9298,5086,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c2530ae7-1691-11df-97a5-7038c432aabf',NULL),(31590,9298,5087,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c2530c79-1691-11df-97a5-7038c432aabf',NULL),(31591,9298,5085,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c2530dfe-1691-11df-97a5-7038c432aabf',NULL),(31592,9298,5088,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c2530f90-1691-11df-97a5-7038c432aabf',NULL),(31593,9298,5089,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c2531122-1691-11df-97a5-7038c432aabf',NULL),(31594,9298,5356,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c25312b0-1691-11df-97a5-7038c432aabf',NULL),(31595,9298,1248,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c2531442-1691-11df-97a5-7038c432aabf',NULL),(31596,9298,5096,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c25315d0-1691-11df-97a5-7038c432aabf',NULL),(31597,9298,6042,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c2531762-1691-11df-97a5-7038c432aabf',NULL),(31598,9298,1088,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c25318f8-1691-11df-97a5-7038c432aabf',NULL),(31599,9298,1088,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c2531a86-1691-11df-97a5-7038c432aabf',NULL),(31600,9298,1088,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c2531c21-1691-11df-97a5-7038c432aabf',NULL),(31601,9298,1112,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c2531db3-1691-11df-97a5-7038c432aabf',NULL),(31602,9298,1109,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c2531f4d-1691-11df-97a5-7038c432aabf',NULL),(31603,9298,1110,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c25320db-1691-11df-97a5-7038c432aabf',NULL),(31604,9298,1111,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c253226d-1691-11df-97a5-7038c432aabf',NULL),(31605,9298,1255,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c25323fb-1691-11df-97a5-7038c432aabf',NULL),(31606,9298,1277,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c2532589-1691-11df-97a5-7038c432aabf',NULL),(31607,9298,1261,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c253271b-1691-11df-97a5-7038c432aabf',NULL),(31608,9298,1265,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c25328a9-1691-11df-97a5-7038c432aabf',NULL),(31609,9298,1268,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c2532a36-1691-11df-97a5-7038c432aabf',NULL),(31610,9298,1271,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c2532bc4-1691-11df-97a5-7038c432aabf',NULL),(31611,9298,1271,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c2532d52-1691-11df-97a5-7038c432aabf',NULL),(31612,9298,1271,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c2532ee0-1691-11df-97a5-7038c432aabf',NULL),(31613,9298,1271,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c2533069-1691-11df-97a5-7038c432aabf',NULL),(31614,9298,1272,2459,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:44:20',0,1,NULL,NULL,NULL,'c25331f7-1691-11df-97a5-7038c432aabf',NULL),(31615,3844,1246,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c2533380-1691-11df-97a5-7038c432aabf',NULL),(31616,3844,5282,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c2533513-1691-11df-97a5-7038c432aabf',NULL),(31617,3844,6096,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c25336a5-1691-11df-97a5-7038c432aabf',NULL),(31618,3844,5272,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c253382e-1691-11df-97a5-7038c432aabf',NULL),(31619,3844,1146,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c25339c0-1691-11df-97a5-7038c432aabf',NULL),(31620,3844,1154,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c2533b57-1691-11df-97a5-7038c432aabf',NULL),(31621,3844,1192,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c2533ce9-1691-11df-97a5-7038c432aabf',NULL),(31622,3844,1164,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c2533e7f-1691-11df-97a5-7038c432aabf',NULL),(31623,3844,1156,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c2534008-1691-11df-97a5-7038c432aabf',NULL),(31624,3844,5092,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c253419a-1691-11df-97a5-7038c432aabf',NULL),(31625,3844,5086,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c2534328-1691-11df-97a5-7038c432aabf',NULL),(31626,3844,5087,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c25344ba-1691-11df-97a5-7038c432aabf',NULL),(31627,3844,5085,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c253512d-1691-11df-97a5-7038c432aabf',NULL),(31628,3844,5088,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c25352b2-1691-11df-97a5-7038c432aabf',NULL),(31629,3844,5089,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c2535433-1691-11df-97a5-7038c432aabf',NULL),(31630,3844,5356,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c25355c1-1691-11df-97a5-7038c432aabf',NULL),(31631,3844,1248,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c2535757-1691-11df-97a5-7038c432aabf',NULL),(31632,3844,1276,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c25358f2-1691-11df-97a5-7038c432aabf',NULL),(31633,3844,5096,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c2535a8c-1691-11df-97a5-7038c432aabf',NULL),(31634,3844,1088,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c2535c34-1691-11df-97a5-7038c432aabf',NULL),(31635,3844,1088,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c2535dd3-1691-11df-97a5-7038c432aabf',NULL),(31636,3844,1088,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c2535f7a-1691-11df-97a5-7038c432aabf',NULL),(31637,3844,1112,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c253611d-1691-11df-97a5-7038c432aabf',NULL),(31638,3844,1109,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c25362bc-1691-11df-97a5-7038c432aabf',NULL),(31639,3844,1110,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c2536460-1691-11df-97a5-7038c432aabf',NULL),(31640,3844,1111,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c25365fe-1691-11df-97a5-7038c432aabf',NULL),(31641,3844,1255,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c25367a2-1691-11df-97a5-7038c432aabf',NULL),(31642,3844,1277,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c253693c-1691-11df-97a5-7038c432aabf',NULL),(31643,3844,1261,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c2536adb-1691-11df-97a5-7038c432aabf',NULL),(31644,3844,1265,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c2536c71-1691-11df-97a5-7038c432aabf',NULL),(31645,3844,1268,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c2536e10-1691-11df-97a5-7038c432aabf',NULL),(31646,3844,1271,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c2536faf-1691-11df-97a5-7038c432aabf',NULL),(31647,3844,1271,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c2537157-1691-11df-97a5-7038c432aabf',NULL),(31648,3844,1271,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c2537314-1691-11df-97a5-7038c432aabf',NULL),(31649,3844,1271,2461,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:45:45',0,1,NULL,NULL,NULL,'c25374c4-1691-11df-97a5-7038c432aabf',NULL),(31650,6667,1246,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c253765e-1691-11df-97a5-7038c432aabf',NULL),(31651,6667,5282,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c25377f9-1691-11df-97a5-7038c432aabf',NULL),(31652,6667,6096,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c253798b-1691-11df-97a5-7038c432aabf',NULL),(31653,6667,5272,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c2537b59-1691-11df-97a5-7038c432aabf',NULL),(31654,6667,1146,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c2537cef-1691-11df-97a5-7038c432aabf',NULL),(31655,6667,1154,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c2537e70-1691-11df-97a5-7038c432aabf',NULL),(31656,6667,1192,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c2538002-1691-11df-97a5-7038c432aabf',NULL),(31657,6667,1164,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c253817b-1691-11df-97a5-7038c432aabf',NULL),(31658,6667,1156,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c25382fc-1691-11df-97a5-7038c432aabf',NULL),(31659,6667,6065,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c2538470-1691-11df-97a5-7038c432aabf',NULL),(31660,6667,5092,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c25385f1-1691-11df-97a5-7038c432aabf',NULL),(31661,6667,5086,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c2538790-1691-11df-97a5-7038c432aabf',NULL),(31662,6667,5087,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c253890c-1691-11df-97a5-7038c432aabf',NULL),(31663,6667,5085,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c2539a17-1691-11df-97a5-7038c432aabf',NULL),(31664,6667,5088,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c2539b98-1691-11df-97a5-7038c432aabf',NULL),(31665,6667,5089,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c2539d21-1691-11df-97a5-7038c432aabf',NULL),(31666,6667,5356,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c2539f3c-1691-11df-97a5-7038c432aabf',NULL),(31667,6667,1248,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c253a395-1691-11df-97a5-7038c432aabf',NULL),(31668,6667,1276,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c253a556-1691-11df-97a5-7038c432aabf',NULL),(31669,6667,5096,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c253b815-1691-11df-97a5-7038c432aabf',NULL),(31670,6667,1088,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c253badb-1691-11df-97a5-7038c432aabf',NULL),(31671,6667,1088,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c253c789-1691-11df-97a5-7038c432aabf',NULL),(31672,6667,1088,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c253ca25-1691-11df-97a5-7038c432aabf',NULL),(31673,6667,1112,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c253dc68-1691-11df-97a5-7038c432aabf',NULL),(31674,6667,1109,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c253defa-1691-11df-97a5-7038c432aabf',NULL),(31675,6667,1110,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c253e4c2-1691-11df-97a5-7038c432aabf',NULL),(31676,6667,1111,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c253fb62-1691-11df-97a5-7038c432aabf',NULL),(31677,6667,1255,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c253fe0e-1691-11df-97a5-7038c432aabf',NULL),(31678,6667,1277,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c2540f95-1691-11df-97a5-7038c432aabf',NULL),(31679,6667,1261,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c25420fe-1691-11df-97a5-7038c432aabf',NULL),(31680,6667,1265,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c254488e-1691-11df-97a5-7038c432aabf',NULL),(31681,6667,1268,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c2544a4b-1691-11df-97a5-7038c432aabf',NULL),(31682,6667,1271,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c2544bd9-1691-11df-97a5-7038c432aabf',NULL),(31683,6667,1271,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c2544d74-1691-11df-97a5-7038c432aabf',NULL),(31684,6667,1271,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c2544f0e-1691-11df-97a5-7038c432aabf',NULL),(31685,6667,1271,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c254509c-1691-11df-97a5-7038c432aabf',NULL),(31686,6667,1272,2462,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:49:30',0,1,NULL,NULL,NULL,'c254522a-1691-11df-97a5-7038c432aabf',NULL),(31687,5559,1246,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c25453b8-1691-11df-97a5-7038c432aabf',NULL),(31688,5559,5282,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c254554e-1691-11df-97a5-7038c432aabf',NULL),(31689,5559,6096,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c25456e4-1691-11df-97a5-7038c432aabf',NULL),(31690,5559,5272,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c254587f-1691-11df-97a5-7038c432aabf',NULL),(31691,5559,1146,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c2545a15-1691-11df-97a5-7038c432aabf',NULL),(31692,5559,1154,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c2545ba7-1691-11df-97a5-7038c432aabf',NULL),(31693,5559,1192,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c2545d3e-1691-11df-97a5-7038c432aabf',NULL),(31694,5559,1164,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c2545ed0-1691-11df-97a5-7038c432aabf',NULL),(31695,5559,1156,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c2546062-1691-11df-97a5-7038c432aabf',NULL),(31696,5559,6065,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c25461f8-1691-11df-97a5-7038c432aabf',NULL),(31697,5559,5092,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c254638a-1691-11df-97a5-7038c432aabf',NULL),(31698,5559,5086,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c2546521-1691-11df-97a5-7038c432aabf',NULL),(31699,5559,5087,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c25466b7-1691-11df-97a5-7038c432aabf',NULL),(31700,5559,5085,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c2546845-1691-11df-97a5-7038c432aabf',NULL),(31701,5559,5088,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c25469d7-1691-11df-97a5-7038c432aabf',NULL),(31702,5559,5089,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c2546b65-1691-11df-97a5-7038c432aabf',NULL),(31703,5559,5356,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c2546cf7-1691-11df-97a5-7038c432aabf',NULL),(31704,5559,1248,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c2546e80-1691-11df-97a5-7038c432aabf',NULL),(31705,5559,1276,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c2547012-1691-11df-97a5-7038c432aabf',NULL),(31706,5559,5096,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c25471a9-1691-11df-97a5-7038c432aabf',NULL),(31707,5559,6042,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c2547336-1691-11df-97a5-7038c432aabf',NULL),(31708,5559,1088,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c25474c8-1691-11df-97a5-7038c432aabf',NULL),(31709,5559,1088,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c2547656-1691-11df-97a5-7038c432aabf',NULL),(31710,5559,1088,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c25477e8-1691-11df-97a5-7038c432aabf',NULL),(31711,5559,1112,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c254797f-1691-11df-97a5-7038c432aabf',NULL),(31712,5559,1109,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c2547b0c-1691-11df-97a5-7038c432aabf',NULL),(31713,5559,1110,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c2547ca3-1691-11df-97a5-7038c432aabf',NULL),(31714,5559,1111,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c2547e31-1691-11df-97a5-7038c432aabf',NULL),(31715,5559,1255,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c2547fd4-1691-11df-97a5-7038c432aabf',NULL),(31716,5559,1277,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c2548162-1691-11df-97a5-7038c432aabf',NULL),(31717,5559,1261,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c25482f4-1691-11df-97a5-7038c432aabf',NULL),(31718,5559,1265,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c2548486-1691-11df-97a5-7038c432aabf',NULL),(31719,5559,1268,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c2548618-1691-11df-97a5-7038c432aabf',NULL),(31720,5559,1271,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c25487b2-1691-11df-97a5-7038c432aabf',NULL),(31721,5559,1271,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c2548940-1691-11df-97a5-7038c432aabf',NULL),(31722,5559,1271,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c2548ad2-1691-11df-97a5-7038c432aabf',NULL),(31723,5559,1271,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c2548c64-1691-11df-97a5-7038c432aabf',NULL),(31724,5559,1272,2463,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 08:53:54',0,1,NULL,NULL,NULL,'c2548dfb-1691-11df-97a5-7038c432aabf',NULL),(31725,7860,1246,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c2548f8d-1691-11df-97a5-7038c432aabf',NULL),(31726,7860,5282,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c254911f-1691-11df-97a5-7038c432aabf',NULL),(31727,7860,5272,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c25492b1-1691-11df-97a5-7038c432aabf',NULL),(31728,7860,1146,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c2549443-1691-11df-97a5-7038c432aabf',NULL),(31729,7860,1154,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c25495d9-1691-11df-97a5-7038c432aabf',NULL),(31730,7860,1192,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c254976b-1691-11df-97a5-7038c432aabf',NULL),(31731,7860,1164,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c25498fd-1691-11df-97a5-7038c432aabf',NULL),(31732,7860,1156,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c2549a8f-1691-11df-97a5-7038c432aabf',NULL),(31733,7860,6065,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c2549c21-1691-11df-97a5-7038c432aabf',NULL),(31734,7860,5092,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c2549db4-1691-11df-97a5-7038c432aabf',NULL),(31735,7860,5086,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c2549f4e-1691-11df-97a5-7038c432aabf',NULL),(31736,7860,5087,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c254a0e0-1691-11df-97a5-7038c432aabf',NULL),(31737,7860,5085,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c254a277-1691-11df-97a5-7038c432aabf',NULL),(31738,7860,5088,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c254a404-1691-11df-97a5-7038c432aabf',NULL),(31739,7860,5089,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c254a59b-1691-11df-97a5-7038c432aabf',NULL),(31740,7860,5356,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c254a735-1691-11df-97a5-7038c432aabf',NULL),(31741,7860,1248,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c254a8cc-1691-11df-97a5-7038c432aabf',NULL),(31742,7860,5096,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c254aa5e-1691-11df-97a5-7038c432aabf',NULL),(31743,7860,1088,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c254abec-1691-11df-97a5-7038c432aabf',NULL),(31744,7860,1088,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c254ad7e-1691-11df-97a5-7038c432aabf',NULL),(31745,7860,1088,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c254af0b-1691-11df-97a5-7038c432aabf',NULL),(31746,7860,1112,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c254b09d-1691-11df-97a5-7038c432aabf',NULL),(31747,7860,1109,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c254b234-1691-11df-97a5-7038c432aabf',NULL),(31748,7860,1110,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c254be77-1691-11df-97a5-7038c432aabf',NULL),(31749,7860,1111,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c254c009-1691-11df-97a5-7038c432aabf',NULL),(31750,7860,1255,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c254c193-1691-11df-97a5-7038c432aabf',NULL),(31751,7860,1277,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c254c329-1691-11df-97a5-7038c432aabf',NULL),(31752,7860,1261,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c254c4c0-1691-11df-97a5-7038c432aabf',NULL),(31753,7860,1265,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c254c649-1691-11df-97a5-7038c432aabf',NULL),(31754,7860,1268,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c254c7d7-1691-11df-97a5-7038c432aabf',NULL),(31755,7860,1272,2464,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:05:27',0,1,NULL,NULL,NULL,'c254c965-1691-11df-97a5-7038c432aabf',NULL),(31756,7074,1246,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c254caf7-1691-11df-97a5-7038c432aabf',NULL),(31757,7074,5282,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c254cca7-1691-11df-97a5-7038c432aabf',NULL),(31758,7074,6096,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c254d150-1691-11df-97a5-7038c432aabf',NULL),(31759,7074,5272,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c254d416-1691-11df-97a5-7038c432aabf',NULL),(31760,7074,1146,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c254d67e-1691-11df-97a5-7038c432aabf',NULL),(31761,7074,1154,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c254da4d-1691-11df-97a5-7038c432aabf',NULL),(31762,7074,1192,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c254dcd3-1691-11df-97a5-7038c432aabf',NULL),(31763,7074,1156,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c254df55-1691-11df-97a5-7038c432aabf',NULL),(31764,7074,6065,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c254e1d6-1691-11df-97a5-7038c432aabf',NULL),(31765,7074,5092,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c254e44b-1691-11df-97a5-7038c432aabf',NULL),(31766,7074,5086,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c254e6c8-1691-11df-97a5-7038c432aabf',NULL),(31767,7074,5087,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c254e93d-1691-11df-97a5-7038c432aabf',NULL),(31768,7074,5085,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c254ebba-1691-11df-97a5-7038c432aabf',NULL),(31769,7074,5088,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c254ee34-1691-11df-97a5-7038c432aabf',NULL),(31770,7074,5089,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c254f0a4-1691-11df-97a5-7038c432aabf',NULL),(31771,7074,5356,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c254f326-1691-11df-97a5-7038c432aabf',NULL),(31772,7074,1248,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c254f601-1691-11df-97a5-7038c432aabf',NULL),(31773,7074,1276,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c254f793-1691-11df-97a5-7038c432aabf',NULL),(31774,7074,5096,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c254f925-1691-11df-97a5-7038c432aabf',NULL),(31775,7074,6042,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c254fab3-1691-11df-97a5-7038c432aabf',NULL),(31776,7074,1112,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c254fc45-1691-11df-97a5-7038c432aabf',NULL),(31777,7074,1109,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c254fdf1-1691-11df-97a5-7038c432aabf',NULL),(31778,7074,1110,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c254ff6d-1691-11df-97a5-7038c432aabf',NULL),(31779,7074,1111,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c25500ea-1691-11df-97a5-7038c432aabf',NULL),(31780,7074,1255,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c2550263-1691-11df-97a5-7038c432aabf',NULL),(31781,7074,1250,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c25503df-1691-11df-97a5-7038c432aabf',NULL),(31782,7074,1250,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c2550553-1691-11df-97a5-7038c432aabf',NULL),(31783,7074,1250,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c25506d0-1691-11df-97a5-7038c432aabf',NULL),(31784,7074,1277,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c2550848-1691-11df-97a5-7038c432aabf',NULL),(31785,7074,1261,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c25509bd-1691-11df-97a5-7038c432aabf',NULL),(31786,7074,1251,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c2550b42-1691-11df-97a5-7038c432aabf',NULL),(31787,7074,1265,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c2550cba-1691-11df-97a5-7038c432aabf',NULL),(31788,7074,1268,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c2550e33-1691-11df-97a5-7038c432aabf',NULL),(31789,7074,1272,2467,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:11:27',0,1,NULL,NULL,NULL,'c2550fa7-1691-11df-97a5-7038c432aabf',NULL),(31790,6371,1246,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c255111f-1691-11df-97a5-7038c432aabf',NULL),(31791,6371,5282,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c2551297-1691-11df-97a5-7038c432aabf',NULL),(31792,6371,6096,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c2551414-1691-11df-97a5-7038c432aabf',NULL),(31793,6371,1154,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c255158d-1691-11df-97a5-7038c432aabf',NULL),(31794,6371,1192,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c2551705-1691-11df-97a5-7038c432aabf',NULL),(31795,6371,1156,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c2551882-1691-11df-97a5-7038c432aabf',NULL),(31796,6371,1165,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c25519fa-1691-11df-97a5-7038c432aabf',NULL),(31797,6371,5092,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c2551bc8-1691-11df-97a5-7038c432aabf',NULL),(31798,6371,5086,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c2551d63-1691-11df-97a5-7038c432aabf',NULL),(31799,6371,5087,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c2551ef0-1691-11df-97a5-7038c432aabf',NULL),(31800,6371,5085,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c2552087-1691-11df-97a5-7038c432aabf',NULL),(31801,6371,5088,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c2552210-1691-11df-97a5-7038c432aabf',NULL),(31802,6371,5089,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c25523a7-1691-11df-97a5-7038c432aabf',NULL),(31803,6371,1276,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c255253d-1691-11df-97a5-7038c432aabf',NULL),(31804,6371,5096,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c25526cb-1691-11df-97a5-7038c432aabf',NULL),(31805,6371,1112,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c255285d-1691-11df-97a5-7038c432aabf',NULL),(31806,6371,1109,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c25529eb-1691-11df-97a5-7038c432aabf',NULL),(31807,6371,1110,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c2552b81-1691-11df-97a5-7038c432aabf',NULL),(31808,6371,1111,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c2552d0f-1691-11df-97a5-7038c432aabf',NULL),(31809,6371,1255,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c2552e9c-1691-11df-97a5-7038c432aabf',NULL),(31810,6371,1277,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c255302f-1691-11df-97a5-7038c432aabf',NULL),(31811,6371,1261,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c25531bc-1691-11df-97a5-7038c432aabf',NULL),(31812,6371,1265,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c255334e-1691-11df-97a5-7038c432aabf',NULL),(31813,6371,1268,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c25534e5-1691-11df-97a5-7038c432aabf',NULL),(31814,6371,1272,2470,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:31:29',0,1,NULL,NULL,NULL,'c2553677-1691-11df-97a5-7038c432aabf',NULL),(31815,5285,1246,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c2553809-1691-11df-97a5-7038c432aabf',NULL),(31816,5285,5282,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c25539c6-1691-11df-97a5-7038c432aabf',NULL),(31817,5285,6096,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c2553b3e-1691-11df-97a5-7038c432aabf',NULL),(31818,5285,1154,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c2553cb2-1691-11df-97a5-7038c432aabf',NULL),(31819,5285,1192,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c2553e2f-1691-11df-97a5-7038c432aabf',NULL),(31820,5285,1155,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c2553fa7-1691-11df-97a5-7038c432aabf',NULL),(31821,5285,1164,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c2554124-1691-11df-97a5-7038c432aabf',NULL),(31822,5285,6065,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c25542f6-1691-11df-97a5-7038c432aabf',NULL),(31823,5285,5092,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c2554674-1691-11df-97a5-7038c432aabf',NULL),(31824,5285,5086,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c2554806-1691-11df-97a5-7038c432aabf',NULL),(31825,5285,5087,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c2554990-1691-11df-97a5-7038c432aabf',NULL),(31826,5285,5085,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c2554b4d-1691-11df-97a5-7038c432aabf',NULL),(31827,5285,5088,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c2554cce-1691-11df-97a5-7038c432aabf',NULL),(31828,5285,5089,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c2554e4a-1691-11df-97a5-7038c432aabf',NULL),(31829,5285,5356,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c2554fc7-1691-11df-97a5-7038c432aabf',NULL),(31830,5285,1248,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c2555144-1691-11df-97a5-7038c432aabf',NULL),(31831,5285,5497,2472,NULL,'2006-01-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,554,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c25552c0-1691-11df-97a5-7038c432aabf',NULL),(31832,5285,730,2472,NULL,'2006-01-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c2555441-1691-11df-97a5-7038c432aabf',NULL),(31833,5285,853,2472,NULL,'2006-01-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c25555ba-1691-11df-97a5-7038c432aabf',NULL),(31834,5285,1276,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c255621f-1691-11df-97a5-7038c432aabf',NULL),(31835,5285,5096,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c2556398-1691-11df-97a5-7038c432aabf',NULL),(31836,5285,1088,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c255650c-1691-11df-97a5-7038c432aabf',NULL),(31837,5285,1088,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c2556691-1691-11df-97a5-7038c432aabf',NULL),(31838,5285,1088,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c255680a-1691-11df-97a5-7038c432aabf',NULL),(31839,5285,1112,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c25569d7-1691-11df-97a5-7038c432aabf',NULL),(31840,5285,1109,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c2556b99-1691-11df-97a5-7038c432aabf',NULL),(31841,5285,1110,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c2556d2b-1691-11df-97a5-7038c432aabf',NULL),(31842,5285,1111,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c2556ebd-1691-11df-97a5-7038c432aabf',NULL),(31843,5285,1255,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c255704f-1691-11df-97a5-7038c432aabf',NULL),(31844,5285,1277,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c2557250-1691-11df-97a5-7038c432aabf',NULL),(31845,5285,1261,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c25573e2-1691-11df-97a5-7038c432aabf',NULL),(31846,5285,1262,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c2557574-1691-11df-97a5-7038c432aabf',NULL),(31847,5285,1265,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c255770f-1691-11df-97a5-7038c432aabf',NULL),(31848,5285,1268,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c25578a5-1691-11df-97a5-7038c432aabf',NULL),(31849,5285,1272,2472,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:36:55',0,1,NULL,NULL,NULL,'c2557a37-1691-11df-97a5-7038c432aabf',NULL),(31850,6808,1246,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c2557bf4-1691-11df-97a5-7038c432aabf',NULL),(31851,6808,5282,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c2557d79-1691-11df-97a5-7038c432aabf',NULL),(31852,6808,6096,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c2557efa-1691-11df-97a5-7038c432aabf',NULL),(31853,6808,5272,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c2558077-1691-11df-97a5-7038c432aabf',NULL),(31854,6808,1146,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c2558200-1691-11df-97a5-7038c432aabf',NULL),(31855,6808,1154,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c2558381-1691-11df-97a5-7038c432aabf',NULL),(31856,6808,1192,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c2558502-1691-11df-97a5-7038c432aabf',NULL),(31857,6808,1156,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c255867f-1691-11df-97a5-7038c432aabf',NULL),(31858,6808,5092,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c2558800-1691-11df-97a5-7038c432aabf',NULL),(31859,6808,5086,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c255897d-1691-11df-97a5-7038c432aabf',NULL),(31860,6808,5087,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c2558afe-1691-11df-97a5-7038c432aabf',NULL),(31861,6808,5085,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c2558c90-1691-11df-97a5-7038c432aabf',NULL),(31862,6808,5088,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c2558e15-1691-11df-97a5-7038c432aabf',NULL),(31863,6808,5089,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c2559038-1691-11df-97a5-7038c432aabf',NULL),(31864,6808,5356,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c2559217-1691-11df-97a5-7038c432aabf',NULL),(31865,6808,1248,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c2559398-1691-11df-97a5-7038c432aabf',NULL),(31866,6808,1276,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c2559515-1691-11df-97a5-7038c432aabf',NULL),(31867,6808,5096,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c255968e-1691-11df-97a5-7038c432aabf',NULL),(31868,6808,1112,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c255980e-1691-11df-97a5-7038c432aabf',NULL),(31869,6808,1109,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c25599ad-1691-11df-97a5-7038c432aabf',NULL),(31870,6808,1110,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c2559b15-1691-11df-97a5-7038c432aabf',NULL),(31871,6808,1111,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c255aa92-1691-11df-97a5-7038c432aabf',NULL),(31872,6808,1255,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c255abf9-1691-11df-97a5-7038c432aabf',NULL),(31873,6808,1277,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c255ad60-1691-11df-97a5-7038c432aabf',NULL),(31874,6808,1261,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c255aebf-1691-11df-97a5-7038c432aabf',NULL),(31875,6808,1265,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c255b29b-1691-11df-97a5-7038c432aabf',NULL),(31876,6808,1264,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c255b40f-1691-11df-97a5-7038c432aabf',NULL),(31877,6808,1268,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c255c692-1691-11df-97a5-7038c432aabf',NULL),(31878,6808,1272,2474,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:50:58',0,1,NULL,NULL,NULL,'c255c8ff-1691-11df-97a5-7038c432aabf',NULL),(31879,45,1246,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c255cb2f-1691-11df-97a5-7038c432aabf',NULL),(31880,45,5282,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c255cd64-1691-11df-97a5-7038c432aabf',NULL),(31881,45,6096,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c255dd99-1691-11df-97a5-7038c432aabf',NULL),(31882,45,5272,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c255e02b-1691-11df-97a5-7038c432aabf',NULL),(31883,45,1146,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c255e3f6-1691-11df-97a5-7038c432aabf',NULL),(31884,45,1154,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c255f6b5-1691-11df-97a5-7038c432aabf',NULL),(31885,45,1192,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c255f8e6-1691-11df-97a5-7038c432aabf',NULL),(31886,45,1155,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c25609f5-1691-11df-97a5-7038c432aabf',NULL),(31887,45,1164,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c2561ab3-1691-11df-97a5-7038c432aabf',NULL),(31888,45,1156,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c25643a2-1691-11df-97a5-7038c432aabf',NULL),(31889,45,5092,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c2564527-1691-11df-97a5-7038c432aabf',NULL),(31890,45,5086,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c256469b-1691-11df-97a5-7038c432aabf',NULL),(31891,45,5087,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c2564821-1691-11df-97a5-7038c432aabf',NULL),(31892,45,5085,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c256499d-1691-11df-97a5-7038c432aabf',NULL),(31893,45,5088,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c2564b1a-1691-11df-97a5-7038c432aabf',NULL),(31894,45,5089,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c2564c97-1691-11df-97a5-7038c432aabf',NULL),(31895,45,5356,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c2564e0f-1691-11df-97a5-7038c432aabf',NULL),(31896,45,1248,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c2564f94-1691-11df-97a5-7038c432aabf',NULL),(31897,45,5096,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c256510d-1691-11df-97a5-7038c432aabf',NULL),(31898,45,1088,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c256528e-1691-11df-97a5-7038c432aabf',NULL),(31899,45,1112,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c2565460-1691-11df-97a5-7038c432aabf',NULL),(31900,45,1109,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c25655ee-1691-11df-97a5-7038c432aabf',NULL),(31901,45,1110,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c2565784-1691-11df-97a5-7038c432aabf',NULL),(31902,45,1111,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c256590d-1691-11df-97a5-7038c432aabf',NULL),(31903,45,1255,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c2565aa4-1691-11df-97a5-7038c432aabf',NULL),(31904,45,1277,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c2565c65-1691-11df-97a5-7038c432aabf',NULL),(31905,45,1261,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c2565de6-1691-11df-97a5-7038c432aabf',NULL),(31906,45,1265,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c2565f63-1691-11df-97a5-7038c432aabf',NULL),(31907,45,1268,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c25660db-1691-11df-97a5-7038c432aabf',NULL),(31908,45,1271,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c2566258-1691-11df-97a5-7038c432aabf',NULL),(31909,45,1272,2476,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 09:57:23',0,1,NULL,NULL,NULL,'c25663d0-1691-11df-97a5-7038c432aabf',NULL),(31910,2915,1246,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c256654d-1691-11df-97a5-7038c432aabf',NULL),(31911,2915,5282,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c25666c9-1691-11df-97a5-7038c432aabf',NULL),(31912,2915,6096,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c2566842-1691-11df-97a5-7038c432aabf',NULL),(31913,2915,5272,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c25669be-1691-11df-97a5-7038c432aabf',NULL),(31914,2915,1146,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c2566b37-1691-11df-97a5-7038c432aabf',NULL),(31915,2915,1154,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c2566cb4-1691-11df-97a5-7038c432aabf',NULL),(31916,2915,1192,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c2566e2c-1691-11df-97a5-7038c432aabf',NULL),(31917,2915,1155,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c2566fa9-1691-11df-97a5-7038c432aabf',NULL),(31918,2915,1164,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c256712a-1691-11df-97a5-7038c432aabf',NULL),(31919,2915,1156,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c25672a2-1691-11df-97a5-7038c432aabf',NULL),(31920,2915,6065,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c256741f-1691-11df-97a5-7038c432aabf',NULL),(31921,2915,5092,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c2567593-1691-11df-97a5-7038c432aabf',NULL),(31922,2915,5086,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c256770f-1691-11df-97a5-7038c432aabf',NULL),(31923,2915,5087,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c256788c-1691-11df-97a5-7038c432aabf',NULL),(31924,2915,5085,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c2567a05-1691-11df-97a5-7038c432aabf',NULL),(31925,2915,5088,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c2567bdb-1691-11df-97a5-7038c432aabf',NULL),(31926,2915,5089,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c2567d69-1691-11df-97a5-7038c432aabf',NULL),(31927,2915,5356,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c2567efb-1691-11df-97a5-7038c432aabf',NULL),(31928,2915,1248,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c2568096-1691-11df-97a5-7038c432aabf',NULL),(31929,2915,5096,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c2568223-1691-11df-97a5-7038c432aabf',NULL),(31930,2915,1088,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c25683b5-1691-11df-97a5-7038c432aabf',NULL),(31931,2915,1088,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c256856a-1691-11df-97a5-7038c432aabf',NULL),(31932,2915,1112,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c25686e6-1691-11df-97a5-7038c432aabf',NULL),(31933,2915,1109,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c256885f-1691-11df-97a5-7038c432aabf',NULL),(31934,2915,1110,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c25689d7-1691-11df-97a5-7038c432aabf',NULL),(31935,2915,1111,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c2568b54-1691-11df-97a5-7038c432aabf',NULL),(31936,2915,1255,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c2568ccc-1691-11df-97a5-7038c432aabf',NULL),(31937,2915,1277,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c2568e49-1691-11df-97a5-7038c432aabf',NULL),(31938,2915,1261,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c2568fbd-1691-11df-97a5-7038c432aabf',NULL),(31939,2915,1265,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c256913a-1691-11df-97a5-7038c432aabf',NULL),(31940,2915,1268,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c25692b6-1691-11df-97a5-7038c432aabf',NULL),(31941,2915,1272,2479,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:04:58',0,1,NULL,NULL,NULL,'c256942a-1691-11df-97a5-7038c432aabf',NULL),(31942,2998,1246,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c25695a7-1691-11df-97a5-7038c432aabf',NULL),(31943,2998,5282,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c2569720-1691-11df-97a5-7038c432aabf',NULL),(31944,2998,6096,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c25698a1-1691-11df-97a5-7038c432aabf',NULL),(31945,2998,5272,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c2569a19-1691-11df-97a5-7038c432aabf',NULL),(31946,2998,1146,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c2569b96-1691-11df-97a5-7038c432aabf',NULL),(31947,2998,1154,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c2569d12-1691-11df-97a5-7038c432aabf',NULL),(31948,2998,1192,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c2569e8b-1691-11df-97a5-7038c432aabf',NULL),(31949,2998,1155,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256a007-1691-11df-97a5-7038c432aabf',NULL),(31950,2998,1164,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256a180-1691-11df-97a5-7038c432aabf',NULL),(31951,2998,1156,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256a363-1691-11df-97a5-7038c432aabf',NULL),(31952,2998,6065,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256a4f9-1691-11df-97a5-7038c432aabf',NULL),(31953,2998,6077,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256a683-1691-11df-97a5-7038c432aabf',NULL),(31954,2998,5092,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256a811-1691-11df-97a5-7038c432aabf',NULL),(31955,2998,5086,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256a99f-1691-11df-97a5-7038c432aabf',NULL),(31956,2998,5087,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256b4e6-1691-11df-97a5-7038c432aabf',NULL),(31957,2998,5085,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256b65e-1691-11df-97a5-7038c432aabf',NULL),(31958,2998,5088,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256b7ce-1691-11df-97a5-7038c432aabf',NULL),(31959,2998,5089,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256b94b-1691-11df-97a5-7038c432aabf',NULL),(31960,2998,5356,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256bac3-1691-11df-97a5-7038c432aabf',NULL),(31961,2998,1248,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256bc40-1691-11df-97a5-7038c432aabf',NULL),(31962,2998,5096,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256bdbc-1691-11df-97a5-7038c432aabf',NULL),(31963,2998,1088,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256bf39-1691-11df-97a5-7038c432aabf',NULL),(31964,2998,1088,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256c0b6-1691-11df-97a5-7038c432aabf',NULL),(31965,2998,1088,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256c23f-1691-11df-97a5-7038c432aabf',NULL),(31966,2998,1112,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256c4bd-1691-11df-97a5-7038c432aabf',NULL),(31967,2998,1109,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256c729-1691-11df-97a5-7038c432aabf',NULL),(31968,2998,1110,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256c9eb-1691-11df-97a5-7038c432aabf',NULL),(31969,2998,1111,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256cd68-1691-11df-97a5-7038c432aabf',NULL),(31970,2998,1255,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256d00c-1691-11df-97a5-7038c432aabf',NULL),(31971,2998,1250,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256d2df-1691-11df-97a5-7038c432aabf',NULL),(31972,2998,1250,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256d561-1691-11df-97a5-7038c432aabf',NULL),(31973,2998,1250,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256d7da-1691-11df-97a5-7038c432aabf',NULL),(31974,2998,1277,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256da5b-1691-11df-97a5-7038c432aabf',NULL),(31975,2998,1261,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256dcd0-1691-11df-97a5-7038c432aabf',NULL),(31976,2998,1252,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256df52-1691-11df-97a5-7038c432aabf',NULL),(31977,2998,1265,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256e1c7-1691-11df-97a5-7038c432aabf',NULL),(31978,2998,1268,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256e444-1691-11df-97a5-7038c432aabf',NULL),(31979,2998,1272,2481,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:06:51',0,1,NULL,NULL,NULL,'c256e6c1-1691-11df-97a5-7038c432aabf',NULL),(31980,3725,1246,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c256e93e-1691-11df-97a5-7038c432aabf',NULL),(31981,3725,5282,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c256ebb7-1691-11df-97a5-7038c432aabf',NULL),(31982,3725,6096,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c256ee8a-1691-11df-97a5-7038c432aabf',NULL),(31983,3725,5272,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c256f010-1691-11df-97a5-7038c432aabf',NULL),(31984,3725,1146,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c256f1f7-1691-11df-97a5-7038c432aabf',NULL),(31985,3725,1154,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c256f385-1691-11df-97a5-7038c432aabf',NULL),(31986,3725,1192,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c256f517-1691-11df-97a5-7038c432aabf',NULL),(31987,3725,1155,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c256f6a5-1691-11df-97a5-7038c432aabf',NULL),(31988,3725,1164,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c256f833-1691-11df-97a5-7038c432aabf',NULL),(31989,3725,1156,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c256f9e7-1691-11df-97a5-7038c432aabf',NULL),(31990,3725,6065,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c256fb5f-1691-11df-97a5-7038c432aabf',NULL),(31991,3725,5092,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c256fcdc-1691-11df-97a5-7038c432aabf',NULL),(31992,3725,5086,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c256fe54-1691-11df-97a5-7038c432aabf',NULL),(31993,3725,5087,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c256ffd1-1691-11df-97a5-7038c432aabf',NULL),(31994,3725,5085,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c2570145-1691-11df-97a5-7038c432aabf',NULL),(31995,3725,5088,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c25702be-1691-11df-97a5-7038c432aabf',NULL),(31996,3725,5089,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c257043a-1691-11df-97a5-7038c432aabf',NULL),(31997,3725,5356,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c25705ae-1691-11df-97a5-7038c432aabf',NULL),(31998,3725,1248,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c257072f-1691-11df-97a5-7038c432aabf',NULL),(31999,3725,5096,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c25708a8-1691-11df-97a5-7038c432aabf',NULL),(32000,3725,1088,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c2570a29-1691-11df-97a5-7038c432aabf',NULL),(32001,3725,1088,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c2570ba1-1691-11df-97a5-7038c432aabf',NULL),(32002,3725,1088,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c2570d1a-1691-11df-97a5-7038c432aabf',NULL),(32003,3725,1112,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c2570e9a-1691-11df-97a5-7038c432aabf',NULL),(32004,3725,1109,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c2571013-1691-11df-97a5-7038c432aabf',NULL),(32005,3725,1110,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c2571190-1691-11df-97a5-7038c432aabf',NULL),(32006,3725,1111,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c2571308-1691-11df-97a5-7038c432aabf',NULL),(32007,3725,1255,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c2571480-1691-11df-97a5-7038c432aabf',NULL),(32008,3725,1277,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c25715f9-1691-11df-97a5-7038c432aabf',NULL),(32009,3725,1261,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c25717c7-1691-11df-97a5-7038c432aabf',NULL),(32010,3725,1265,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c257195d-1691-11df-97a5-7038c432aabf',NULL),(32011,3725,1268,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c2571ae7-1691-11df-97a5-7038c432aabf',NULL),(32012,3725,1271,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c2571c74-1691-11df-97a5-7038c432aabf',NULL),(32013,3725,1271,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c2571e06-1691-11df-97a5-7038c432aabf',NULL),(32014,3725,1271,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c2571fc3-1691-11df-97a5-7038c432aabf',NULL),(32015,3725,1271,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c257213c-1691-11df-97a5-7038c432aabf',NULL),(32016,3725,1272,2486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:10:54',0,1,NULL,NULL,NULL,'c25722b4-1691-11df-97a5-7038c432aabf',NULL),(32017,28,1246,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c257242c-1691-11df-97a5-7038c432aabf',NULL),(32018,28,5282,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c25725a5-1691-11df-97a5-7038c432aabf',NULL),(32019,28,6096,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c2572722-1691-11df-97a5-7038c432aabf',NULL),(32020,28,5272,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c257289e-1691-11df-97a5-7038c432aabf',NULL),(32021,28,1146,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c2572a17-1691-11df-97a5-7038c432aabf',NULL),(32022,28,1154,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c2572b93-1691-11df-97a5-7038c432aabf',NULL),(32023,28,1192,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c2572d07-1691-11df-97a5-7038c432aabf',NULL),(32024,28,1155,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c2572e84-1691-11df-97a5-7038c432aabf',NULL),(32025,28,1164,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c2573001-1691-11df-97a5-7038c432aabf',NULL),(32026,28,1156,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c2573179-1691-11df-97a5-7038c432aabf',NULL),(32027,28,5092,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c25732f6-1691-11df-97a5-7038c432aabf',NULL),(32028,28,5086,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c257346e-1691-11df-97a5-7038c432aabf',NULL),(32029,28,5087,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c25735eb-1691-11df-97a5-7038c432aabf',NULL),(32030,28,5085,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c2573763-1691-11df-97a5-7038c432aabf',NULL),(32031,28,5089,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c25738dc-1691-11df-97a5-7038c432aabf',NULL),(32032,28,5356,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c2573a5d-1691-11df-97a5-7038c432aabf',NULL),(32033,28,1248,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c2573bd1-1691-11df-97a5-7038c432aabf',NULL),(32034,28,5096,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c2573d52-1691-11df-97a5-7038c432aabf',NULL),(32035,28,6042,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c2573f24-1691-11df-97a5-7038c432aabf',NULL),(32036,28,1088,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c25740c3-1691-11df-97a5-7038c432aabf',NULL),(32037,28,1088,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c2574255-1691-11df-97a5-7038c432aabf',NULL),(32038,28,1088,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c25743e3-1691-11df-97a5-7038c432aabf',NULL),(32039,28,1112,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c2574575-1691-11df-97a5-7038c432aabf',NULL),(32040,28,1109,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c2574732-1691-11df-97a5-7038c432aabf',NULL),(32041,28,1110,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c25748ae-1691-11df-97a5-7038c432aabf',NULL),(32042,28,1111,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c2574a2f-1691-11df-97a5-7038c432aabf',NULL),(32043,28,1255,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c25759d7-1691-11df-97a5-7038c432aabf',NULL),(32044,28,1277,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c2575b58-1691-11df-97a5-7038c432aabf',NULL),(32045,28,1261,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c2575cc8-1691-11df-97a5-7038c432aabf',NULL),(32046,28,1265,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c2575e45-1691-11df-97a5-7038c432aabf',NULL),(32047,28,1268,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c2575fc6-1691-11df-97a5-7038c432aabf',NULL),(32048,28,1271,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c2576142-1691-11df-97a5-7038c432aabf',NULL),(32049,28,1271,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c25762c3-1691-11df-97a5-7038c432aabf',NULL),(32050,28,1271,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c2576440-1691-11df-97a5-7038c432aabf',NULL),(32051,28,1271,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c2576616-1691-11df-97a5-7038c432aabf',NULL),(32052,28,1272,2487,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:12:08',0,1,NULL,NULL,NULL,'c25767a8-1691-11df-97a5-7038c432aabf',NULL),(32053,2685,1246,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c257693f-1691-11df-97a5-7038c432aabf',NULL),(32054,2685,5282,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c2576ad5-1691-11df-97a5-7038c432aabf',NULL),(32055,2685,6096,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c2576c63-1691-11df-97a5-7038c432aabf',NULL),(32056,2685,5272,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c2576e2d-1691-11df-97a5-7038c432aabf',NULL),(32057,2685,1154,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c2576fa5-1691-11df-97a5-7038c432aabf',NULL),(32058,2685,1192,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c2577126-1691-11df-97a5-7038c432aabf',NULL),(32059,2685,1155,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c25772a7-1691-11df-97a5-7038c432aabf',NULL),(32060,2685,1164,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c257741f-1691-11df-97a5-7038c432aabf',NULL),(32061,2685,1156,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c257759c-1691-11df-97a5-7038c432aabf',NULL),(32062,2685,5092,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c2577719-1691-11df-97a5-7038c432aabf',NULL),(32063,2685,5086,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c257789e-1691-11df-97a5-7038c432aabf',NULL),(32064,2685,5087,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c2577a16-1691-11df-97a5-7038c432aabf',NULL),(32065,2685,5085,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c2577b97-1691-11df-97a5-7038c432aabf',NULL),(32066,2685,5088,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c2577d18-1691-11df-97a5-7038c432aabf',NULL),(32067,2685,5089,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c2577e91-1691-11df-97a5-7038c432aabf',NULL),(32068,2685,5356,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c2578012-1691-11df-97a5-7038c432aabf',NULL),(32069,2685,1248,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c257819b-1691-11df-97a5-7038c432aabf',NULL),(32070,2685,5096,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c2578313-1691-11df-97a5-7038c432aabf',NULL),(32071,2685,6042,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c257847b-1691-11df-97a5-7038c432aabf',NULL),(32072,2685,1088,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c25785d9-1691-11df-97a5-7038c432aabf',NULL),(32073,2685,1088,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c257873d-1691-11df-97a5-7038c432aabf',NULL),(32074,2685,1088,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c2578897-1691-11df-97a5-7038c432aabf',NULL),(32075,2685,1112,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c25789fa-1691-11df-97a5-7038c432aabf',NULL),(32076,2685,1109,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c2578b61-1691-11df-97a5-7038c432aabf',NULL),(32077,2685,1110,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c2578d11-1691-11df-97a5-7038c432aabf',NULL),(32078,2685,1111,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c2578e85-1691-11df-97a5-7038c432aabf',NULL),(32079,2685,1255,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c2579eae-1691-11df-97a5-7038c432aabf',NULL),(32080,2685,1277,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c257a011-1691-11df-97a5-7038c432aabf',NULL),(32081,2685,1261,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c257a174-1691-11df-97a5-7038c432aabf',NULL),(32082,2685,1265,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c257a53f-1691-11df-97a5-7038c432aabf',NULL),(32083,2685,1268,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c257a6ae-1691-11df-97a5-7038c432aabf',NULL),(32084,2685,1272,2496,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:44',0,1,NULL,NULL,NULL,'c257a811-1691-11df-97a5-7038c432aabf',NULL),(32085,2351,1246,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c257a98e-1691-11df-97a5-7038c432aabf',NULL),(32086,2351,5282,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c257bc3c-1691-11df-97a5-7038c432aabf',NULL),(32087,2351,6096,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c257be79-1691-11df-97a5-7038c432aabf',NULL),(32088,2351,5272,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c257c0aa-1691-11df-97a5-7038c432aabf',NULL),(32089,2351,1146,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c257c2d1-1691-11df-97a5-7038c432aabf',NULL),(32090,2351,1154,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c257d329-1691-11df-97a5-7038c432aabf',NULL),(32091,2351,1192,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c257d6c9-1691-11df-97a5-7038c432aabf',NULL),(32092,2351,1156,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c257d906-1691-11df-97a5-7038c432aabf',NULL),(32093,2351,5092,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c257ec81-1691-11df-97a5-7038c432aabf',NULL),(32094,2351,5086,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c257eead-1691-11df-97a5-7038c432aabf',NULL),(32095,2351,5087,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c257ff62-1691-11df-97a5-7038c432aabf',NULL),(32096,2351,5085,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c25810d0-1691-11df-97a5-7038c432aabf',NULL),(32097,2351,5088,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c258384b-1691-11df-97a5-7038c432aabf',NULL),(32098,2351,5089,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c25839dd-1691-11df-97a5-7038c432aabf',NULL),(32099,2351,5356,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c2583b49-1691-11df-97a5-7038c432aabf',NULL),(32100,2351,1248,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c2583cc1-1691-11df-97a5-7038c432aabf',NULL),(32101,2351,5096,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c2583e39-1691-11df-97a5-7038c432aabf',NULL),(32102,2351,6042,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c2583fae-1691-11df-97a5-7038c432aabf',NULL),(32103,2351,1112,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c2584126-1691-11df-97a5-7038c432aabf',NULL),(32104,2351,1109,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c25842a3-1691-11df-97a5-7038c432aabf',NULL),(32105,2351,1110,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c2584412-1691-11df-97a5-7038c432aabf',NULL),(32106,2351,1111,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c2584587-1691-11df-97a5-7038c432aabf',NULL),(32107,2351,1255,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c25846f6-1691-11df-97a5-7038c432aabf',NULL),(32108,2351,1277,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c258486b-1691-11df-97a5-7038c432aabf',NULL),(32109,2351,1261,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c25849da-1691-11df-97a5-7038c432aabf',NULL),(32110,2351,1265,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c2584b53-1691-11df-97a5-7038c432aabf',NULL),(32111,2351,1270,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c2584cc7-1691-11df-97a5-7038c432aabf',NULL),(32112,2351,1272,2498,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:55:14',0,1,NULL,NULL,NULL,'c2584e37-1691-11df-97a5-7038c432aabf',NULL),(32113,719,1246,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c2584faf-1691-11df-97a5-7038c432aabf',NULL),(32114,719,5282,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c258518a-1691-11df-97a5-7038c432aabf',NULL),(32115,719,6096,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c2585313-1691-11df-97a5-7038c432aabf',NULL),(32116,719,1154,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c25854a1-1691-11df-97a5-7038c432aabf',NULL),(32117,719,1192,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c2585626-1691-11df-97a5-7038c432aabf',NULL),(32118,719,1155,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c25857b0-1691-11df-97a5-7038c432aabf',NULL),(32119,719,1164,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c258595c-1691-11df-97a5-7038c432aabf',NULL),(32120,719,1156,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c2585ad0-1691-11df-97a5-7038c432aabf',NULL),(32121,719,6065,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c2585c48-1691-11df-97a5-7038c432aabf',NULL),(32122,719,5092,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c2585db8-1691-11df-97a5-7038c432aabf',NULL),(32123,719,5086,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c2585f30-1691-11df-97a5-7038c432aabf',NULL),(32124,719,5087,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c25860a0-1691-11df-97a5-7038c432aabf',NULL),(32125,719,5085,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c2586214-1691-11df-97a5-7038c432aabf',NULL),(32126,719,5088,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c2586384-1691-11df-97a5-7038c432aabf',NULL),(32127,719,5089,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c25864fd-1691-11df-97a5-7038c432aabf',NULL),(32128,719,5356,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c2586671-1691-11df-97a5-7038c432aabf',NULL),(32129,719,1248,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c25867e5-1691-11df-97a5-7038c432aabf',NULL),(32130,719,5096,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c2586959-1691-11df-97a5-7038c432aabf',NULL),(32131,719,1088,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c2586ac9-1691-11df-97a5-7038c432aabf',NULL),(32132,719,1088,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c2586c41-1691-11df-97a5-7038c432aabf',NULL),(32133,719,1088,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c2586dba-1691-11df-97a5-7038c432aabf',NULL),(32134,719,1112,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c2586f25-1691-11df-97a5-7038c432aabf',NULL),(32135,719,1109,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c258709e-1691-11df-97a5-7038c432aabf',NULL),(32136,719,1110,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c258720e-1691-11df-97a5-7038c432aabf',NULL),(32137,719,1111,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c2587382-1691-11df-97a5-7038c432aabf',NULL),(32138,719,1255,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c25874f6-1691-11df-97a5-7038c432aabf',NULL),(32139,719,1277,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c258766a-1691-11df-97a5-7038c432aabf',NULL),(32140,719,1261,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c2587845-1691-11df-97a5-7038c432aabf',NULL),(32141,719,1265,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c25879ca-1691-11df-97a5-7038c432aabf',NULL),(32142,719,1268,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c2587b4f-1691-11df-97a5-7038c432aabf',NULL),(32143,719,1272,2499,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:56:30',0,1,NULL,NULL,NULL,'c2587cd0-1691-11df-97a5-7038c432aabf',NULL),(32144,4477,1246,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c2587e5a-1691-11df-97a5-7038c432aabf',NULL),(32145,4477,5282,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c258800e-1691-11df-97a5-7038c432aabf',NULL),(32146,4477,6096,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c258817e-1691-11df-97a5-7038c432aabf',NULL),(32147,4477,5272,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c25882f6-1691-11df-97a5-7038c432aabf',NULL),(32148,4477,1146,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c258846a-1691-11df-97a5-7038c432aabf',NULL),(32149,4477,1154,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c25885e3-1691-11df-97a5-7038c432aabf',NULL),(32150,4477,1192,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c2588753-1691-11df-97a5-7038c432aabf',NULL),(32151,4477,1156,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c25888cb-1691-11df-97a5-7038c432aabf',NULL),(32152,4477,5092,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c2588a43-1691-11df-97a5-7038c432aabf',NULL),(32153,4477,5086,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c2588bb3-1691-11df-97a5-7038c432aabf',NULL),(32154,4477,5087,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c2588d27-1691-11df-97a5-7038c432aabf',NULL),(32155,4477,5085,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c2588e97-1691-11df-97a5-7038c432aabf',NULL),(32156,4477,5088,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c258900b-1691-11df-97a5-7038c432aabf',NULL),(32157,4477,5089,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c2589184-1691-11df-97a5-7038c432aabf',NULL),(32158,4477,5356,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c25892f4-1691-11df-97a5-7038c432aabf',NULL),(32159,4477,1248,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c258946c-1691-11df-97a5-7038c432aabf',NULL),(32160,4477,952,2501,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2180,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c25895dc-1691-11df-97a5-7038c432aabf',NULL),(32161,4477,5497,2501,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,486,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c2589750-1691-11df-97a5-7038c432aabf',NULL),(32162,4477,730,2501,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c25898c4-1691-11df-97a5-7038c432aabf',NULL),(32163,4477,853,2501,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,889,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c2589a30-1691-11df-97a5-7038c432aabf',NULL),(32164,4477,21,2501,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c258a600-1691-11df-97a5-7038c432aabf',NULL),(32165,4477,851,2501,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c258a7a3-1691-11df-97a5-7038c432aabf',NULL),(32166,4477,729,2501,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142000,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c258a90e-1691-11df-97a5-7038c432aabf',NULL),(32167,4477,790,2501,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.8,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c258aa87-1691-11df-97a5-7038c432aabf',NULL),(32168,4477,654,2501,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.3,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c258abfb-1691-11df-97a5-7038c432aabf',NULL),(32169,4477,678,2501,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c258ad6f-1691-11df-97a5-7038c432aabf',NULL),(32170,4477,1276,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c258aedf-1691-11df-97a5-7038c432aabf',NULL),(32171,4477,5096,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c258b04f-1691-11df-97a5-7038c432aabf',NULL),(32172,4477,1112,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c258b1c7-1691-11df-97a5-7038c432aabf',NULL),(32173,4477,1109,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c258b348-1691-11df-97a5-7038c432aabf',NULL),(32174,4477,1110,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c258b5b4-1691-11df-97a5-7038c432aabf',NULL),(32175,4477,1111,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c258b80f-1691-11df-97a5-7038c432aabf',NULL),(32176,4477,1255,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c258ba6a-1691-11df-97a5-7038c432aabf',NULL),(32177,4477,1277,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c258bdbe-1691-11df-97a5-7038c432aabf',NULL),(32178,4477,1261,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c258c032-1691-11df-97a5-7038c432aabf',NULL),(32179,4477,1265,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c258c2a7-1691-11df-97a5-7038c432aabf',NULL),(32180,4477,1268,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c258c571-1691-11df-97a5-7038c432aabf',NULL),(32181,4477,1272,2501,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:52:05',0,1,NULL,NULL,NULL,'c258c808-1691-11df-97a5-7038c432aabf',NULL),(32182,2857,1246,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258ca93-1691-11df-97a5-7038c432aabf',NULL),(32183,2857,5282,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258cd61-1691-11df-97a5-7038c432aabf',NULL),(32184,2857,6096,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258cfd2-1691-11df-97a5-7038c432aabf',NULL),(32185,2857,5272,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258d23a-1691-11df-97a5-7038c432aabf',NULL),(32186,2857,1146,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258d4aa-1691-11df-97a5-7038c432aabf',NULL),(32187,2857,1154,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258d716-1691-11df-97a5-7038c432aabf',NULL),(32188,2857,1192,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258d987-1691-11df-97a5-7038c432aabf',NULL),(32189,2857,1155,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258dbe6-1691-11df-97a5-7038c432aabf',NULL),(32190,2857,1164,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258de4e-1691-11df-97a5-7038c432aabf',NULL),(32191,2857,1156,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258e0c3-1691-11df-97a5-7038c432aabf',NULL),(32192,2857,1165,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258e237-1691-11df-97a5-7038c432aabf',NULL),(32193,2857,5092,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258e3af-1691-11df-97a5-7038c432aabf',NULL),(32194,2857,5086,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258e524-1691-11df-97a5-7038c432aabf',NULL),(32195,2857,5087,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258e69c-1691-11df-97a5-7038c432aabf',NULL),(32196,2857,5085,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258e814-1691-11df-97a5-7038c432aabf',NULL),(32197,2857,5088,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258e984-1691-11df-97a5-7038c432aabf',NULL),(32198,2857,5089,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258eb01-1691-11df-97a5-7038c432aabf',NULL),(32199,2857,5356,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258eccb-1691-11df-97a5-7038c432aabf',NULL),(32200,2857,1248,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258ee58-1691-11df-97a5-7038c432aabf',NULL),(32201,2857,5096,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258efe6-1691-11df-97a5-7038c432aabf',NULL),(32202,2857,1088,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258f170-1691-11df-97a5-7038c432aabf',NULL),(32203,2857,1088,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258f2fd-1691-11df-97a5-7038c432aabf',NULL),(32204,2857,1112,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258f4b6-1691-11df-97a5-7038c432aabf',NULL),(32205,2857,1109,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258f62a-1691-11df-97a5-7038c432aabf',NULL),(32206,2857,1110,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258f79e-1691-11df-97a5-7038c432aabf',NULL),(32207,2857,1111,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258f912-1691-11df-97a5-7038c432aabf',NULL),(32208,2857,1255,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258fa8b-1691-11df-97a5-7038c432aabf',NULL),(32209,2857,1277,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258fbfb-1691-11df-97a5-7038c432aabf',NULL),(32210,2857,1261,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258fd73-1691-11df-97a5-7038c432aabf',NULL),(32211,2857,1266,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c258fee7-1691-11df-97a5-7038c432aabf',NULL),(32212,2857,1265,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c259005f-1691-11df-97a5-7038c432aabf',NULL),(32213,2857,1268,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c25901d8-1691-11df-97a5-7038c432aabf',NULL),(32214,2857,1272,2502,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:57:35',0,1,NULL,NULL,NULL,'c2590348-1691-11df-97a5-7038c432aabf',NULL),(32215,3370,1246,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c25904c0-1691-11df-97a5-7038c432aabf',NULL),(32216,3370,5282,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c2590630-1691-11df-97a5-7038c432aabf',NULL),(32217,3370,1154,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c25907a8-1691-11df-97a5-7038c432aabf',NULL),(32218,3370,1192,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c2590918-1691-11df-97a5-7038c432aabf',NULL),(32219,3370,1155,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c2590a91-1691-11df-97a5-7038c432aabf',NULL),(32220,3370,1164,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c2590c05-1691-11df-97a5-7038c432aabf',NULL),(32221,3370,1156,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c2590d79-1691-11df-97a5-7038c432aabf',NULL),(32222,3370,5092,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c2590eed-1691-11df-97a5-7038c432aabf',NULL),(32223,3370,5086,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c2591061-1691-11df-97a5-7038c432aabf',NULL),(32224,3370,5087,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c25911da-1691-11df-97a5-7038c432aabf',NULL),(32225,3370,5085,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c25913a3-1691-11df-97a5-7038c432aabf',NULL),(32226,3370,5088,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c259152d-1691-11df-97a5-7038c432aabf',NULL),(32227,3370,5089,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c25916b2-1691-11df-97a5-7038c432aabf',NULL),(32228,3370,5356,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c2591837-1691-11df-97a5-7038c432aabf',NULL),(32229,3370,1248,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c25919c5-1691-11df-97a5-7038c432aabf',NULL),(32230,3370,5096,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c2591b8a-1691-11df-97a5-7038c432aabf',NULL),(32231,3370,1088,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c2591cfe-1691-11df-97a5-7038c432aabf',NULL),(32232,3370,1088,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c2591e77-1691-11df-97a5-7038c432aabf',NULL),(32233,3370,1088,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c2591feb-1691-11df-97a5-7038c432aabf',NULL),(32234,3370,1112,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c2592168-1691-11df-97a5-7038c432aabf',NULL),(32235,3370,1109,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c25922e0-1691-11df-97a5-7038c432aabf',NULL),(32236,3370,1110,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c2592458-1691-11df-97a5-7038c432aabf',NULL),(32237,3370,1111,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c25925cd-1691-11df-97a5-7038c432aabf',NULL),(32238,3370,1255,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c2592741-1691-11df-97a5-7038c432aabf',NULL),(32239,3370,1277,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c25928b9-1691-11df-97a5-7038c432aabf',NULL),(32240,3370,1261,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c2592a29-1691-11df-97a5-7038c432aabf',NULL),(32241,3370,1265,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c2592b9d-1691-11df-97a5-7038c432aabf',NULL),(32242,3370,1268,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c2592d11-1691-11df-97a5-7038c432aabf',NULL),(32243,3370,1271,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c2592e8a-1691-11df-97a5-7038c432aabf',NULL),(32244,3370,1271,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c2593002-1691-11df-97a5-7038c432aabf',NULL),(32245,3370,1271,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c259317a-1691-11df-97a5-7038c432aabf',NULL),(32246,3370,1272,2504,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:59:37',0,1,NULL,NULL,NULL,'c25932f7-1691-11df-97a5-7038c432aabf',NULL),(32247,940,1246,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c2593470-1691-11df-97a5-7038c432aabf',NULL),(32248,940,5282,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c25935ec-1691-11df-97a5-7038c432aabf',NULL),(32249,940,6096,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c2593765-1691-11df-97a5-7038c432aabf',NULL),(32250,940,5272,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c25938dd-1691-11df-97a5-7038c432aabf',NULL),(32251,940,1154,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c2593ab4-1691-11df-97a5-7038c432aabf',NULL),(32252,940,1192,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c2594672-1691-11df-97a5-7038c432aabf',NULL),(32253,940,1155,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c25947e7-1691-11df-97a5-7038c432aabf',NULL),(32254,940,1164,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c259495b-1691-11df-97a5-7038c432aabf',NULL),(32255,940,1156,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c2594acf-1691-11df-97a5-7038c432aabf',NULL),(32256,940,5092,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c2594c50-1691-11df-97a5-7038c432aabf',NULL),(32257,940,5086,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c2594dc8-1691-11df-97a5-7038c432aabf',NULL),(32258,940,5087,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c2594f41-1691-11df-97a5-7038c432aabf',NULL),(32259,940,5085,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c25950b9-1691-11df-97a5-7038c432aabf',NULL),(32260,940,5088,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c2595231-1691-11df-97a5-7038c432aabf',NULL),(32261,940,5089,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c25953ae-1691-11df-97a5-7038c432aabf',NULL),(32262,940,5356,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c2595522-1691-11df-97a5-7038c432aabf',NULL),(32263,940,1248,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c259569f-1691-11df-97a5-7038c432aabf',NULL),(32264,940,5096,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c259581c-1691-11df-97a5-7038c432aabf',NULL),(32265,940,6042,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c2595994-1691-11df-97a5-7038c432aabf',NULL),(32266,940,1088,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c2595b0c-1691-11df-97a5-7038c432aabf',NULL),(32267,940,1112,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c2595c85-1691-11df-97a5-7038c432aabf',NULL),(32268,940,1109,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c2595e06-1691-11df-97a5-7038c432aabf',NULL),(32269,940,1110,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c2595f7a-1691-11df-97a5-7038c432aabf',NULL),(32270,940,1111,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c25960fb-1691-11df-97a5-7038c432aabf',NULL),(32271,940,1255,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c25962e2-1691-11df-97a5-7038c432aabf',NULL),(32272,940,1277,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c259646c-1691-11df-97a5-7038c432aabf',NULL),(32273,940,1261,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c2596602-1691-11df-97a5-7038c432aabf',NULL),(32274,940,1265,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c2596790-1691-11df-97a5-7038c432aabf',NULL),(32275,940,1268,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c2596926-1691-11df-97a5-7038c432aabf',NULL),(32276,940,1272,2506,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:02:17',0,1,NULL,NULL,NULL,'c2596af0-1691-11df-97a5-7038c432aabf',NULL),(32277,1024,1246,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c2596c68-1691-11df-97a5-7038c432aabf',NULL),(32278,1024,5282,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c2596dd4-1691-11df-97a5-7038c432aabf',NULL),(32279,1024,6096,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c2596f33-1691-11df-97a5-7038c432aabf',NULL),(32280,1024,5272,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c259709e-1691-11df-97a5-7038c432aabf',NULL),(32281,1024,1146,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c259720a-1691-11df-97a5-7038c432aabf',NULL),(32282,1024,1154,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c259736d-1691-11df-97a5-7038c432aabf',NULL),(32283,1024,1192,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c25974d4-1691-11df-97a5-7038c432aabf',NULL),(32284,1024,5092,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c259762f-1691-11df-97a5-7038c432aabf',NULL),(32285,1024,5086,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c2597792-1691-11df-97a5-7038c432aabf',NULL),(32286,1024,5087,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c2598728-1691-11df-97a5-7038c432aabf',NULL),(32287,1024,5085,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c25988e5-1691-11df-97a5-7038c432aabf',NULL),(32288,1024,5088,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c2598a5e-1691-11df-97a5-7038c432aabf',NULL),(32289,1024,5089,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c2598e4b-1691-11df-97a5-7038c432aabf',NULL),(32290,1024,5356,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c2598fd0-1691-11df-97a5-7038c432aabf',NULL),(32291,1024,1248,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c2599180-1691-11df-97a5-7038c432aabf',NULL),(32292,1024,5096,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c259a419-1691-11df-97a5-7038c432aabf',NULL),(32293,1024,6042,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c259a589-1691-11df-97a5-7038c432aabf',NULL),(32294,1024,1112,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c259a7ce-1691-11df-97a5-7038c432aabf',NULL),(32295,1024,1109,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c259aa03-1691-11df-97a5-7038c432aabf',NULL),(32296,1024,1110,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c259ac2f-1691-11df-97a5-7038c432aabf',NULL),(32297,1024,1111,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c259bd8b-1691-11df-97a5-7038c432aabf',NULL),(32298,1024,1255,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c259c134-1691-11df-97a5-7038c432aabf',NULL),(32299,1024,1277,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c259c37e-1691-11df-97a5-7038c432aabf',NULL),(32300,1024,1261,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c259dc12-1691-11df-97a5-7038c432aabf',NULL),(32301,1024,1265,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c259de7a-1691-11df-97a5-7038c432aabf',NULL),(32302,1024,1268,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c259efeb-1691-11df-97a5-7038c432aabf',NULL),(32303,1024,1272,2508,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:03:56',0,1,NULL,NULL,NULL,'c25a0147-1691-11df-97a5-7038c432aabf',NULL),(32304,5705,1246,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a23ee-1691-11df-97a5-7038c432aabf',NULL),(32305,5705,5282,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a25cd-1691-11df-97a5-7038c432aabf',NULL),(32306,5705,6096,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a275b-1691-11df-97a5-7038c432aabf',NULL),(32307,5705,1154,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a28e9-1691-11df-97a5-7038c432aabf',NULL),(32308,5705,1192,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a2a7b-1691-11df-97a5-7038c432aabf',NULL),(32309,5705,1164,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a2c09-1691-11df-97a5-7038c432aabf',NULL),(32310,5705,1156,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a2dbd-1691-11df-97a5-7038c432aabf',NULL),(32311,5705,6065,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a2f35-1691-11df-97a5-7038c432aabf',NULL),(32312,5705,5092,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a30ae-1691-11df-97a5-7038c432aabf',NULL),(32313,5705,5086,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a3226-1691-11df-97a5-7038c432aabf',NULL),(32314,5705,5087,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a339a-1691-11df-97a5-7038c432aabf',NULL),(32315,5705,5085,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a3513-1691-11df-97a5-7038c432aabf',NULL),(32316,5705,5088,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a368f-1691-11df-97a5-7038c432aabf',NULL),(32317,5705,5089,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a3804-1691-11df-97a5-7038c432aabf',NULL),(32318,5705,5356,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a397c-1691-11df-97a5-7038c432aabf',NULL),(32319,5705,1248,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a3af9-1691-11df-97a5-7038c432aabf',NULL),(32320,5705,952,2509,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a3c6d-1691-11df-97a5-7038c432aabf',NULL),(32321,5705,5497,2509,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a3de9-1691-11df-97a5-7038c432aabf',NULL),(32322,5705,730,2509,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a3f5e-1691-11df-97a5-7038c432aabf',NULL),(32323,5705,853,2509,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,658,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a40d6-1691-11df-97a5-7038c432aabf',NULL),(32324,5705,21,2509,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a424a-1691-11df-97a5-7038c432aabf',NULL),(32325,5705,851,2509,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a43c2-1691-11df-97a5-7038c432aabf',NULL),(32326,5705,729,2509,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,389000,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a453f-1691-11df-97a5-7038c432aabf',NULL),(32327,5705,790,2509,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.8,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a46b3-1691-11df-97a5-7038c432aabf',NULL),(32328,5705,654,2509,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.9,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a4830-1691-11df-97a5-7038c432aabf',NULL),(32329,5705,678,2509,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a49a0-1691-11df-97a5-7038c432aabf',NULL),(32330,5705,1276,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a4b1c-1691-11df-97a5-7038c432aabf',NULL),(32331,5705,5096,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a4cfb-1691-11df-97a5-7038c432aabf',NULL),(32332,5705,1088,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a4e85-1691-11df-97a5-7038c432aabf',NULL),(32333,5705,1088,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a500f-1691-11df-97a5-7038c432aabf',NULL),(32334,5705,1088,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a5198-1691-11df-97a5-7038c432aabf',NULL),(32335,5705,1112,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a532a-1691-11df-97a5-7038c432aabf',NULL),(32336,5705,1109,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a54de-1691-11df-97a5-7038c432aabf',NULL),(32337,5705,1110,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a5653-1691-11df-97a5-7038c432aabf',NULL),(32338,5705,1111,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a57cf-1691-11df-97a5-7038c432aabf',NULL),(32339,5705,1255,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a5943-1691-11df-97a5-7038c432aabf',NULL),(32340,5705,1277,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a5abc-1691-11df-97a5-7038c432aabf',NULL),(32341,5705,1261,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a5c30-1691-11df-97a5-7038c432aabf',NULL),(32342,5705,1265,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a5dad-1691-11df-97a5-7038c432aabf',NULL),(32343,5705,1268,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a5f29-1691-11df-97a5-7038c432aabf',NULL),(32344,5705,1272,2509,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 10:58:18',0,1,NULL,NULL,NULL,'c25a609d-1691-11df-97a5-7038c432aabf',NULL),(32345,3567,1246,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a6216-1691-11df-97a5-7038c432aabf',NULL),(32346,3567,5282,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a638a-1691-11df-97a5-7038c432aabf',NULL),(32347,3567,6096,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a6507-1691-11df-97a5-7038c432aabf',NULL),(32348,3567,5272,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a667b-1691-11df-97a5-7038c432aabf',NULL),(32349,3567,1146,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a67f3-1691-11df-97a5-7038c432aabf',NULL),(32350,3567,1154,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a696b-1691-11df-97a5-7038c432aabf',NULL),(32351,3567,1192,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a6ae0-1691-11df-97a5-7038c432aabf',NULL),(32352,3567,1155,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a6c58-1691-11df-97a5-7038c432aabf',NULL),(32353,3567,1164,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a6dcc-1691-11df-97a5-7038c432aabf',NULL),(32354,3567,1156,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a6f44-1691-11df-97a5-7038c432aabf',NULL),(32355,3567,6065,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a70c1-1691-11df-97a5-7038c432aabf',NULL),(32356,3567,1165,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a7235-1691-11df-97a5-7038c432aabf',NULL),(32357,3567,5092,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a7410-1691-11df-97a5-7038c432aabf',NULL),(32358,3567,5086,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a759a-1691-11df-97a5-7038c432aabf',NULL),(32359,3567,5087,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a7727-1691-11df-97a5-7038c432aabf',NULL),(32360,3567,5085,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a78ad-1691-11df-97a5-7038c432aabf',NULL),(32361,3567,5088,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a7a3a-1691-11df-97a5-7038c432aabf',NULL),(32362,3567,5089,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a7bf3-1691-11df-97a5-7038c432aabf',NULL),(32363,3567,5356,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a7d67-1691-11df-97a5-7038c432aabf',NULL),(32364,3567,1248,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a7edf-1691-11df-97a5-7038c432aabf',NULL),(32365,3567,5096,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a8054-1691-11df-97a5-7038c432aabf',NULL),(32366,3567,1088,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a81d0-1691-11df-97a5-7038c432aabf',NULL),(32367,3567,1088,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a834d-1691-11df-97a5-7038c432aabf',NULL),(32368,3567,1088,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a84c1-1691-11df-97a5-7038c432aabf',NULL),(32369,3567,1112,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a8639-1691-11df-97a5-7038c432aabf',NULL),(32370,3567,1109,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a87ae-1691-11df-97a5-7038c432aabf',NULL),(32371,3567,1110,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a9476-1691-11df-97a5-7038c432aabf',NULL),(32372,3567,1111,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a9633-1691-11df-97a5-7038c432aabf',NULL),(32373,3567,1255,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a97a2-1691-11df-97a5-7038c432aabf',NULL),(32374,3567,1277,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a9923-1691-11df-97a5-7038c432aabf',NULL),(32375,3567,1261,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a9b3e-1691-11df-97a5-7038c432aabf',NULL),(32376,3567,1265,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a9cd0-1691-11df-97a5-7038c432aabf',NULL),(32377,3567,1268,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a9e62-1691-11df-97a5-7038c432aabf',NULL),(32378,3567,1271,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25a9fec-1691-11df-97a5-7038c432aabf',NULL),(32379,3567,1271,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25aa17e-1691-11df-97a5-7038c432aabf',NULL),(32380,3567,1271,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25aa33b-1691-11df-97a5-7038c432aabf',NULL),(32381,3567,1272,2510,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:05:17',0,1,NULL,NULL,NULL,'c25aa5ab-1691-11df-97a5-7038c432aabf',NULL),(32382,7691,1246,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25aa80b-1691-11df-97a5-7038c432aabf',NULL),(32383,7691,5282,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25aaa6e-1691-11df-97a5-7038c432aabf',NULL),(32384,7691,6096,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25aade0-1691-11df-97a5-7038c432aabf',NULL),(32385,7691,1154,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25ab05d-1691-11df-97a5-7038c432aabf',NULL),(32386,7691,1192,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25ab2e7-1691-11df-97a5-7038c432aabf',NULL),(32387,7691,1155,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25ab564-1691-11df-97a5-7038c432aabf',NULL),(32388,7691,1164,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25ab7d9-1691-11df-97a5-7038c432aabf',NULL),(32389,7691,1156,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25aba52-1691-11df-97a5-7038c432aabf',NULL),(32390,7691,6065,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25abcc7-1691-11df-97a5-7038c432aabf',NULL),(32391,7691,5092,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25abf40-1691-11df-97a5-7038c432aabf',NULL),(32392,7691,5086,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25ac217-1691-11df-97a5-7038c432aabf',NULL),(32393,7691,5087,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25ac4b7-1691-11df-97a5-7038c432aabf',NULL),(32394,7691,5085,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25ac756-1691-11df-97a5-7038c432aabf',NULL),(32395,7691,5088,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25aca18-1691-11df-97a5-7038c432aabf',NULL),(32396,7691,5089,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25acc88-1691-11df-97a5-7038c432aabf',NULL),(32397,7691,5356,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25acef9-1691-11df-97a5-7038c432aabf',NULL),(32398,7691,1248,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25ad07a-1691-11df-97a5-7038c432aabf',NULL),(32399,7691,1276,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25ad1f2-1691-11df-97a5-7038c432aabf',NULL),(32400,7691,5096,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25ad36b-1691-11df-97a5-7038c432aabf',NULL),(32401,7691,1088,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25ad4e7-1691-11df-97a5-7038c432aabf',NULL),(32402,7691,1088,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25ad660-1691-11df-97a5-7038c432aabf',NULL),(32403,7691,1088,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25ad7dc-1691-11df-97a5-7038c432aabf',NULL),(32404,7691,1112,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25ad955-1691-11df-97a5-7038c432aabf',NULL),(32405,7691,1109,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25adad1-1691-11df-97a5-7038c432aabf',NULL),(32406,7691,1110,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25adc52-1691-11df-97a5-7038c432aabf',NULL),(32407,7691,1111,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25addcb-1691-11df-97a5-7038c432aabf',NULL),(32408,7691,1255,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25adf43-1691-11df-97a5-7038c432aabf',NULL),(32409,7691,1277,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25ae0bc-1691-11df-97a5-7038c432aabf',NULL),(32410,7691,1261,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25ae234-1691-11df-97a5-7038c432aabf',NULL),(32411,7691,1265,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25ae3a8-1691-11df-97a5-7038c432aabf',NULL),(32412,7691,1268,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25ae525-1691-11df-97a5-7038c432aabf',NULL),(32413,7691,1272,2512,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:06:23',0,1,NULL,NULL,NULL,'c25ae6a6-1691-11df-97a5-7038c432aabf',NULL),(32414,1127,1246,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25ae874-1691-11df-97a5-7038c432aabf',NULL),(32415,1127,5282,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25aea06-1691-11df-97a5-7038c432aabf',NULL),(32416,1127,6096,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25aeb8f-1691-11df-97a5-7038c432aabf',NULL),(32417,1127,5272,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25aed1d-1691-11df-97a5-7038c432aabf',NULL),(32418,1127,1146,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25aeeab-1691-11df-97a5-7038c432aabf',NULL),(32419,1127,1154,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25af068-1691-11df-97a5-7038c432aabf',NULL),(32420,1127,1192,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25af1e4-1691-11df-97a5-7038c432aabf',NULL),(32421,1127,1156,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25af358-1691-11df-97a5-7038c432aabf',NULL),(32422,1127,5092,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25af4d9-1691-11df-97a5-7038c432aabf',NULL),(32423,1127,5086,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25af652-1691-11df-97a5-7038c432aabf',NULL),(32424,1127,5087,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25af7c6-1691-11df-97a5-7038c432aabf',NULL),(32425,1127,5085,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25af943-1691-11df-97a5-7038c432aabf',NULL),(32426,1127,5088,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25afab7-1691-11df-97a5-7038c432aabf',NULL),(32427,1127,5089,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25afc33-1691-11df-97a5-7038c432aabf',NULL),(32428,1127,5356,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25afdac-1691-11df-97a5-7038c432aabf',NULL),(32429,1127,1248,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25aff24-1691-11df-97a5-7038c432aabf',NULL),(32430,1127,5497,2516,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,565,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25b00a5-1691-11df-97a5-7038c432aabf',NULL),(32431,1127,730,2516,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25b0219-1691-11df-97a5-7038c432aabf',NULL),(32432,1127,853,2516,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25b0392-1691-11df-97a5-7038c432aabf',NULL),(32433,1127,5096,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25b050a-1691-11df-97a5-7038c432aabf',NULL),(32434,1127,6042,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25b0a0d-1691-11df-97a5-7038c432aabf',NULL),(32435,1127,1112,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25b0b8e-1691-11df-97a5-7038c432aabf',NULL),(32436,1127,1109,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25b0d07-1691-11df-97a5-7038c432aabf',NULL),(32437,1127,1110,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25b0e83-1691-11df-97a5-7038c432aabf',NULL),(32438,1127,1111,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25b106b-1691-11df-97a5-7038c432aabf',NULL),(32439,1127,1255,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25b11f4-1691-11df-97a5-7038c432aabf',NULL),(32440,1127,1277,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25b1382-1691-11df-97a5-7038c432aabf',NULL),(32441,1127,1261,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25b150c-1691-11df-97a5-7038c432aabf',NULL),(32442,1127,1265,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25b169a-1691-11df-97a5-7038c432aabf',NULL),(32443,1127,1268,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25b184e-1691-11df-97a5-7038c432aabf',NULL),(32444,1127,1272,2516,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:08:46',0,1,NULL,NULL,NULL,'c25b19c2-1691-11df-97a5-7038c432aabf',NULL),(32445,2743,1246,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b1b3f-1691-11df-97a5-7038c432aabf',NULL),(32446,2743,5282,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b1cb7-1691-11df-97a5-7038c432aabf',NULL),(32447,2743,6096,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b1e2f-1691-11df-97a5-7038c432aabf',NULL),(32448,2743,1154,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b1fa4-1691-11df-97a5-7038c432aabf',NULL),(32449,2743,1192,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b2125-1691-11df-97a5-7038c432aabf',NULL),(32450,2743,1155,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b22a1-1691-11df-97a5-7038c432aabf',NULL),(32451,2743,1164,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b2415-1691-11df-97a5-7038c432aabf',NULL),(32452,2743,1156,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b259f-1691-11df-97a5-7038c432aabf',NULL),(32453,2743,6065,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b271c-1691-11df-97a5-7038c432aabf',NULL),(32454,2743,5092,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b28a1-1691-11df-97a5-7038c432aabf',NULL),(32455,2743,5086,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b2a1d-1691-11df-97a5-7038c432aabf',NULL),(32456,2743,5087,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b2b96-1691-11df-97a5-7038c432aabf',NULL),(32457,2743,5085,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b2d17-1691-11df-97a5-7038c432aabf',NULL),(32458,2743,5088,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b3b02-1691-11df-97a5-7038c432aabf',NULL),(32459,2743,5089,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b3c94-1691-11df-97a5-7038c432aabf',NULL),(32460,2743,5356,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b3e59-1691-11df-97a5-7038c432aabf',NULL),(32461,2743,1248,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b3fda-1691-11df-97a5-7038c432aabf',NULL),(32462,2743,5096,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b415b-1691-11df-97a5-7038c432aabf',NULL),(32463,2743,1088,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b42d4-1691-11df-97a5-7038c432aabf',NULL),(32464,2743,1088,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b4454-1691-11df-97a5-7038c432aabf',NULL),(32465,2743,1088,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b45d1-1691-11df-97a5-7038c432aabf',NULL),(32466,2743,1112,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b474e-1691-11df-97a5-7038c432aabf',NULL),(32467,2743,1109,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b48cf-1691-11df-97a5-7038c432aabf',NULL),(32468,2743,1110,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b4a4b-1691-11df-97a5-7038c432aabf',NULL),(32469,2743,1111,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b4bcc-1691-11df-97a5-7038c432aabf',NULL),(32470,2743,1255,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b4d45-1691-11df-97a5-7038c432aabf',NULL),(32471,2743,1277,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b4ec6-1691-11df-97a5-7038c432aabf',NULL),(32472,2743,1261,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b5047-1691-11df-97a5-7038c432aabf',NULL),(32473,2743,1265,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b51bf-1691-11df-97a5-7038c432aabf',NULL),(32474,2743,1268,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b5340-1691-11df-97a5-7038c432aabf',NULL),(32475,2743,1271,2518,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:11:48',0,1,NULL,NULL,NULL,'c25b54bd-1691-11df-97a5-7038c432aabf',NULL),(32476,7142,1246,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b563e-1691-11df-97a5-7038c432aabf',NULL),(32477,7142,5282,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b57b6-1691-11df-97a5-7038c432aabf',NULL),(32478,7142,6096,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b5937-1691-11df-97a5-7038c432aabf',NULL),(32479,7142,5272,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b5ab8-1691-11df-97a5-7038c432aabf',NULL),(32480,7142,1146,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b5c39-1691-11df-97a5-7038c432aabf',NULL),(32481,7142,1154,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b5eaa-1691-11df-97a5-7038c432aabf',NULL),(32482,7142,1192,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b6044-1691-11df-97a5-7038c432aabf',NULL),(32483,7142,1156,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b61ec-1691-11df-97a5-7038c432aabf',NULL),(32484,7142,5092,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b6382-1691-11df-97a5-7038c432aabf',NULL),(32485,7142,5086,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b64fa-1691-11df-97a5-7038c432aabf',NULL),(32486,7142,5087,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b669d-1691-11df-97a5-7038c432aabf',NULL),(32487,7142,5085,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b6805-1691-11df-97a5-7038c432aabf',NULL),(32488,7142,5088,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b6970-1691-11df-97a5-7038c432aabf',NULL),(32489,7142,5089,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b6adc-1691-11df-97a5-7038c432aabf',NULL),(32490,7142,5356,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b6c3f-1691-11df-97a5-7038c432aabf',NULL),(32491,7142,1248,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b6da6-1691-11df-97a5-7038c432aabf',NULL),(32492,7142,1276,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b6f09-1691-11df-97a5-7038c432aabf',NULL),(32493,7142,5096,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b7ebe-1691-11df-97a5-7038c432aabf',NULL),(32494,7142,1112,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b802e-1691-11df-97a5-7038c432aabf',NULL),(32495,7142,1109,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b8195-1691-11df-97a5-7038c432aabf',NULL),(32496,7142,1110,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b867f-1691-11df-97a5-7038c432aabf',NULL),(32497,7142,1111,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b8848-1691-11df-97a5-7038c432aabf',NULL),(32498,7142,1255,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b89df-1691-11df-97a5-7038c432aabf',NULL),(32499,7142,1277,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b8b82-1691-11df-97a5-7038c432aabf',NULL),(32500,7142,1261,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25b9e52-1691-11df-97a5-7038c432aabf',NULL),(32501,7142,1265,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25ba0d4-1691-11df-97a5-7038c432aabf',NULL),(32502,7142,1268,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25ba32f-1691-11df-97a5-7038c432aabf',NULL),(32503,7142,1272,2529,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:18:23',0,1,NULL,NULL,NULL,'c25ba585-1691-11df-97a5-7038c432aabf',NULL),(32504,3378,1246,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25bb6fb-1691-11df-97a5-7038c432aabf',NULL),(32505,3378,5282,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25bbae4-1691-11df-97a5-7038c432aabf',NULL),(32506,3378,6096,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25bbd59-1691-11df-97a5-7038c432aabf',NULL),(32507,3378,5272,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25bd103-1691-11df-97a5-7038c432aabf',NULL),(32508,3378,1146,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25bd3f4-1691-11df-97a5-7038c432aabf',NULL),(32509,3378,1154,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25be550-1691-11df-97a5-7038c432aabf',NULL),(32510,3378,1192,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25bf6ac-1691-11df-97a5-7038c432aabf',NULL),(32511,3378,1156,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25c1c73-1691-11df-97a5-7038c432aabf',NULL),(32512,3378,1156,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25c1e0e-1691-11df-97a5-7038c432aabf',NULL),(32513,3378,1165,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25c1f9c-1691-11df-97a5-7038c432aabf',NULL),(32514,3378,5092,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25c21c3-1691-11df-97a5-7038c432aabf',NULL),(32515,3378,5086,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25c2362-1691-11df-97a5-7038c432aabf',NULL),(32516,3378,5087,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25c24f9-1691-11df-97a5-7038c432aabf',NULL),(32517,3378,5085,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25c26ba-1691-11df-97a5-7038c432aabf',NULL),(32518,3378,5088,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25c2832-1691-11df-97a5-7038c432aabf',NULL),(32519,3378,5089,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25c29af-1691-11df-97a5-7038c432aabf',NULL),(32520,3378,5356,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25c2b27-1691-11df-97a5-7038c432aabf',NULL),(32521,3378,1248,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25c2ca8-1691-11df-97a5-7038c432aabf',NULL),(32522,3378,5096,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25c2e29-1691-11df-97a5-7038c432aabf',NULL),(32523,3378,1112,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25c2fa2-1691-11df-97a5-7038c432aabf',NULL),(32524,3378,1109,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25c3123-1691-11df-97a5-7038c432aabf',NULL),(32525,3378,1110,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25c3297-1691-11df-97a5-7038c432aabf',NULL),(32526,3378,1111,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25c3413-1691-11df-97a5-7038c432aabf',NULL),(32527,3378,1255,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25c358c-1691-11df-97a5-7038c432aabf',NULL),(32528,3378,1277,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25c3708-1691-11df-97a5-7038c432aabf',NULL),(32529,3378,1261,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25c3889-1691-11df-97a5-7038c432aabf',NULL),(32530,3378,1266,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25c3a02-1691-11df-97a5-7038c432aabf',NULL),(32531,3378,1265,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25c3b7e-1691-11df-97a5-7038c432aabf',NULL),(32532,3378,1268,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25c3cf3-1691-11df-97a5-7038c432aabf',NULL),(32533,3378,1271,2534,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:21:41',0,1,NULL,NULL,NULL,'c25c3e6f-1691-11df-97a5-7038c432aabf',NULL),(32534,1906,1246,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c3fec-1691-11df-97a5-7038c432aabf',NULL),(32535,1906,5282,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c4164-1691-11df-97a5-7038c432aabf',NULL),(32536,1906,6096,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c42e1-1691-11df-97a5-7038c432aabf',NULL),(32537,1906,5272,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c4459-1691-11df-97a5-7038c432aabf',NULL),(32538,1906,1146,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c45da-1691-11df-97a5-7038c432aabf',NULL),(32539,1906,1154,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c474e-1691-11df-97a5-7038c432aabf',NULL),(32540,1906,1192,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c4932-1691-11df-97a5-7038c432aabf',NULL),(32541,1906,1155,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c4ac4-1691-11df-97a5-7038c432aabf',NULL),(32542,1906,1164,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c4c52-1691-11df-97a5-7038c432aabf',NULL),(32543,1906,1156,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c4de4-1691-11df-97a5-7038c432aabf',NULL),(32544,1906,5092,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c4f72-1691-11df-97a5-7038c432aabf',NULL),(32545,1906,5086,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c5126-1691-11df-97a5-7038c432aabf',NULL),(32546,1906,5087,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c52a2-1691-11df-97a5-7038c432aabf',NULL),(32547,1906,5085,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c541b-1691-11df-97a5-7038c432aabf',NULL),(32548,1906,5088,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c5598-1691-11df-97a5-7038c432aabf',NULL),(32549,1906,5089,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c570c-1691-11df-97a5-7038c432aabf',NULL),(32550,1906,5356,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c588d-1691-11df-97a5-7038c432aabf',NULL),(32551,1906,1248,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c5a09-1691-11df-97a5-7038c432aabf',NULL),(32552,1906,5096,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c5b82-1691-11df-97a5-7038c432aabf',NULL),(32553,1906,6042,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c5cfa-1691-11df-97a5-7038c432aabf',NULL),(32554,1906,1088,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c5e77-1691-11df-97a5-7038c432aabf',NULL),(32555,1906,1088,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c5ff3-1691-11df-97a5-7038c432aabf',NULL),(32556,1906,1088,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c616c-1691-11df-97a5-7038c432aabf',NULL),(32557,1906,1112,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c62e9-1691-11df-97a5-7038c432aabf',NULL),(32558,1906,1109,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c646a-1691-11df-97a5-7038c432aabf',NULL),(32559,1906,1110,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c65de-1691-11df-97a5-7038c432aabf',NULL),(32560,1906,1111,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c675a-1691-11df-97a5-7038c432aabf',NULL),(32561,1906,1255,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c68d3-1691-11df-97a5-7038c432aabf',NULL),(32562,1906,1277,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c6a54-1691-11df-97a5-7038c432aabf',NULL),(32563,1906,1261,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c6bd0-1691-11df-97a5-7038c432aabf',NULL),(32564,1906,1265,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c6d44-1691-11df-97a5-7038c432aabf',NULL),(32565,1906,1268,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c6f35-1691-11df-97a5-7038c432aabf',NULL),(32566,1906,1272,2535,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:22:39',0,1,NULL,NULL,NULL,'c25c70c7-1691-11df-97a5-7038c432aabf',NULL),(32567,3128,1246,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25c725d-1691-11df-97a5-7038c432aabf',NULL),(32568,3128,5282,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25c73e7-1691-11df-97a5-7038c432aabf',NULL),(32569,3128,6096,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25c757d-1691-11df-97a5-7038c432aabf',NULL),(32570,3128,1154,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25c773e-1691-11df-97a5-7038c432aabf',NULL),(32571,3128,1192,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25c78bb-1691-11df-97a5-7038c432aabf',NULL),(32572,3128,1156,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25c7a33-1691-11df-97a5-7038c432aabf',NULL),(32573,3128,1156,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25c7bac-1691-11df-97a5-7038c432aabf',NULL),(32574,3128,1165,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25c7d28-1691-11df-97a5-7038c432aabf',NULL),(32575,3128,5092,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25c7ea9-1691-11df-97a5-7038c432aabf',NULL),(32576,3128,5086,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25c801d-1691-11df-97a5-7038c432aabf',NULL),(32577,3128,5087,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25c819a-1691-11df-97a5-7038c432aabf',NULL),(32578,3128,5085,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25c830e-1691-11df-97a5-7038c432aabf',NULL),(32579,3128,5088,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25c8e3c-1691-11df-97a5-7038c432aabf',NULL),(32580,3128,5089,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25c8fbd-1691-11df-97a5-7038c432aabf',NULL),(32581,3128,5356,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25c912c-1691-11df-97a5-7038c432aabf',NULL),(32582,3128,1248,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25c92a9-1691-11df-97a5-7038c432aabf',NULL),(32583,3128,5096,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25c9421-1691-11df-97a5-7038c432aabf',NULL),(32584,3128,1112,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25c95ef-1691-11df-97a5-7038c432aabf',NULL),(32585,3128,1109,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25c9793-1691-11df-97a5-7038c432aabf',NULL),(32586,3128,1110,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25c9925-1691-11df-97a5-7038c432aabf',NULL),(32587,3128,1111,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25c9ac8-1691-11df-97a5-7038c432aabf',NULL),(32588,3128,1255,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25c9d63-1691-11df-97a5-7038c432aabf',NULL),(32589,3128,1277,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25ca007-1691-11df-97a5-7038c432aabf',NULL),(32590,3128,1261,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25ca273-1691-11df-97a5-7038c432aabf',NULL),(32591,3128,1265,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25ca5be-1691-11df-97a5-7038c432aabf',NULL),(32592,3128,1268,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25ca844-1691-11df-97a5-7038c432aabf',NULL),(32593,3128,1271,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25caac1-1691-11df-97a5-7038c432aabf',NULL),(32594,3128,1272,2537,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:24:04',0,1,NULL,NULL,NULL,'c25cad47-1691-11df-97a5-7038c432aabf',NULL),(32595,2699,1246,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25cafbc-1691-11df-97a5-7038c432aabf',NULL),(32596,2699,5282,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25cb239-1691-11df-97a5-7038c432aabf',NULL),(32597,2699,6096,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25cb4bf-1691-11df-97a5-7038c432aabf',NULL),(32598,2699,5272,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25cb738-1691-11df-97a5-7038c432aabf',NULL),(32599,2699,1146,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25cb9b1-1691-11df-97a5-7038c432aabf',NULL),(32600,2699,1154,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25cbc2a-1691-11df-97a5-7038c432aabf',NULL),(32601,2699,1192,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25cbf1f-1691-11df-97a5-7038c432aabf',NULL),(32602,2699,1155,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25cc1be-1691-11df-97a5-7038c432aabf',NULL),(32603,2699,1164,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25cc451-1691-11df-97a5-7038c432aabf',NULL),(32604,2699,1156,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25cc706-1691-11df-97a5-7038c432aabf',NULL),(32605,2699,6065,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25cc87e-1691-11df-97a5-7038c432aabf',NULL),(32606,2699,5092,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25cc9ff-1691-11df-97a5-7038c432aabf',NULL),(32607,2699,5086,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25ccb78-1691-11df-97a5-7038c432aabf',NULL),(32608,2699,5087,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25cccf9-1691-11df-97a5-7038c432aabf',NULL),(32609,2699,5085,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25cce75-1691-11df-97a5-7038c432aabf',NULL),(32610,2699,5088,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25ccff2-1691-11df-97a5-7038c432aabf',NULL),(32611,2699,5089,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25cd16f-1691-11df-97a5-7038c432aabf',NULL),(32612,2699,5356,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25cd2e7-1691-11df-97a5-7038c432aabf',NULL),(32613,2699,1248,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25cd468-1691-11df-97a5-7038c432aabf',NULL),(32614,2699,5096,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25cd5e9-1691-11df-97a5-7038c432aabf',NULL),(32615,2699,1088,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25cd762-1691-11df-97a5-7038c432aabf',NULL),(32616,2699,1088,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25cd8e3-1691-11df-97a5-7038c432aabf',NULL),(32617,2699,1088,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25cda5b-1691-11df-97a5-7038c432aabf',NULL),(32618,2699,1112,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25cdbdc-1691-11df-97a5-7038c432aabf',NULL),(32619,2699,1109,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25cdd59-1691-11df-97a5-7038c432aabf',NULL),(32620,2699,1110,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25cded1-1691-11df-97a5-7038c432aabf',NULL),(32621,2699,1111,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25ce04e-1691-11df-97a5-7038c432aabf',NULL),(32622,2699,1255,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25ce1ca-1691-11df-97a5-7038c432aabf',NULL),(32623,2699,1277,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25ce347-1691-11df-97a5-7038c432aabf',NULL),(32624,2699,1261,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25ce522-1691-11df-97a5-7038c432aabf',NULL),(32625,2699,1265,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25ce6b8-1691-11df-97a5-7038c432aabf',NULL),(32626,2699,1268,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25ce84e-1691-11df-97a5-7038c432aabf',NULL),(32627,2699,1272,2538,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:25:02',0,1,NULL,NULL,NULL,'c25ce9dc-1691-11df-97a5-7038c432aabf',NULL),(32628,3655,1246,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25ceb6e-1691-11df-97a5-7038c432aabf',NULL),(32629,3655,5282,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25ced27-1691-11df-97a5-7038c432aabf',NULL),(32630,3655,6096,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25ceea4-1691-11df-97a5-7038c432aabf',NULL),(32631,3655,5272,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25cf01c-1691-11df-97a5-7038c432aabf',NULL),(32632,3655,1146,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25cf19d-1691-11df-97a5-7038c432aabf',NULL),(32633,3655,1154,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25cf31e-1691-11df-97a5-7038c432aabf',NULL),(32634,3655,1192,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25cf496-1691-11df-97a5-7038c432aabf',NULL),(32635,3655,1156,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25cf617-1691-11df-97a5-7038c432aabf',NULL),(32636,3655,5092,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25cf790-1691-11df-97a5-7038c432aabf',NULL),(32637,3655,5086,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25cf911-1691-11df-97a5-7038c432aabf',NULL),(32638,3655,5087,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25cfa92-1691-11df-97a5-7038c432aabf',NULL),(32639,3655,5085,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25cfc06-1691-11df-97a5-7038c432aabf',NULL),(32640,3655,5088,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25cfd82-1691-11df-97a5-7038c432aabf',NULL),(32641,3655,5089,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25cfefb-1691-11df-97a5-7038c432aabf',NULL),(32642,3655,5497,2543,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25d007c-1691-11df-97a5-7038c432aabf',NULL),(32643,3655,730,2543,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25d01f4-1691-11df-97a5-7038c432aabf',NULL),(32644,3655,853,2543,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1373,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25d0368-1691-11df-97a5-7038c432aabf',NULL),(32645,3655,790,2543,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.37,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25d04e5-1691-11df-97a5-7038c432aabf',NULL),(32646,3655,654,2543,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.8,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25d065d-1691-11df-97a5-7038c432aabf',NULL),(32647,3655,5096,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25d07da-1691-11df-97a5-7038c432aabf',NULL),(32648,3655,1112,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25d0952-1691-11df-97a5-7038c432aabf',NULL),(32649,3655,1109,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25d0b1c-1691-11df-97a5-7038c432aabf',NULL),(32650,3655,1110,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25d0cd0-1691-11df-97a5-7038c432aabf',NULL),(32651,3655,1111,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25d0e74-1691-11df-97a5-7038c432aabf',NULL),(32652,3655,1255,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25d1017-1691-11df-97a5-7038c432aabf',NULL),(32653,3655,1277,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25d11b1-1691-11df-97a5-7038c432aabf',NULL),(32654,3655,1261,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25d1354-1691-11df-97a5-7038c432aabf',NULL),(32655,3655,1265,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25d14eb-1691-11df-97a5-7038c432aabf',NULL),(32656,3655,1268,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25d1674-1691-11df-97a5-7038c432aabf',NULL),(32657,3655,1272,2543,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:27:26',0,1,NULL,NULL,NULL,'c25d1806-1691-11df-97a5-7038c432aabf',NULL),(32658,3543,1246,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d19b6-1691-11df-97a5-7038c432aabf',NULL),(32659,3543,5282,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d1b9e-1691-11df-97a5-7038c432aabf',NULL),(32660,3543,6096,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d1d30-1691-11df-97a5-7038c432aabf',NULL),(32661,3543,5272,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d1ec6-1691-11df-97a5-7038c432aabf',NULL),(32662,3543,1146,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d205d-1691-11df-97a5-7038c432aabf',NULL),(32663,3543,1154,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d21eb-1691-11df-97a5-7038c432aabf',NULL),(32664,3543,1192,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d23a7-1691-11df-97a5-7038c432aabf',NULL),(32665,3543,1156,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d2f19-1691-11df-97a5-7038c432aabf',NULL),(32666,3543,5092,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d3096-1691-11df-97a5-7038c432aabf',NULL),(32667,3543,5086,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d3275-1691-11df-97a5-7038c432aabf',NULL),(32668,3543,5087,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d340b-1691-11df-97a5-7038c432aabf',NULL),(32669,3543,5085,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d35a6-1691-11df-97a5-7038c432aabf',NULL),(32670,3543,5088,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d373c-1691-11df-97a5-7038c432aabf',NULL),(32671,3543,5089,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d38ce-1691-11df-97a5-7038c432aabf',NULL),(32672,3543,5497,2544,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,515,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d3a98-1691-11df-97a5-7038c432aabf',NULL),(32673,3543,730,2544,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d3c15-1691-11df-97a5-7038c432aabf',NULL),(32674,3543,853,2544,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1300,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d3d96-1691-11df-97a5-7038c432aabf',NULL),(32675,3543,790,2544,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.7,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d3f12-1691-11df-97a5-7038c432aabf',NULL),(32676,3543,654,2544,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.6,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d4093-1691-11df-97a5-7038c432aabf',NULL),(32677,3543,5096,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d4219-1691-11df-97a5-7038c432aabf',NULL),(32678,3543,1112,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d4395-1691-11df-97a5-7038c432aabf',NULL),(32679,3543,1109,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d451b-1691-11df-97a5-7038c432aabf',NULL),(32680,3543,1110,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d4697-1691-11df-97a5-7038c432aabf',NULL),(32681,3543,1111,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d4818-1691-11df-97a5-7038c432aabf',NULL),(32682,3543,1255,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d499d-1691-11df-97a5-7038c432aabf',NULL),(32683,3543,1277,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d4b1a-1691-11df-97a5-7038c432aabf',NULL),(32684,3543,1261,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d4c9b-1691-11df-97a5-7038c432aabf',NULL),(32685,3543,1265,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d4e1c-1691-11df-97a5-7038c432aabf',NULL),(32686,3543,1268,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d4f9d-1691-11df-97a5-7038c432aabf',NULL),(32687,3543,1272,2544,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:28:41',0,1,NULL,NULL,NULL,'c25d511e-1691-11df-97a5-7038c432aabf',NULL),(32688,2750,1246,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c25d52a3-1691-11df-97a5-7038c432aabf',NULL),(32689,2750,5282,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c25d542d-1691-11df-97a5-7038c432aabf',NULL),(32690,2750,6096,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c25d55bf-1691-11df-97a5-7038c432aabf',NULL),(32691,2750,5272,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c25d5744-1691-11df-97a5-7038c432aabf',NULL),(32692,2750,1146,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c25d58ab-1691-11df-97a5-7038c432aabf',NULL),(32693,2750,1154,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c25d5a79-1691-11df-97a5-7038c432aabf',NULL),(32694,2750,1192,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c25d5bfa-1691-11df-97a5-7038c432aabf',NULL),(32695,2750,1155,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c25d5d73-1691-11df-97a5-7038c432aabf',NULL),(32696,2750,1164,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c25d5ef3-1691-11df-97a5-7038c432aabf',NULL),(32697,2750,1156,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c25d6070-1691-11df-97a5-7038c432aabf',NULL),(32698,2750,1156,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c25d6218-1691-11df-97a5-7038c432aabf',NULL),(32699,2750,5092,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c25d637b-1691-11df-97a5-7038c432aabf',NULL),(32700,2750,5086,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c25d731e-1691-11df-97a5-7038c432aabf',NULL),(32701,2750,5087,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c25d748e-1691-11df-97a5-7038c432aabf',NULL),(32702,2750,5085,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c25d75ed-1691-11df-97a5-7038c432aabf',NULL),(32703,2750,5088,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c25d79d1-1691-11df-97a5-7038c432aabf',NULL),(32704,2750,5089,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c25d7b4a-1691-11df-97a5-7038c432aabf',NULL),(32705,2750,5356,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c25d7cba-1691-11df-97a5-7038c432aabf',NULL),(32706,2750,1248,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c25d8f41-1691-11df-97a5-7038c432aabf',NULL),(32707,2750,952,2546,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1790,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c25fefb7-1691-11df-97a5-7038c432aabf',NULL),(32708,2750,5497,2546,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,366,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c25ff2c6-1691-11df-97a5-7038c432aabf',NULL),(32709,2750,730,2546,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c25ff52a-1691-11df-97a5-7038c432aabf',NULL),(32710,2750,853,2546,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,731,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c2600ec7-1691-11df-97a5-7038c432aabf',NULL),(32711,2750,21,2546,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c2601479-1691-11df-97a5-7038c432aabf',NULL),(32712,2750,851,2546,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c260175d-1691-11df-97a5-7038c432aabf',NULL),(32713,2750,729,2546,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220000,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c2602d0d-1691-11df-97a5-7038c432aabf',NULL),(32714,2750,790,2546,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.25,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c2602f71-1691-11df-97a5-7038c432aabf',NULL),(32715,2750,654,2546,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c2604223-1691-11df-97a5-7038c432aabf',NULL),(32716,2750,678,2546,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c2605261-1691-11df-97a5-7038c432aabf',NULL),(32717,2750,5096,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c260629a-1691-11df-97a5-7038c432aabf',NULL),(32718,2750,1088,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c2698db7-1691-11df-97a5-7038c432aabf',NULL),(32719,2750,1088,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c26993f6-1691-11df-97a5-7038c432aabf',NULL),(32720,2750,1088,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c269988a-1691-11df-97a5-7038c432aabf',NULL),(32721,2750,1112,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c2699cf4-1691-11df-97a5-7038c432aabf',NULL),(32722,2750,1109,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c269a165-1691-11df-97a5-7038c432aabf',NULL),(32723,2750,1110,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c269a5b9-1691-11df-97a5-7038c432aabf',NULL),(32724,2750,1111,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c269adf6-1691-11df-97a5-7038c432aabf',NULL),(32725,2750,1255,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c269b286-1691-11df-97a5-7038c432aabf',NULL),(32726,2750,1250,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c269b784-1691-11df-97a5-7038c432aabf',NULL),(32727,2750,1250,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c269bc50-1691-11df-97a5-7038c432aabf',NULL),(32728,2750,1277,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c269c102-1691-11df-97a5-7038c432aabf',NULL),(32729,2750,1261,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c269c5c5-1691-11df-97a5-7038c432aabf',NULL),(32730,2750,1252,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c269ca62-1691-11df-97a5-7038c432aabf',NULL),(32731,2750,1265,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c269cf13-1691-11df-97a5-7038c432aabf',NULL),(32732,2750,1268,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c269d3b4-1691-11df-97a5-7038c432aabf',NULL),(32733,2750,1272,2546,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:29:57',0,1,NULL,NULL,NULL,'c269d866-1691-11df-97a5-7038c432aabf',NULL),(32734,9053,1246,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c269dd2d-1691-11df-97a5-7038c432aabf',NULL),(32735,9053,5282,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c269eff5-1691-11df-97a5-7038c432aabf',NULL),(32736,9053,6096,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c269f4ec-1691-11df-97a5-7038c432aabf',NULL),(32737,9053,5272,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c269f999-1691-11df-97a5-7038c432aabf',NULL),(32738,9053,1146,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c269fe4f-1691-11df-97a5-7038c432aabf',NULL),(32739,9053,1154,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a02f9-1691-11df-97a5-7038c432aabf',NULL),(32740,9053,1192,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a07e7-1691-11df-97a5-7038c432aabf',NULL),(32741,9053,1164,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a0c98-1691-11df-97a5-7038c432aabf',NULL),(32742,9053,1156,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a1135-1691-11df-97a5-7038c432aabf',NULL),(32743,9053,6065,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a15e3-1691-11df-97a5-7038c432aabf',NULL),(32744,9053,5092,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a1a83-1691-11df-97a5-7038c432aabf',NULL),(32745,9053,5086,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a1f3a-1691-11df-97a5-7038c432aabf',NULL),(32746,9053,5087,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a23e7-1691-11df-97a5-7038c432aabf',NULL),(32747,9053,5085,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a287b-1691-11df-97a5-7038c432aabf',NULL),(32748,9053,5088,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a2d47-1691-11df-97a5-7038c432aabf',NULL),(32749,9053,5089,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a31e8-1691-11df-97a5-7038c432aabf',NULL),(32750,9053,5356,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a369a-1691-11df-97a5-7038c432aabf',NULL),(32751,9053,1248,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a3b47-1691-11df-97a5-7038c432aabf',NULL),(32752,9053,5096,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a3fe8-1691-11df-97a5-7038c432aabf',NULL),(32753,9053,1088,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a449a-1691-11df-97a5-7038c432aabf',NULL),(32754,9053,1088,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a4936-1691-11df-97a5-7038c432aabf',NULL),(32755,9053,1088,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a4ddc-1691-11df-97a5-7038c432aabf',NULL),(32756,9053,1112,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a52a3-1691-11df-97a5-7038c432aabf',NULL),(32757,9053,1109,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a5744-1691-11df-97a5-7038c432aabf',NULL),(32758,9053,1110,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a5bf1-1691-11df-97a5-7038c432aabf',NULL),(32759,9053,1111,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a608a-1691-11df-97a5-7038c432aabf',NULL),(32760,9053,1255,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a6533-1691-11df-97a5-7038c432aabf',NULL),(32761,9053,1277,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a69d4-1691-11df-97a5-7038c432aabf',NULL),(32762,9053,1261,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a6e7d-1691-11df-97a5-7038c432aabf',NULL),(32763,9053,1265,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a7322-1691-11df-97a5-7038c432aabf',NULL),(32764,9053,1268,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a77b6-1691-11df-97a5-7038c432aabf',NULL),(32765,9053,1272,2547,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:30:17',0,1,NULL,NULL,NULL,'c26a7c82-1691-11df-97a5-7038c432aabf',NULL),(32766,2147,1246,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26a811e-1691-11df-97a5-7038c432aabf',NULL),(32767,2147,5282,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26a85c8-1691-11df-97a5-7038c432aabf',NULL),(32768,2147,6096,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26a8a75-1691-11df-97a5-7038c432aabf',NULL),(32769,2147,1154,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26a8f16-1691-11df-97a5-7038c432aabf',NULL),(32770,2147,1192,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26a93cc-1691-11df-97a5-7038c432aabf',NULL),(32771,2147,1155,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26a9860-1691-11df-97a5-7038c432aabf',NULL),(32772,2147,1164,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26a9d0a-1691-11df-97a5-7038c432aabf',NULL),(32773,2147,1156,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26aa1f3-1691-11df-97a5-7038c432aabf',NULL),(32774,2147,6065,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26aaf48-1691-11df-97a5-7038c432aabf',NULL),(32775,2147,5092,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26ab450-1691-11df-97a5-7038c432aabf',NULL),(32776,2147,5086,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26ab902-1691-11df-97a5-7038c432aabf',NULL),(32777,2147,5087,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26abdb4-1691-11df-97a5-7038c432aabf',NULL),(32778,2147,5085,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26ac24c-1691-11df-97a5-7038c432aabf',NULL),(32779,2147,5088,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26ac6f5-1691-11df-97a5-7038c432aabf',NULL),(32780,2147,5089,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26acdad-1691-11df-97a5-7038c432aabf',NULL),(32781,2147,5356,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26ad292-1691-11df-97a5-7038c432aabf',NULL),(32782,2147,1248,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26ad76a-1691-11df-97a5-7038c432aabf',NULL),(32783,2147,952,2550,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2050,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26adc14-1691-11df-97a5-7038c432aabf',NULL),(32784,2147,5497,2550,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,211,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26ae0ce-1691-11df-97a5-7038c432aabf',NULL),(32785,2147,730,2550,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26b052e-1691-11df-97a5-7038c432aabf',NULL),(32786,2147,853,2550,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,532,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26b09c2-1691-11df-97a5-7038c432aabf',NULL),(32787,2147,21,2550,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26b0e5a-1691-11df-97a5-7038c432aabf',NULL),(32788,2147,851,2550,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26b1304-1691-11df-97a5-7038c432aabf',NULL),(32789,2147,729,2550,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297000,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26b19b2-1691-11df-97a5-7038c432aabf',NULL),(32790,2147,790,2550,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.1,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26b1e7a-1691-11df-97a5-7038c432aabf',NULL),(32791,2147,654,2550,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.4,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26b2316-1691-11df-97a5-7038c432aabf',NULL),(32792,2147,678,2550,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26b27c4-1691-11df-97a5-7038c432aabf',NULL),(32793,2147,5096,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26b2c65-1691-11df-97a5-7038c432aabf',NULL),(32794,2147,1088,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26b3157-1691-11df-97a5-7038c432aabf',NULL),(32795,2147,1088,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26b3964-1691-11df-97a5-7038c432aabf',NULL),(32796,2147,1088,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26b4121-1691-11df-97a5-7038c432aabf',NULL),(32797,2147,1112,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26b48b2-1691-11df-97a5-7038c432aabf',NULL),(32798,2147,1109,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26b53cb-1691-11df-97a5-7038c432aabf',NULL),(32799,2147,1110,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26b5bbf-1691-11df-97a5-7038c432aabf',NULL),(32800,2147,1111,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26b656b-1691-11df-97a5-7038c432aabf',NULL),(32801,2147,1255,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26b6d81-1691-11df-97a5-7038c432aabf',NULL),(32802,2147,1277,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26b754b-1691-11df-97a5-7038c432aabf',NULL),(32803,2147,1261,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26b7d03-1691-11df-97a5-7038c432aabf',NULL),(32804,2147,1262,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26b84d9-1691-11df-97a5-7038c432aabf',NULL),(32805,2147,1265,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26b8f41-1691-11df-97a5-7038c432aabf',NULL),(32806,2147,1268,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26b9776-1691-11df-97a5-7038c432aabf',NULL),(32807,2147,1272,2550,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:32:57',0,1,NULL,NULL,NULL,'c26b9f47-1691-11df-97a5-7038c432aabf',NULL),(32808,2943,1246,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26ba72f-1691-11df-97a5-7038c432aabf',NULL),(32809,2943,5282,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26baf11-1691-11df-97a5-7038c432aabf',NULL),(32810,2943,6096,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26bb6e7-1691-11df-97a5-7038c432aabf',NULL),(32811,2943,5272,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26bbeb5-1691-11df-97a5-7038c432aabf',NULL),(32812,2943,1146,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26bc67e-1691-11df-97a5-7038c432aabf',NULL),(32813,2943,1154,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26bcb28-1691-11df-97a5-7038c432aabf',NULL),(32814,2943,1192,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26bcfc8-1691-11df-97a5-7038c432aabf',NULL),(32815,2943,1156,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26bd461-1691-11df-97a5-7038c432aabf',NULL),(32816,2943,6077,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26bd92c-1691-11df-97a5-7038c432aabf',NULL),(32817,2943,5092,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26bddcd-1691-11df-97a5-7038c432aabf',NULL),(32818,2943,5086,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26be272-1691-11df-97a5-7038c432aabf',NULL),(32819,2943,5087,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26be706-1691-11df-97a5-7038c432aabf',NULL),(32820,2943,5085,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26bebab-1691-11df-97a5-7038c432aabf',NULL),(32821,2943,5088,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26bf050-1691-11df-97a5-7038c432aabf',NULL),(32822,2943,5089,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26bf4dc-1691-11df-97a5-7038c432aabf',NULL),(32823,2943,5356,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26bf97c-1691-11df-97a5-7038c432aabf',NULL),(32824,2943,1248,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26bfe15-1691-11df-97a5-7038c432aabf',NULL),(32825,2943,5096,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26c02d3-1691-11df-97a5-7038c432aabf',NULL),(32826,2943,1112,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26c077d-1691-11df-97a5-7038c432aabf',NULL),(32827,2943,1109,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26c0c15-1691-11df-97a5-7038c432aabf',NULL),(32828,2943,1110,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26c10ba-1691-11df-97a5-7038c432aabf',NULL),(32829,2943,1111,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26c154a-1691-11df-97a5-7038c432aabf',NULL),(32830,2943,1255,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26c19e2-1691-11df-97a5-7038c432aabf',NULL),(32831,2943,1277,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26c1e83-1691-11df-97a5-7038c432aabf',NULL),(32832,2943,1261,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26c2317-1691-11df-97a5-7038c432aabf',NULL),(32833,2943,1269,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26c27d1-1691-11df-97a5-7038c432aabf',NULL),(32834,2943,1265,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26c2c6a-1691-11df-97a5-7038c432aabf',NULL),(32835,2943,1272,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c26c3106-1691-11df-97a5-7038c432aabf',NULL),(32836,6773,5282,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26c359a-1691-11df-97a5-7038c432aabf',NULL),(32837,6773,6096,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26c3a37-1691-11df-97a5-7038c432aabf',NULL),(32838,6773,5272,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26c3ecf-1691-11df-97a5-7038c432aabf',NULL),(32839,6773,1146,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26c436b-1691-11df-97a5-7038c432aabf',NULL),(32840,6773,1154,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26c4811-1691-11df-97a5-7038c432aabf',NULL),(32841,6773,1192,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26c4ca0-1691-11df-97a5-7038c432aabf',NULL),(32842,6773,1156,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26c517d-1691-11df-97a5-7038c432aabf',NULL),(32843,6773,5092,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26c5626-1691-11df-97a5-7038c432aabf',NULL),(32844,6773,5086,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26c5abf-1691-11df-97a5-7038c432aabf',NULL),(32845,6773,5087,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26c5f64-1691-11df-97a5-7038c432aabf',NULL),(32846,6773,5085,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26c63eb-1691-11df-97a5-7038c432aabf',NULL),(32847,6773,5088,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26c6887-1691-11df-97a5-7038c432aabf',NULL),(32848,6773,5089,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26c6d17-1691-11df-97a5-7038c432aabf',NULL),(32849,6773,5356,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26c71c0-1691-11df-97a5-7038c432aabf',NULL),(32850,6773,1248,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26c7688-1691-11df-97a5-7038c432aabf',NULL),(32851,6773,1276,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26c7b20-1691-11df-97a5-7038c432aabf',NULL),(32852,6773,5096,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26c7fc5-1691-11df-97a5-7038c432aabf',NULL),(32853,6773,6042,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26c845d-1691-11df-97a5-7038c432aabf',NULL),(32854,6773,1112,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26c8902-1691-11df-97a5-7038c432aabf',NULL),(32855,6773,1109,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26c8da7-1691-11df-97a5-7038c432aabf',NULL),(32856,6773,1110,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26c923b-1691-11df-97a5-7038c432aabf',NULL),(32857,6773,1111,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26c96d4-1691-11df-97a5-7038c432aabf',NULL),(32858,6773,1255,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26c9b5f-1691-11df-97a5-7038c432aabf',NULL),(32859,6773,1277,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26ca015-1691-11df-97a5-7038c432aabf',NULL),(32860,6773,1261,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26ca4a9-1691-11df-97a5-7038c432aabf',NULL),(32861,6773,1265,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26ca942-1691-11df-97a5-7038c432aabf',NULL),(32862,6773,1268,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26cade2-1691-11df-97a5-7038c432aabf',NULL),(32863,6773,1272,2554,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:34:05',0,1,NULL,NULL,NULL,'c26cb272-1691-11df-97a5-7038c432aabf',NULL),(32864,3757,1246,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26cb713-1691-11df-97a5-7038c432aabf',NULL),(32865,3757,5282,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26cbbab-1691-11df-97a5-7038c432aabf',NULL),(32866,3757,6096,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26cc061-1691-11df-97a5-7038c432aabf',NULL),(32867,3757,5272,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26cc535-1691-11df-97a5-7038c432aabf',NULL),(32868,3757,1146,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26cc9e3-1691-11df-97a5-7038c432aabf',NULL),(32869,3757,1154,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26cce99-1691-11df-97a5-7038c432aabf',NULL),(32870,3757,1192,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26cd32d-1691-11df-97a5-7038c432aabf',NULL),(32871,3757,1155,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26cd7d7-1691-11df-97a5-7038c432aabf',NULL),(32872,3757,1164,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26cf659-1691-11df-97a5-7038c432aabf',NULL),(32873,3757,1156,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26cf8b0-1691-11df-97a5-7038c432aabf',NULL),(32874,3757,1165,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26cfafe-1691-11df-97a5-7038c432aabf',NULL),(32875,3757,5092,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26cfd55-1691-11df-97a5-7038c432aabf',NULL),(32876,3757,5086,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26cffb9-1691-11df-97a5-7038c432aabf',NULL),(32877,3757,5087,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26d0218-1691-11df-97a5-7038c432aabf',NULL),(32878,3757,5085,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26d046a-1691-11df-97a5-7038c432aabf',NULL),(32879,3757,5088,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26d06c6-1691-11df-97a5-7038c432aabf',NULL),(32880,3757,5089,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26d091c-1691-11df-97a5-7038c432aabf',NULL),(32881,3757,5356,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26d0b7c-1691-11df-97a5-7038c432aabf',NULL),(32882,3757,1248,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26d0ddf-1691-11df-97a5-7038c432aabf',NULL),(32883,3757,5096,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26d1036-1691-11df-97a5-7038c432aabf',NULL),(32884,3757,1088,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26d12a7-1691-11df-97a5-7038c432aabf',NULL),(32885,3757,1088,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26d14f9-1691-11df-97a5-7038c432aabf',NULL),(32886,3757,1088,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26d1aec-1691-11df-97a5-7038c432aabf',NULL),(32887,3757,1112,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26d1d4b-1691-11df-97a5-7038c432aabf',NULL),(32888,3757,1109,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26d1f9e-1691-11df-97a5-7038c432aabf',NULL),(32889,3757,1110,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26d21f5-1691-11df-97a5-7038c432aabf',NULL),(32890,3757,1111,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26d2447-1691-11df-97a5-7038c432aabf',NULL),(32891,3757,1255,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26d26a2-1691-11df-97a5-7038c432aabf',NULL),(32892,3757,1277,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26d28fd-1691-11df-97a5-7038c432aabf',NULL),(32893,3757,1261,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26d2b54-1691-11df-97a5-7038c432aabf',NULL),(32894,3757,1265,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26d2db4-1691-11df-97a5-7038c432aabf',NULL),(32895,3757,1268,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26d300f-1691-11df-97a5-7038c432aabf',NULL),(32896,3757,1271,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26d3272-1691-11df-97a5-7038c432aabf',NULL),(32897,3757,1271,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26d34e3-1691-11df-97a5-7038c432aabf',NULL),(32898,3757,1271,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26d373a-1691-11df-97a5-7038c432aabf',NULL),(32899,3757,1272,2556,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:37:46',0,1,NULL,NULL,NULL,'c26d39e2-1691-11df-97a5-7038c432aabf',NULL),(32900,3658,1246,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26d3c0e-1691-11df-97a5-7038c432aabf',NULL),(32901,3658,5282,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26d3e3e-1691-11df-97a5-7038c432aabf',NULL),(32902,3658,6096,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26d4066-1691-11df-97a5-7038c432aabf',NULL),(32903,3658,5272,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26d4292-1691-11df-97a5-7038c432aabf',NULL),(32904,3658,1146,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26d44c2-1691-11df-97a5-7038c432aabf',NULL),(32905,3658,1154,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26d46dd-1691-11df-97a5-7038c432aabf',NULL),(32906,3658,1192,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26d4905-1691-11df-97a5-7038c432aabf',NULL),(32907,3658,1155,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26d62f8-1691-11df-97a5-7038c432aabf',NULL),(32908,3658,1164,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26d6531-1691-11df-97a5-7038c432aabf',NULL),(32909,3658,1156,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26d6761-1691-11df-97a5-7038c432aabf',NULL),(32910,3658,6065,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26d6984-1691-11df-97a5-7038c432aabf',NULL),(32911,3658,1165,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26d6f19-1691-11df-97a5-7038c432aabf',NULL),(32912,3658,5092,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26d7156-1691-11df-97a5-7038c432aabf',NULL),(32913,3658,5086,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26d8d01-1691-11df-97a5-7038c432aabf',NULL),(32914,3658,5087,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26d910c-1691-11df-97a5-7038c432aabf',NULL),(32915,3658,5085,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26d946c-1691-11df-97a5-7038c432aabf',NULL),(32916,3658,5088,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26d97d5-1691-11df-97a5-7038c432aabf',NULL),(32917,3658,5089,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26db7fb-1691-11df-97a5-7038c432aabf',NULL),(32918,3658,5356,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26dbb92-1691-11df-97a5-7038c432aabf',NULL),(32919,3658,1248,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26dc163-1691-11df-97a5-7038c432aabf',NULL),(32920,3658,5096,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26ddfd4-1691-11df-97a5-7038c432aabf',NULL),(32921,3658,1088,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26de352-1691-11df-97a5-7038c432aabf',NULL),(32922,3658,1088,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26dfd6b-1691-11df-97a5-7038c432aabf',NULL),(32923,3658,1088,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26e1777-1691-11df-97a5-7038c432aabf',NULL),(32924,3658,1112,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26e5408-1691-11df-97a5-7038c432aabf',NULL),(32925,3658,1109,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26e566c-1691-11df-97a5-7038c432aabf',NULL),(32926,3658,1110,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26e58a5-1691-11df-97a5-7038c432aabf',NULL),(32927,3658,1111,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26e5af3-1691-11df-97a5-7038c432aabf',NULL),(32928,3658,1255,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26e5d39-1691-11df-97a5-7038c432aabf',NULL),(32929,3658,1277,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26e5f87-1691-11df-97a5-7038c432aabf',NULL),(32930,3658,1261,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26e61d1-1691-11df-97a5-7038c432aabf',NULL),(32931,3658,1266,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26e6413-1691-11df-97a5-7038c432aabf',NULL),(32932,3658,1265,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26e665d-1691-11df-97a5-7038c432aabf',NULL),(32933,3658,1268,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26e689e-1691-11df-97a5-7038c432aabf',NULL),(32934,3658,1271,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26e6ae4-1691-11df-97a5-7038c432aabf',NULL),(32935,3658,1271,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26e6d25-1691-11df-97a5-7038c432aabf',NULL),(32936,3658,1271,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26e6f6f-1691-11df-97a5-7038c432aabf',NULL),(32937,3658,1271,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26e71ca-1691-11df-97a5-7038c432aabf',NULL),(32938,3658,1272,2557,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:55',0,1,NULL,NULL,NULL,'c26e740c-1691-11df-97a5-7038c432aabf',NULL),(32939,3372,1246,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26e765a-1691-11df-97a5-7038c432aabf',NULL),(32940,3372,5282,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26e78a4-1691-11df-97a5-7038c432aabf',NULL),(32941,3372,6096,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26e7af2-1691-11df-97a5-7038c432aabf',NULL),(32942,3372,5272,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26e7d2f-1691-11df-97a5-7038c432aabf',NULL),(32943,3372,1146,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26e7f7e-1691-11df-97a5-7038c432aabf',NULL),(32944,3372,1154,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26e81c8-1691-11df-97a5-7038c432aabf',NULL),(32945,3372,1192,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26e840d-1691-11df-97a5-7038c432aabf',NULL),(32946,3372,1155,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26e8653-1691-11df-97a5-7038c432aabf',NULL),(32947,3372,1164,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26e8890-1691-11df-97a5-7038c432aabf',NULL),(32948,3372,1156,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26e8ade-1691-11df-97a5-7038c432aabf',NULL),(32949,3372,6065,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26e8d24-1691-11df-97a5-7038c432aabf',NULL),(32950,3372,5092,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26e8f61-1691-11df-97a5-7038c432aabf',NULL),(32951,3372,5086,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26e91ab-1691-11df-97a5-7038c432aabf',NULL),(32952,3372,5087,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26e93ed-1691-11df-97a5-7038c432aabf',NULL),(32953,3372,5085,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26e9637-1691-11df-97a5-7038c432aabf',NULL),(32954,3372,5088,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26e9892-1691-11df-97a5-7038c432aabf',NULL),(32955,3372,5089,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26e9ad8-1691-11df-97a5-7038c432aabf',NULL),(32956,3372,5356,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26e9d22-1691-11df-97a5-7038c432aabf',NULL),(32957,3372,1248,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26e9f67-1691-11df-97a5-7038c432aabf',NULL),(32958,3372,5497,2558,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,524,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26ea1ad-1691-11df-97a5-7038c432aabf',NULL),(32959,3372,730,2558,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26ea3ea-1691-11df-97a5-7038c432aabf',NULL),(32960,3372,853,2558,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1057,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26ea634-1691-11df-97a5-7038c432aabf',NULL),(32961,3372,790,2558,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.6,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26ea87e-1691-11df-97a5-7038c432aabf',NULL),(32962,3372,654,2558,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.2,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26eaabb-1691-11df-97a5-7038c432aabf',NULL),(32963,3372,5096,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26ead0a-1691-11df-97a5-7038c432aabf',NULL),(32964,3372,1088,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26eaf4f-1691-11df-97a5-7038c432aabf',NULL),(32965,3372,1088,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26eb199-1691-11df-97a5-7038c432aabf',NULL),(32966,3372,1088,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26eb3e3-1691-11df-97a5-7038c432aabf',NULL),(32967,3372,1112,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26eb620-1691-11df-97a5-7038c432aabf',NULL),(32968,3372,1109,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26eb866-1691-11df-97a5-7038c432aabf',NULL),(32969,3372,1110,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26ebaa8-1691-11df-97a5-7038c432aabf',NULL),(32970,3372,1111,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26ebced-1691-11df-97a5-7038c432aabf',NULL),(32971,3372,1255,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26ebf9a-1691-11df-97a5-7038c432aabf',NULL),(32972,3372,1277,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26ec1f5-1691-11df-97a5-7038c432aabf',NULL),(32973,3372,1261,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26ec43a-1691-11df-97a5-7038c432aabf',NULL),(32974,3372,1262,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26ec67c-1691-11df-97a5-7038c432aabf',NULL),(32975,3372,1265,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26ec8c6-1691-11df-97a5-7038c432aabf',NULL),(32976,3372,1268,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26ecb03-1691-11df-97a5-7038c432aabf',NULL),(32977,3372,1272,2558,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:40:07',0,1,NULL,NULL,NULL,'c26ecd4d-1691-11df-97a5-7038c432aabf',NULL),(32978,3339,1246,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26ecf8e-1691-11df-97a5-7038c432aabf',NULL),(32979,3339,5282,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26ed1dd-1691-11df-97a5-7038c432aabf',NULL),(32980,3339,6096,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26ed42b-1691-11df-97a5-7038c432aabf',NULL),(32981,3339,1154,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26ed66c-1691-11df-97a5-7038c432aabf',NULL),(32982,3339,1192,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26ed8b6-1691-11df-97a5-7038c432aabf',NULL),(32983,3339,1155,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26edaf4-1691-11df-97a5-7038c432aabf',NULL),(32984,3339,1164,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26edd3d-1691-11df-97a5-7038c432aabf',NULL),(32985,3339,1156,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26edf87-1691-11df-97a5-7038c432aabf',NULL),(32986,3339,5092,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26ee1c9-1691-11df-97a5-7038c432aabf',NULL),(32987,3339,5086,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26ee417-1691-11df-97a5-7038c432aabf',NULL),(32988,3339,5087,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26ee66a-1691-11df-97a5-7038c432aabf',NULL),(32989,3339,5085,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26ee8b4-1691-11df-97a5-7038c432aabf',NULL),(32990,3339,5088,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26eeafe-1691-11df-97a5-7038c432aabf',NULL),(32991,3339,5089,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26eed43-1691-11df-97a5-7038c432aabf',NULL),(32992,3339,5356,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26efea8-1691-11df-97a5-7038c432aabf',NULL),(32993,3339,1248,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26f00e1-1691-11df-97a5-7038c432aabf',NULL),(32994,3339,5096,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26f0322-1691-11df-97a5-7038c432aabf',NULL),(32995,3339,1088,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26f0575-1691-11df-97a5-7038c432aabf',NULL),(32996,3339,1088,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26f07bb-1691-11df-97a5-7038c432aabf',NULL),(32997,3339,1088,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26f0a09-1691-11df-97a5-7038c432aabf',NULL),(32998,3339,1112,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26f0c4f-1691-11df-97a5-7038c432aabf',NULL),(32999,3339,1109,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26f0ea5-1691-11df-97a5-7038c432aabf',NULL),(33000,3339,1110,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26f10f4-1691-11df-97a5-7038c432aabf',NULL),(33001,3339,1111,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26f134f-1691-11df-97a5-7038c432aabf',NULL),(33002,3339,1255,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26f171a-1691-11df-97a5-7038c432aabf',NULL),(33003,3339,1277,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26f1ac7-1691-11df-97a5-7038c432aabf',NULL),(33004,3339,1261,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26f1e78-1691-11df-97a5-7038c432aabf',NULL),(33005,3339,1265,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26f2388-1691-11df-97a5-7038c432aabf',NULL),(33006,3339,1268,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26f2760-1691-11df-97a5-7038c432aabf',NULL),(33007,3339,1272,2560,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:42:21',0,1,NULL,NULL,NULL,'c26f2b44-1691-11df-97a5-7038c432aabf',NULL),(33008,6325,5282,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f2f14-1691-11df-97a5-7038c432aabf',NULL),(33009,6325,6096,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f32e3-1691-11df-97a5-7038c432aabf',NULL),(33010,6325,5272,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f36e5-1691-11df-97a5-7038c432aabf',NULL),(33011,6325,1146,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f3ad3-1691-11df-97a5-7038c432aabf',NULL),(33012,6325,1154,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f3eaf-1691-11df-97a5-7038c432aabf',NULL),(33013,6325,1192,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f4275-1691-11df-97a5-7038c432aabf',NULL),(33014,6325,1164,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f4645-1691-11df-97a5-7038c432aabf',NULL),(33015,6325,1156,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f4a1c-1691-11df-97a5-7038c432aabf',NULL),(33016,6325,5092,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f4df0-1691-11df-97a5-7038c432aabf',NULL),(33017,6325,5086,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f51bf-1691-11df-97a5-7038c432aabf',NULL),(33018,6325,5087,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f540d-1691-11df-97a5-7038c432aabf',NULL),(33019,6325,5085,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f565c-1691-11df-97a5-7038c432aabf',NULL),(33020,6325,5088,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f58a1-1691-11df-97a5-7038c432aabf',NULL),(33021,6325,5089,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f5b16-1691-11df-97a5-7038c432aabf',NULL),(33022,6325,5356,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f5fae-1691-11df-97a5-7038c432aabf',NULL),(33023,6325,1248,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f6212-1691-11df-97a5-7038c432aabf',NULL),(33024,6325,12,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f6471-1691-11df-97a5-7038c432aabf',NULL),(33025,6325,1276,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f66bb-1691-11df-97a5-7038c432aabf',NULL),(33026,6325,5096,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f690a-1691-11df-97a5-7038c432aabf',NULL),(33027,6325,6042,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f6b58-1691-11df-97a5-7038c432aabf',NULL),(33028,6325,1088,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f6daa-1691-11df-97a5-7038c432aabf',NULL),(33029,6325,1088,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f6ff9-1691-11df-97a5-7038c432aabf',NULL),(33030,6325,1088,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f723e-1691-11df-97a5-7038c432aabf',NULL),(33031,6325,1112,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f7491-1691-11df-97a5-7038c432aabf',NULL),(33032,6325,1109,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f76db-1691-11df-97a5-7038c432aabf',NULL),(33033,6325,1110,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f7925-1691-11df-97a5-7038c432aabf',NULL),(33034,6325,1111,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f7b6b-1691-11df-97a5-7038c432aabf',NULL),(33035,6325,1255,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f7dbd-1691-11df-97a5-7038c432aabf',NULL),(33036,6325,1277,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f8010-1691-11df-97a5-7038c432aabf',NULL),(33037,6325,1261,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f825e-1691-11df-97a5-7038c432aabf',NULL),(33038,6325,1265,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f84b0-1691-11df-97a5-7038c432aabf',NULL),(33039,6325,1268,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f86f6-1691-11df-97a5-7038c432aabf',NULL),(33040,6325,1272,2561,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:38:31',0,1,NULL,NULL,NULL,'c26f8949-1691-11df-97a5-7038c432aabf',NULL),(33041,2123,1246,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26f8b97-1691-11df-97a5-7038c432aabf',NULL),(33042,2123,5282,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26f8de1-1691-11df-97a5-7038c432aabf',NULL),(33043,2123,6096,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26f902f-1691-11df-97a5-7038c432aabf',NULL),(33044,2123,1154,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26f9279-1691-11df-97a5-7038c432aabf',NULL),(33045,2123,1192,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26f94cc-1691-11df-97a5-7038c432aabf',NULL),(33046,2123,1155,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26f9712-1691-11df-97a5-7038c432aabf',NULL),(33047,2123,1164,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26f9960-1691-11df-97a5-7038c432aabf',NULL),(33048,2123,1156,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26f9bae-1691-11df-97a5-7038c432aabf',NULL),(33049,2123,5092,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26f9df4-1691-11df-97a5-7038c432aabf',NULL),(33050,2123,5086,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26fa046-1691-11df-97a5-7038c432aabf',NULL),(33051,2123,5087,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26fa28c-1691-11df-97a5-7038c432aabf',NULL),(33052,2123,5085,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26fa4da-1691-11df-97a5-7038c432aabf',NULL),(33053,2123,5088,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26fa729-1691-11df-97a5-7038c432aabf',NULL),(33054,2123,5089,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26fa97f-1691-11df-97a5-7038c432aabf',NULL),(33055,2123,5356,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26fabce-1691-11df-97a5-7038c432aabf',NULL),(33056,2123,1248,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26fae18-1691-11df-97a5-7038c432aabf',NULL),(33057,2123,5096,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26fb066-1691-11df-97a5-7038c432aabf',NULL),(33058,2123,1088,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26fb2b4-1691-11df-97a5-7038c432aabf',NULL),(33059,2123,1088,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26fb4fe-1691-11df-97a5-7038c432aabf',NULL),(33060,2123,1088,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26fb74c-1691-11df-97a5-7038c432aabf',NULL),(33061,2123,1112,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26fb992-1691-11df-97a5-7038c432aabf',NULL),(33062,2123,1109,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26fbbe0-1691-11df-97a5-7038c432aabf',NULL),(33063,2123,1110,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26fbe26-1691-11df-97a5-7038c432aabf',NULL),(33064,2123,1111,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26fc070-1691-11df-97a5-7038c432aabf',NULL),(33065,2123,1255,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26fc2be-1691-11df-97a5-7038c432aabf',NULL),(33066,2123,1277,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26fc500-1691-11df-97a5-7038c432aabf',NULL),(33067,2123,1261,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26fc752-1691-11df-97a5-7038c432aabf',NULL),(33068,2123,1265,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26fc994-1691-11df-97a5-7038c432aabf',NULL),(33069,2123,1268,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26fcbde-1691-11df-97a5-7038c432aabf',NULL),(33070,2123,1272,2569,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:47:40',0,1,NULL,NULL,NULL,'c26fce2c-1691-11df-97a5-7038c432aabf',NULL),(33071,2431,1246,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c26fd07f-1691-11df-97a5-7038c432aabf',NULL),(33072,2431,5282,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c26fd2da-1691-11df-97a5-7038c432aabf',NULL),(33073,2431,6096,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c26fd528-1691-11df-97a5-7038c432aabf',NULL),(33074,2431,5272,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c26fd783-1691-11df-97a5-7038c432aabf',NULL),(33075,2431,1146,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c26fd9d1-1691-11df-97a5-7038c432aabf',NULL),(33076,2431,1154,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c26fdc24-1691-11df-97a5-7038c432aabf',NULL),(33077,2431,1192,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c26fde76-1691-11df-97a5-7038c432aabf',NULL),(33078,2431,1155,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c26fe0c0-1691-11df-97a5-7038c432aabf',NULL),(33079,2431,1164,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c26ff29d-1691-11df-97a5-7038c432aabf',NULL),(33080,2431,1156,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c26ff4eb-1691-11df-97a5-7038c432aabf',NULL),(33081,2431,6065,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c26ff735-1691-11df-97a5-7038c432aabf',NULL),(33082,2431,6077,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c26ff98c-1691-11df-97a5-7038c432aabf',NULL),(33083,2431,5092,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c26ffbd6-1691-11df-97a5-7038c432aabf',NULL),(33084,2431,5086,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c26ffe2d-1691-11df-97a5-7038c432aabf',NULL),(33085,2431,5087,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c270007b-1691-11df-97a5-7038c432aabf',NULL),(33086,2431,5085,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c27002cd-1691-11df-97a5-7038c432aabf',NULL),(33087,2431,5088,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c2700520-1691-11df-97a5-7038c432aabf',NULL),(33088,2431,5089,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c2700773-1691-11df-97a5-7038c432aabf',NULL),(33089,2431,5356,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c27009c5-1691-11df-97a5-7038c432aabf',NULL),(33090,2431,1248,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c2700c0f-1691-11df-97a5-7038c432aabf',NULL),(33091,2431,5096,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c2700e66-1691-11df-97a5-7038c432aabf',NULL),(33092,2431,1088,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c27010bd-1691-11df-97a5-7038c432aabf',NULL),(33093,2431,1088,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c270130b-1691-11df-97a5-7038c432aabf',NULL),(33094,2431,1088,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c270155e-1691-11df-97a5-7038c432aabf',NULL),(33095,2431,1112,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c27017a8-1691-11df-97a5-7038c432aabf',NULL),(33096,2431,1109,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c27019fa-1691-11df-97a5-7038c432aabf',NULL),(33097,2431,1110,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c2701c4d-1691-11df-97a5-7038c432aabf',NULL),(33098,2431,1111,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c2701ea8-1691-11df-97a5-7038c432aabf',NULL),(33099,2431,1255,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c2702107-1691-11df-97a5-7038c432aabf',NULL),(33100,2431,1277,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c2702351-1691-11df-97a5-7038c432aabf',NULL),(33101,2431,1261,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c27025a4-1691-11df-97a5-7038c432aabf',NULL),(33102,2431,1269,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c27027ee-1691-11df-97a5-7038c432aabf',NULL),(33103,2431,1265,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c2702a3c-1691-11df-97a5-7038c432aabf',NULL),(33104,2431,1268,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c2702c93-1691-11df-97a5-7038c432aabf',NULL),(33105,2431,1271,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c2702eee-1691-11df-97a5-7038c432aabf',NULL),(33106,2431,1271,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c2703145-1691-11df-97a5-7038c432aabf',NULL),(33107,2431,1271,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c270336c-1691-11df-97a5-7038c432aabf',NULL),(33108,2431,1271,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c270359d-1691-11df-97a5-7038c432aabf',NULL),(33109,2431,1272,2572,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:36',0,1,NULL,NULL,NULL,'c27037c9-1691-11df-97a5-7038c432aabf',NULL),(33110,2617,1246,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c27039f9-1691-11df-97a5-7038c432aabf',NULL),(33111,2617,5282,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c2703c2e-1691-11df-97a5-7038c432aabf',NULL),(33112,2617,6096,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c2703e5a-1691-11df-97a5-7038c432aabf',NULL),(33113,2617,5272,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c270408a-1691-11df-97a5-7038c432aabf',NULL),(33114,2617,1146,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c27042b2-1691-11df-97a5-7038c432aabf',NULL),(33115,2617,1154,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c2705b0e-1691-11df-97a5-7038c432aabf',NULL),(33116,2617,1192,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c2705d43-1691-11df-97a5-7038c432aabf',NULL),(33117,2617,1156,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c2705f6a-1691-11df-97a5-7038c432aabf',NULL),(33118,2617,1165,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c27064f7-1691-11df-97a5-7038c432aabf',NULL),(33119,2617,5092,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c2706734-1691-11df-97a5-7038c432aabf',NULL),(33120,2617,5086,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c2706979-1691-11df-97a5-7038c432aabf',NULL),(33121,2617,5087,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c2708576-1691-11df-97a5-7038c432aabf',NULL),(33122,2617,5085,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c270890d-1691-11df-97a5-7038c432aabf',NULL),(33123,2617,5088,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c2708c7a-1691-11df-97a5-7038c432aabf',NULL),(33124,2617,5089,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c2708fe7-1691-11df-97a5-7038c432aabf',NULL),(33125,2617,5356,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c270a980-1691-11df-97a5-7038c432aabf',NULL),(33126,2617,1248,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c270af26-1691-11df-97a5-7038c432aabf',NULL),(33127,2617,5096,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c270b29f-1691-11df-97a5-7038c432aabf',NULL),(33128,2617,6042,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c270cfa5-1691-11df-97a5-7038c432aabf',NULL),(33129,2617,1112,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c270d31a-1691-11df-97a5-7038c432aabf',NULL),(33130,2617,1109,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c270eca6-1691-11df-97a5-7038c432aabf',NULL),(33131,2617,1110,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c271062e-1691-11df-97a5-7038c432aabf',NULL),(33132,2617,1111,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c2713b3b-1691-11df-97a5-7038c432aabf',NULL),(33133,2617,1255,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c2713d8d-1691-11df-97a5-7038c432aabf',NULL),(33134,2617,1277,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c2713fce-1691-11df-97a5-7038c432aabf',NULL),(33135,2617,1261,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c2714221-1691-11df-97a5-7038c432aabf',NULL),(33136,2617,1266,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c2714474-1691-11df-97a5-7038c432aabf',NULL),(33137,2617,1265,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c27146c2-1691-11df-97a5-7038c432aabf',NULL),(33138,2617,1268,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c2714903-1691-11df-97a5-7038c432aabf',NULL),(33139,2617,1271,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c2714b56-1691-11df-97a5-7038c432aabf',NULL),(33140,2617,1271,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c2714da0-1691-11df-97a5-7038c432aabf',NULL),(33141,2617,1271,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c2714fee-1691-11df-97a5-7038c432aabf',NULL),(33142,2617,1271,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c2715230-1691-11df-97a5-7038c432aabf',NULL),(33143,2617,1272,2573,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:50:39',0,1,NULL,NULL,NULL,'c271547e-1691-11df-97a5-7038c432aabf',NULL),(33144,9195,1246,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c27156d9-1691-11df-97a5-7038c432aabf',NULL),(33145,9195,5282,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c2715923-1691-11df-97a5-7038c432aabf',NULL),(33146,9195,6096,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c2715b71-1691-11df-97a5-7038c432aabf',NULL),(33147,9195,1084,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c2715dbb-1691-11df-97a5-7038c432aabf',NULL),(33148,9195,5272,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c2716012-1691-11df-97a5-7038c432aabf',NULL),(33149,9195,1146,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c2716260-1691-11df-97a5-7038c432aabf',NULL),(33150,9195,1279,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c27164a2-1691-11df-97a5-7038c432aabf',NULL),(33151,9195,1154,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c27166f0-1691-11df-97a5-7038c432aabf',NULL),(33152,9195,1192,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c271693a-1691-11df-97a5-7038c432aabf',NULL),(33153,9195,1156,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c2716b88-1691-11df-97a5-7038c432aabf',NULL),(33154,9195,1165,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c2716dca-1691-11df-97a5-7038c432aabf',NULL),(33155,9195,5092,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c271701c-1691-11df-97a5-7038c432aabf',NULL),(33156,9195,5086,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c271726a-1691-11df-97a5-7038c432aabf',NULL),(33157,9195,5087,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c27174b0-1691-11df-97a5-7038c432aabf',NULL),(33158,9195,5085,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c27176fe-1691-11df-97a5-7038c432aabf',NULL),(33159,9195,5088,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c2717944-1691-11df-97a5-7038c432aabf',NULL),(33160,9195,5089,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c2717b92-1691-11df-97a5-7038c432aabf',NULL),(33161,9195,5356,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c2717ded-1691-11df-97a5-7038c432aabf',NULL),(33162,9195,1248,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c27180c5-1691-11df-97a5-7038c432aabf',NULL),(33163,9195,5497,2574,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,514,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c2718317-1691-11df-97a5-7038c432aabf',NULL),(33164,9195,730,2574,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c2718521-1691-11df-97a5-7038c432aabf',NULL),(33165,9195,853,2574,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,765,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c27186af-1691-11df-97a5-7038c432aabf',NULL),(33166,9195,5096,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c2718941-1691-11df-97a5-7038c432aabf',NULL),(33167,9195,1112,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c2718abe-1691-11df-97a5-7038c432aabf',NULL),(33168,9195,1109,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c2718c3b-1691-11df-97a5-7038c432aabf',NULL),(33169,9195,1110,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c2718daf-1691-11df-97a5-7038c432aabf',NULL),(33170,9195,1111,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c2718f27-1691-11df-97a5-7038c432aabf',NULL),(33171,9195,1255,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c271909b-1691-11df-97a5-7038c432aabf',NULL),(33172,9195,1277,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c2719218-1691-11df-97a5-7038c432aabf',NULL),(33173,9195,1261,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c2719391-1691-11df-97a5-7038c432aabf',NULL),(33174,9195,1265,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c2719505-1691-11df-97a5-7038c432aabf',NULL),(33175,9195,1268,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c271967d-1691-11df-97a5-7038c432aabf',NULL),(33176,9195,1272,2574,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:49:53',0,1,NULL,NULL,NULL,'c27197f1-1691-11df-97a5-7038c432aabf',NULL),(33177,3465,1246,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271996e-1691-11df-97a5-7038c432aabf',NULL),(33178,3465,5282,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c2719ae6-1691-11df-97a5-7038c432aabf',NULL),(33179,3465,6096,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c2719c5a-1691-11df-97a5-7038c432aabf',NULL),(33180,3465,5272,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c2719dd7-1691-11df-97a5-7038c432aabf',NULL),(33181,3465,1146,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c2719f4b-1691-11df-97a5-7038c432aabf',NULL),(33182,3465,1154,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271a0c4-1691-11df-97a5-7038c432aabf',NULL),(33183,3465,1192,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271a238-1691-11df-97a5-7038c432aabf',NULL),(33184,3465,1155,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271a3b0-1691-11df-97a5-7038c432aabf',NULL),(33185,3465,1164,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271a58b-1691-11df-97a5-7038c432aabf',NULL),(33186,3465,1156,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271a71d-1691-11df-97a5-7038c432aabf',NULL),(33187,3465,5092,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271a8af-1691-11df-97a5-7038c432aabf',NULL),(33188,3465,5086,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271aa41-1691-11df-97a5-7038c432aabf',NULL),(33189,3465,5087,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271abd3-1691-11df-97a5-7038c432aabf',NULL),(33190,3465,5085,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271ad65-1691-11df-97a5-7038c432aabf',NULL),(33191,3465,5088,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271aef3-1691-11df-97a5-7038c432aabf',NULL),(33192,3465,5089,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271b085-1691-11df-97a5-7038c432aabf',NULL),(33193,3465,5356,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271b20f-1691-11df-97a5-7038c432aabf',NULL),(33194,3465,1248,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271b3d4-1691-11df-97a5-7038c432aabf',NULL),(33195,3465,5096,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271b54c-1691-11df-97a5-7038c432aabf',NULL),(33196,3465,1088,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271b6c5-1691-11df-97a5-7038c432aabf',NULL),(33197,3465,1088,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271b83d-1691-11df-97a5-7038c432aabf',NULL),(33198,3465,1088,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271b9b1-1691-11df-97a5-7038c432aabf',NULL),(33199,3465,1112,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271bb2a-1691-11df-97a5-7038c432aabf',NULL),(33200,3465,1109,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271c731-1691-11df-97a5-7038c432aabf',NULL),(33201,3465,1110,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271c89d-1691-11df-97a5-7038c432aabf',NULL),(33202,3465,1111,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271ca11-1691-11df-97a5-7038c432aabf',NULL),(33203,3465,1255,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271cb8e-1691-11df-97a5-7038c432aabf',NULL),(33204,3465,1277,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271cd7a-1691-11df-97a5-7038c432aabf',NULL),(33205,3465,1261,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271cf03-1691-11df-97a5-7038c432aabf',NULL),(33206,3465,1265,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271d08d-1691-11df-97a5-7038c432aabf',NULL),(33207,3465,1268,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271d21a-1691-11df-97a5-7038c432aabf',NULL),(33208,3465,1272,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c271d3a4-1691-11df-97a5-7038c432aabf',NULL),(33209,8592,1246,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c271d561-1691-11df-97a5-7038c432aabf',NULL),(33210,8592,5282,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c271d7d1-1691-11df-97a5-7038c432aabf',NULL),(33211,8592,6096,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c271da31-1691-11df-97a5-7038c432aabf',NULL),(33212,8592,5272,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c271dc94-1691-11df-97a5-7038c432aabf',NULL),(33213,8592,1146,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c271dfdf-1691-11df-97a5-7038c432aabf',NULL),(33214,8592,1154,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c271e258-1691-11df-97a5-7038c432aabf',NULL),(33215,8592,1192,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c271e4d1-1691-11df-97a5-7038c432aabf',NULL),(33216,8592,5092,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c271e74a-1691-11df-97a5-7038c432aabf',NULL),(33217,8592,5086,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c271e9bb-1691-11df-97a5-7038c432aabf',NULL),(33218,8592,5087,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c271ec22-1691-11df-97a5-7038c432aabf',NULL),(33219,8592,5085,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c271ee9c-1691-11df-97a5-7038c432aabf',NULL),(33220,8592,5088,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c271f10c-1691-11df-97a5-7038c432aabf',NULL),(33221,8592,5089,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c271f3db-1691-11df-97a5-7038c432aabf',NULL),(33222,8592,5356,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c271f66d-1691-11df-97a5-7038c432aabf',NULL),(33223,8592,1248,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c271f909-1691-11df-97a5-7038c432aabf',NULL),(33224,8592,952,2576,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4260,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c271fbcf-1691-11df-97a5-7038c432aabf',NULL),(33225,8592,5497,2576,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,588,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c271fe32-1691-11df-97a5-7038c432aabf',NULL),(33226,8592,730,2576,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c271ffaf-1691-11df-97a5-7038c432aabf',NULL),(33227,8592,853,2576,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3086,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c2720123-1691-11df-97a5-7038c432aabf',NULL),(33228,8592,21,2576,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c272029b-1691-11df-97a5-7038c432aabf',NULL),(33229,8592,851,2576,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c2720414-1691-11df-97a5-7038c432aabf',NULL),(33230,8592,729,2576,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,358000,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c2720588-1691-11df-97a5-7038c432aabf',NULL),(33231,8592,790,2576,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.2,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c2720700-1691-11df-97a5-7038c432aabf',NULL),(33232,8592,654,2576,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c2720870-1691-11df-97a5-7038c432aabf',NULL),(33233,8592,678,2576,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7300,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c27209e9-1691-11df-97a5-7038c432aabf',NULL),(33234,8592,5096,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c2720b5d-1691-11df-97a5-7038c432aabf',NULL),(33235,8592,6042,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c2720cd9-1691-11df-97a5-7038c432aabf',NULL),(33236,8592,1112,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c2720e52-1691-11df-97a5-7038c432aabf',NULL),(33237,8592,1109,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c2720fc2-1691-11df-97a5-7038c432aabf',NULL),(33238,8592,1110,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c272113a-1691-11df-97a5-7038c432aabf',NULL),(33239,8592,1111,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c27212ae-1691-11df-97a5-7038c432aabf',NULL),(33240,8592,1255,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c2721427-1691-11df-97a5-7038c432aabf',NULL),(33241,8592,1277,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c272159b-1691-11df-97a5-7038c432aabf',NULL),(33242,8592,1261,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c272170f-1691-11df-97a5-7038c432aabf',NULL),(33243,8592,1265,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c2721887-1691-11df-97a5-7038c432aabf',NULL),(33244,8592,1268,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c2721a55-1691-11df-97a5-7038c432aabf',NULL),(33245,8592,1272,2576,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:48:49',0,1,NULL,NULL,NULL,'c2721be3-1691-11df-97a5-7038c432aabf',NULL),(33246,7225,1246,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL,NULL,'c2721d6c-1691-11df-97a5-7038c432aabf',NULL),(33247,7225,5282,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL,NULL,'c2721eff-1691-11df-97a5-7038c432aabf',NULL),(33248,7225,6096,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL,NULL,'c272208c-1691-11df-97a5-7038c432aabf',NULL),(33249,7225,5272,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL,NULL,'c2722245-1691-11df-97a5-7038c432aabf',NULL),(33250,7225,1146,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL,NULL,'c27223c2-1691-11df-97a5-7038c432aabf',NULL),(33251,7225,1154,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL,NULL,'c2722536-1691-11df-97a5-7038c432aabf',NULL),(33252,7225,1192,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL,NULL,'c27226ae-1691-11df-97a5-7038c432aabf',NULL),(33253,7225,5092,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL,NULL,'c2722826-1691-11df-97a5-7038c432aabf',NULL),(33254,7225,5086,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL,NULL,'c272299b-1691-11df-97a5-7038c432aabf',NULL),(33255,7225,5087,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL,NULL,'c2722b13-1691-11df-97a5-7038c432aabf',NULL),(33256,7225,5085,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL,NULL,'c2722c87-1691-11df-97a5-7038c432aabf',NULL),(33257,7225,5088,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL,NULL,'c2722e00-1691-11df-97a5-7038c432aabf',NULL),(33258,7225,5089,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL,NULL,'c2722f74-1691-11df-97a5-7038c432aabf',NULL),(33259,7225,5096,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL,NULL,'c27230ec-1691-11df-97a5-7038c432aabf',NULL),(33260,7225,1112,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL,NULL,'c2723264-1691-11df-97a5-7038c432aabf',NULL),(33261,7225,1109,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL,NULL,'c27233d4-1691-11df-97a5-7038c432aabf',NULL),(33262,7225,1110,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL,NULL,'c272354d-1691-11df-97a5-7038c432aabf',NULL),(33263,7225,1111,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL,NULL,'c27236c1-1691-11df-97a5-7038c432aabf',NULL),(33264,7225,1255,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL,NULL,'c2723839-1691-11df-97a5-7038c432aabf',NULL),(33265,7225,1277,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL,NULL,'c27239b2-1691-11df-97a5-7038c432aabf',NULL),(33266,7225,1261,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL,NULL,'c2723b21-1691-11df-97a5-7038c432aabf',NULL),(33267,7225,1265,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL,NULL,'c2723c9e-1691-11df-97a5-7038c432aabf',NULL),(33268,7225,1268,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL,NULL,'c2723e12-1691-11df-97a5-7038c432aabf',NULL),(33269,7225,1272,2577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:52:15',0,1,NULL,NULL,NULL,'c2723f8b-1691-11df-97a5-7038c432aabf',NULL),(33270,8055,1246,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c272416e-1691-11df-97a5-7038c432aabf',NULL),(33271,8055,5282,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c2724300-1691-11df-97a5-7038c432aabf',NULL),(33272,8055,6096,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c272448e-1691-11df-97a5-7038c432aabf',NULL),(33273,8055,5272,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c2724613-1691-11df-97a5-7038c432aabf',NULL),(33274,8055,1146,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c27247a5-1691-11df-97a5-7038c432aabf',NULL),(33275,8055,1154,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c272495e-1691-11df-97a5-7038c432aabf',NULL),(33276,8055,1192,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c2724ad6-1691-11df-97a5-7038c432aabf',NULL),(33277,8055,1155,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c2724c4f-1691-11df-97a5-7038c432aabf',NULL),(33278,8055,1164,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c2724dc3-1691-11df-97a5-7038c432aabf',NULL),(33279,8055,1156,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c2724f3f-1691-11df-97a5-7038c432aabf',NULL),(33280,8055,6065,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c27250b3-1691-11df-97a5-7038c432aabf',NULL),(33281,8055,5092,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c2725234-1691-11df-97a5-7038c432aabf',NULL),(33282,8055,5086,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c27253b5-1691-11df-97a5-7038c432aabf',NULL),(33283,8055,5087,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c272552e-1691-11df-97a5-7038c432aabf',NULL),(33284,8055,5085,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c27256aa-1691-11df-97a5-7038c432aabf',NULL),(33285,8055,5088,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c2725823-1691-11df-97a5-7038c432aabf',NULL),(33286,8055,5089,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c2726344-1691-11df-97a5-7038c432aabf',NULL),(33287,8055,5356,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c27264bc-1691-11df-97a5-7038c432aabf',NULL),(33288,8055,1248,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c272662c-1691-11df-97a5-7038c432aabf',NULL),(33289,8055,5096,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c27267ad-1691-11df-97a5-7038c432aabf',NULL),(33290,8055,6042,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c272699d-1691-11df-97a5-7038c432aabf',NULL),(33291,8055,1088,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c2726b38-1691-11df-97a5-7038c432aabf',NULL),(33292,8055,1088,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c2726cca-1691-11df-97a5-7038c432aabf',NULL),(33293,8055,1088,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c2726e57-1691-11df-97a5-7038c432aabf',NULL),(33294,8055,1112,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c2726fe5-1691-11df-97a5-7038c432aabf',NULL),(33295,8055,1109,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c2727195-1691-11df-97a5-7038c432aabf',NULL),(33296,8055,1110,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c2727312-1691-11df-97a5-7038c432aabf',NULL),(33297,8055,1111,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c272748a-1691-11df-97a5-7038c432aabf',NULL),(33298,8055,1255,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c2727607-1691-11df-97a5-7038c432aabf',NULL),(33299,8055,1277,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c2727784-1691-11df-97a5-7038c432aabf',NULL),(33300,8055,1261,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c27278f8-1691-11df-97a5-7038c432aabf',NULL),(33301,8055,1265,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c2727a74-1691-11df-97a5-7038c432aabf',NULL),(33302,8055,1268,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c2727bed-1691-11df-97a5-7038c432aabf',NULL),(33303,8055,1272,2579,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:53:05',0,1,NULL,NULL,NULL,'c2727d69-1691-11df-97a5-7038c432aabf',NULL),(33304,934,1246,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c2727ede-1691-11df-97a5-7038c432aabf',NULL),(33305,934,5282,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c272805a-1691-11df-97a5-7038c432aabf',NULL),(33306,934,6096,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c27281db-1691-11df-97a5-7038c432aabf',NULL),(33307,934,5272,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c2728354-1691-11df-97a5-7038c432aabf',NULL),(33308,934,1146,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c27284d0-1691-11df-97a5-7038c432aabf',NULL),(33309,934,1154,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c2728649-1691-11df-97a5-7038c432aabf',NULL),(33310,934,1192,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c27287ca-1691-11df-97a5-7038c432aabf',NULL),(33311,934,1155,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c2728946-1691-11df-97a5-7038c432aabf',NULL),(33312,934,1164,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c2728ad0-1691-11df-97a5-7038c432aabf',NULL),(33313,934,1156,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c2728c51-1691-11df-97a5-7038c432aabf',NULL),(33314,934,5092,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c2728db4-1691-11df-97a5-7038c432aabf',NULL),(33315,934,5086,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c2728f71-1691-11df-97a5-7038c432aabf',NULL),(33316,934,5087,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c27290ed-1691-11df-97a5-7038c432aabf',NULL),(33317,934,5085,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c2729261-1691-11df-97a5-7038c432aabf',NULL),(33318,934,5088,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c27293de-1691-11df-97a5-7038c432aabf',NULL),(33319,934,5089,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.9,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c2729557-1691-11df-97a5-7038c432aabf',NULL),(33320,934,5356,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c27296cf-1691-11df-97a5-7038c432aabf',NULL),(33321,934,1248,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c2729865-1691-11df-97a5-7038c432aabf',NULL),(33322,934,952,2581,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3070,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c272a7c0-1691-11df-97a5-7038c432aabf',NULL),(33323,934,5497,2581,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,343,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c272a923-1691-11df-97a5-7038c432aabf',NULL),(33324,934,730,2581,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c272aa86-1691-11df-97a5-7038c432aabf',NULL),(33325,934,853,2581,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1438,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c272ae67-1691-11df-97a5-7038c432aabf',NULL),(33326,934,21,2581,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c272afd6-1691-11df-97a5-7038c432aabf',NULL),(33327,934,851,2581,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c272b142-1691-11df-97a5-7038c432aabf',NULL),(33328,934,729,2581,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174000,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c272c3c9-1691-11df-97a5-7038c432aabf',NULL),(33329,934,654,2581,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c272c531-1691-11df-97a5-7038c432aabf',NULL),(33330,934,678,2581,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c272c77f-1691-11df-97a5-7038c432aabf',NULL),(33331,934,5096,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c272c9af-1691-11df-97a5-7038c432aabf',NULL),(33332,934,1088,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c272da29-1691-11df-97a5-7038c432aabf',NULL),(33333,934,1088,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c272dc84-1691-11df-97a5-7038c432aabf',NULL),(33334,934,1088,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c272e107-1691-11df-97a5-7038c432aabf',NULL),(33335,934,1112,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c272f39b-1691-11df-97a5-7038c432aabf',NULL),(33336,934,1109,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c272f5d0-1691-11df-97a5-7038c432aabf',NULL),(33337,934,1110,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c2730667-1691-11df-97a5-7038c432aabf',NULL),(33338,934,1111,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c2731b12-1691-11df-97a5-7038c432aabf',NULL),(33339,934,1255,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c2732b9d-1691-11df-97a5-7038c432aabf',NULL),(33340,934,1277,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c2734d4c-1691-11df-97a5-7038c432aabf',NULL),(33341,934,1261,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c2734ec8-1691-11df-97a5-7038c432aabf',NULL),(33342,934,1265,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c273503c-1691-11df-97a5-7038c432aabf',NULL),(33343,934,1268,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c27351b9-1691-11df-97a5-7038c432aabf',NULL),(33344,934,1272,2581,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:54:36',0,1,NULL,NULL,NULL,'c273539c-1691-11df-97a5-7038c432aabf',NULL),(33345,3489,1246,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c273552a-1691-11df-97a5-7038c432aabf',NULL),(33346,3489,5282,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c27356b4-1691-11df-97a5-7038c432aabf',NULL),(33347,3489,6096,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c2735846-1691-11df-97a5-7038c432aabf',NULL),(33348,3489,5272,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c27359d4-1691-11df-97a5-7038c432aabf',NULL),(33349,3489,1146,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c2735b88-1691-11df-97a5-7038c432aabf',NULL),(33350,3489,1154,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c2735d00-1691-11df-97a5-7038c432aabf',NULL),(33351,3489,1192,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c2735e74-1691-11df-97a5-7038c432aabf',NULL),(33352,3489,1155,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c2735ff1-1691-11df-97a5-7038c432aabf',NULL),(33353,3489,1164,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c2736161-1691-11df-97a5-7038c432aabf',NULL),(33354,3489,1156,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c27362d9-1691-11df-97a5-7038c432aabf',NULL),(33355,3489,5092,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c2736452-1691-11df-97a5-7038c432aabf',NULL),(33356,3489,5086,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c27365ce-1691-11df-97a5-7038c432aabf',NULL),(33357,3489,5087,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c2736742-1691-11df-97a5-7038c432aabf',NULL),(33358,3489,5085,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c27368b7-1691-11df-97a5-7038c432aabf',NULL),(33359,3489,5088,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c2736a2f-1691-11df-97a5-7038c432aabf',NULL),(33360,3489,5089,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c2736ba3-1691-11df-97a5-7038c432aabf',NULL),(33361,3489,5356,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c2736d1b-1691-11df-97a5-7038c432aabf',NULL),(33362,3489,1248,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c2736e98-1691-11df-97a5-7038c432aabf',NULL),(33363,3489,5096,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c273700c-1691-11df-97a5-7038c432aabf',NULL),(33364,3489,1088,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c2737185-1691-11df-97a5-7038c432aabf',NULL),(33365,3489,1088,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c27372f9-1691-11df-97a5-7038c432aabf',NULL),(33366,3489,1088,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c2737471-1691-11df-97a5-7038c432aabf',NULL),(33367,3489,1112,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c27375ee-1691-11df-97a5-7038c432aabf',NULL),(33368,3489,1109,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c2737762-1691-11df-97a5-7038c432aabf',NULL),(33369,3489,1110,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c27378da-1691-11df-97a5-7038c432aabf',NULL),(33370,3489,1111,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c2737ab1-1691-11df-97a5-7038c432aabf',NULL),(33371,3489,1255,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c2737c3f-1691-11df-97a5-7038c432aabf',NULL),(33372,3489,1277,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c2737dc8-1691-11df-97a5-7038c432aabf',NULL),(33373,3489,1261,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c2737f56-1691-11df-97a5-7038c432aabf',NULL),(33374,3489,1265,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c27380e0-1691-11df-97a5-7038c432aabf',NULL),(33375,3489,1268,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c2738294-1691-11df-97a5-7038c432aabf',NULL),(33376,3489,1272,2582,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:56:08',0,1,NULL,NULL,NULL,'c273840c-1691-11df-97a5-7038c432aabf',NULL),(33377,3751,1246,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c273857c-1691-11df-97a5-7038c432aabf',NULL),(33378,3751,5282,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c27386f9-1691-11df-97a5-7038c432aabf',NULL),(33379,3751,1084,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c2738869-1691-11df-97a5-7038c432aabf',NULL),(33380,3751,5272,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c27389e5-1691-11df-97a5-7038c432aabf',NULL),(33381,3751,1146,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c2738b62-1691-11df-97a5-7038c432aabf',NULL),(33382,3751,1279,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c2738cd2-1691-11df-97a5-7038c432aabf',NULL),(33383,3751,1154,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c2738e4a-1691-11df-97a5-7038c432aabf',NULL),(33384,3751,1192,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c2738fbe-1691-11df-97a5-7038c432aabf',NULL),(33385,3751,1156,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c2739132-1691-11df-97a5-7038c432aabf',NULL),(33386,3751,5092,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c27392ab-1691-11df-97a5-7038c432aabf',NULL),(33387,3751,5086,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c2739423-1691-11df-97a5-7038c432aabf',NULL),(33388,3751,5087,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c2739597-1691-11df-97a5-7038c432aabf',NULL),(33389,3751,5085,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c2739707-1691-11df-97a5-7038c432aabf',NULL),(33390,3751,5088,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c2739880-1691-11df-97a5-7038c432aabf',NULL),(33391,3751,5089,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c27399f8-1691-11df-97a5-7038c432aabf',NULL),(33392,3751,5356,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c2739b68-1691-11df-97a5-7038c432aabf',NULL),(33393,3751,1248,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c2739ce0-1691-11df-97a5-7038c432aabf',NULL),(33394,3751,5096,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c2739e54-1691-11df-97a5-7038c432aabf',NULL),(33395,3751,6042,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c2739fd1-1691-11df-97a5-7038c432aabf',NULL),(33396,3751,1112,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c273a1ac-1691-11df-97a5-7038c432aabf',NULL),(33397,3751,1109,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c273a335-1691-11df-97a5-7038c432aabf',NULL),(33398,3751,1110,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c273a4bf-1691-11df-97a5-7038c432aabf',NULL),(33399,3751,1111,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c273a644-1691-11df-97a5-7038c432aabf',NULL),(33400,3751,1255,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c273a7d2-1691-11df-97a5-7038c432aabf',NULL),(33401,3751,1277,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c273a982-1691-11df-97a5-7038c432aabf',NULL),(33402,3751,1261,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c273aafa-1691-11df-97a5-7038c432aabf',NULL),(33403,3751,1265,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c273ac73-1691-11df-97a5-7038c432aabf',NULL),(33404,3751,1268,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c273ade3-1691-11df-97a5-7038c432aabf',NULL),(33405,3751,1272,2584,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:58:01',0,1,NULL,NULL,NULL,'c273af57-1691-11df-97a5-7038c432aabf',NULL),(33406,2628,1246,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273b0cb-1691-11df-97a5-7038c432aabf',NULL),(33407,2628,5282,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273bbbc-1691-11df-97a5-7038c432aabf',NULL),(33408,2628,6096,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273bd35-1691-11df-97a5-7038c432aabf',NULL),(33409,2628,1154,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273bea5-1691-11df-97a5-7038c432aabf',NULL),(33410,2628,1192,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273c021-1691-11df-97a5-7038c432aabf',NULL),(33411,2628,1156,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273c19a-1691-11df-97a5-7038c432aabf',NULL),(33412,2628,5092,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273c312-1691-11df-97a5-7038c432aabf',NULL),(33413,2628,5086,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273c48f-1691-11df-97a5-7038c432aabf',NULL),(33414,2628,5087,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273c607-1691-11df-97a5-7038c432aabf',NULL),(33415,2628,5085,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273c7ef-1691-11df-97a5-7038c432aabf',NULL),(33416,2628,5088,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273c989-1691-11df-97a5-7038c432aabf',NULL),(33417,2628,5089,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273cc20-1691-11df-97a5-7038c432aabf',NULL),(33418,2628,5356,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273ceab-1691-11df-97a5-7038c432aabf',NULL),(33419,2628,1248,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273d14e-1691-11df-97a5-7038c432aabf',NULL),(33420,2628,5096,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273d499-1691-11df-97a5-7038c432aabf',NULL),(33421,2628,6042,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273d716-1691-11df-97a5-7038c432aabf',NULL),(33422,2628,1112,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273d99c-1691-11df-97a5-7038c432aabf',NULL),(33423,2628,1109,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273dc1e-1691-11df-97a5-7038c432aabf',NULL),(33424,2628,1110,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273de93-1691-11df-97a5-7038c432aabf',NULL),(33425,2628,1111,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273e10c-1691-11df-97a5-7038c432aabf',NULL),(33426,2628,1255,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273e385-1691-11df-97a5-7038c432aabf',NULL),(33427,2628,1277,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273e5fe-1691-11df-97a5-7038c432aabf',NULL),(33428,2628,1261,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273e872-1691-11df-97a5-7038c432aabf',NULL),(33429,2628,1265,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273eaeb-1691-11df-97a5-7038c432aabf',NULL),(33430,2628,1268,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273ed65-1691-11df-97a5-7038c432aabf',NULL),(33431,2628,1271,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273f044-1691-11df-97a5-7038c432aabf',NULL),(33432,2628,1272,2589,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:01:51',0,1,NULL,NULL,NULL,'c273f2db-1691-11df-97a5-7038c432aabf',NULL),(33433,156,1246,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c273f572-1691-11df-97a5-7038c432aabf',NULL),(33434,156,5282,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c273f834-1691-11df-97a5-7038c432aabf',NULL),(33435,156,6096,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c273f9ac-1691-11df-97a5-7038c432aabf',NULL),(33436,156,5272,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c273fb29-1691-11df-97a5-7038c432aabf',NULL),(33437,156,1146,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c273fca6-1691-11df-97a5-7038c432aabf',NULL),(33438,156,1154,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c273fe1e-1691-11df-97a5-7038c432aabf',NULL),(33439,156,1192,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c273ff9b-1691-11df-97a5-7038c432aabf',NULL),(33440,156,1155,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c274010f-1691-11df-97a5-7038c432aabf',NULL),(33441,156,1164,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c2740290-1691-11df-97a5-7038c432aabf',NULL),(33442,156,1156,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c2740408-1691-11df-97a5-7038c432aabf',NULL),(33443,156,5092,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c274057c-1691-11df-97a5-7038c432aabf',NULL),(33444,156,5086,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c27406f9-1691-11df-97a5-7038c432aabf',NULL),(33445,156,5087,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c274086d-1691-11df-97a5-7038c432aabf',NULL),(33446,156,5085,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c27409ea-1691-11df-97a5-7038c432aabf',NULL),(33447,156,5088,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c2740b62-1691-11df-97a5-7038c432aabf',NULL),(33448,156,5089,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c2740cd6-1691-11df-97a5-7038c432aabf',NULL),(33449,156,5356,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c2740e53-1691-11df-97a5-7038c432aabf',NULL),(33450,156,1248,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c2740fd0-1691-11df-97a5-7038c432aabf',NULL),(33451,156,5096,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c274114c-1691-11df-97a5-7038c432aabf',NULL),(33452,156,6042,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c27412c9-1691-11df-97a5-7038c432aabf',NULL),(33453,156,1088,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c2741442-1691-11df-97a5-7038c432aabf',NULL),(33454,156,1088,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c2741614-1691-11df-97a5-7038c432aabf',NULL),(33455,156,1088,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c27417a6-1691-11df-97a5-7038c432aabf',NULL),(33456,156,1112,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c2741934-1691-11df-97a5-7038c432aabf',NULL),(33457,156,1109,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c2741ac1-1691-11df-97a5-7038c432aabf',NULL),(33458,156,1110,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c2741c4f-1691-11df-97a5-7038c432aabf',NULL),(33459,156,1111,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c2741e15-1691-11df-97a5-7038c432aabf',NULL),(33460,156,1255,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c2741f84-1691-11df-97a5-7038c432aabf',NULL),(33461,156,1277,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c2742101-1691-11df-97a5-7038c432aabf',NULL),(33462,156,1261,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c2742275-1691-11df-97a5-7038c432aabf',NULL),(33463,156,1265,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c27423f2-1691-11df-97a5-7038c432aabf',NULL),(33464,156,1268,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c2742566-1691-11df-97a5-7038c432aabf',NULL),(33465,156,1271,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c27426e3-1691-11df-97a5-7038c432aabf',NULL),(33466,156,1271,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c274285f-1691-11df-97a5-7038c432aabf',NULL),(33467,156,1271,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c27429d3-1691-11df-97a5-7038c432aabf',NULL),(33468,156,1272,2591,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:03:54',0,1,NULL,NULL,NULL,'c2742b4c-1691-11df-97a5-7038c432aabf',NULL),(33469,3087,1246,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c2742cc0-1691-11df-97a5-7038c432aabf',NULL),(33470,3087,5282,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c2742e3d-1691-11df-97a5-7038c432aabf',NULL),(33471,3087,6096,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c2742fb5-1691-11df-97a5-7038c432aabf',NULL),(33472,3087,1154,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c2743129-1691-11df-97a5-7038c432aabf',NULL),(33473,3087,1192,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c27432a6-1691-11df-97a5-7038c432aabf',NULL),(33474,3087,1155,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c274341e-1691-11df-97a5-7038c432aabf',NULL),(33475,3087,1164,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c274359b-1691-11df-97a5-7038c432aabf',NULL),(33476,3087,1156,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c274370f-1691-11df-97a5-7038c432aabf',NULL),(33477,3087,5092,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c274388c-1691-11df-97a5-7038c432aabf',NULL),(33478,3087,5086,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c2743a08-1691-11df-97a5-7038c432aabf',NULL),(33479,3087,5087,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c2743b7d-1691-11df-97a5-7038c432aabf',NULL),(33480,3087,5085,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c2743d4f-1691-11df-97a5-7038c432aabf',NULL),(33481,3087,5088,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c2743ed8-1691-11df-97a5-7038c432aabf',NULL),(33482,3087,5089,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c2744066-1691-11df-97a5-7038c432aabf',NULL),(33483,3087,5356,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c27441f8-1691-11df-97a5-7038c432aabf',NULL),(33484,3087,1248,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c2744382-1691-11df-97a5-7038c432aabf',NULL),(33485,3087,5096,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c2744543-1691-11df-97a5-7038c432aabf',NULL),(33486,3087,1088,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c27446bb-1691-11df-97a5-7038c432aabf',NULL),(33487,3087,1088,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c2744834-1691-11df-97a5-7038c432aabf',NULL),(33488,3087,1088,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c27449b5-1691-11df-97a5-7038c432aabf',NULL),(33489,3087,1112,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c2744b31-1691-11df-97a5-7038c432aabf',NULL),(33490,3087,1109,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c2744cae-1691-11df-97a5-7038c432aabf',NULL),(33491,3087,1110,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c2744e26-1691-11df-97a5-7038c432aabf',NULL),(33492,3087,1111,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c2744f9f-1691-11df-97a5-7038c432aabf',NULL),(33493,3087,1255,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c274511b-1691-11df-97a5-7038c432aabf',NULL),(33494,3087,1277,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c2745c3c-1691-11df-97a5-7038c432aabf',NULL),(33495,3087,1261,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c2745e46-1691-11df-97a5-7038c432aabf',NULL),(33496,3087,1265,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c2745fbe-1691-11df-97a5-7038c432aabf',NULL),(33497,3087,1268,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c274613b-1691-11df-97a5-7038c432aabf',NULL),(33498,3087,1272,2596,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:07:36',0,1,NULL,NULL,NULL,'c27462b8-1691-11df-97a5-7038c432aabf',NULL),(33499,3768,1246,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c2746492-1691-11df-97a5-7038c432aabf',NULL),(33500,3768,5282,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c2746629-1691-11df-97a5-7038c432aabf',NULL),(33501,3768,6096,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c27467b7-1691-11df-97a5-7038c432aabf',NULL),(33502,3768,5272,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c274694d-1691-11df-97a5-7038c432aabf',NULL),(33503,3768,1146,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c2746adb-1691-11df-97a5-7038c432aabf',NULL),(33504,3768,1154,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c2746ca0-1691-11df-97a5-7038c432aabf',NULL),(33505,3768,1192,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c2746e1d-1691-11df-97a5-7038c432aabf',NULL),(33506,3768,1155,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c2746f95-1691-11df-97a5-7038c432aabf',NULL),(33507,3768,1164,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c2747112-1691-11df-97a5-7038c432aabf',NULL),(33508,3768,1156,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c274728f-1691-11df-97a5-7038c432aabf',NULL),(33509,3768,6065,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c274740f-1691-11df-97a5-7038c432aabf',NULL),(33510,3768,5092,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c2747588-1691-11df-97a5-7038c432aabf',NULL),(33511,3768,5086,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c2747709-1691-11df-97a5-7038c432aabf',NULL),(33512,3768,5087,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c274788a-1691-11df-97a5-7038c432aabf',NULL),(33513,3768,5085,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c2747a02-1691-11df-97a5-7038c432aabf',NULL),(33514,3768,5088,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c2747b83-1691-11df-97a5-7038c432aabf',NULL),(33515,3768,5089,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c2747cfc-1691-11df-97a5-7038c432aabf',NULL),(33516,3768,5356,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c2747e81-1691-11df-97a5-7038c432aabf',NULL),(33517,3768,1248,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c2748002-1691-11df-97a5-7038c432aabf',NULL),(33518,3768,5096,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c274817e-1691-11df-97a5-7038c432aabf',NULL),(33519,3768,1088,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c2748310-1691-11df-97a5-7038c432aabf',NULL),(33520,3768,1088,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c2748489-1691-11df-97a5-7038c432aabf',NULL),(33521,3768,1088,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c27485f4-1691-11df-97a5-7038c432aabf',NULL),(33522,3768,1112,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c2748757-1691-11df-97a5-7038c432aabf',NULL),(33523,3768,1109,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c27488bf-1691-11df-97a5-7038c432aabf',NULL),(33524,3768,1110,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c2748a26-1691-11df-97a5-7038c432aabf',NULL),(33525,3768,1111,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c2748c01-1691-11df-97a5-7038c432aabf',NULL),(33526,3768,1255,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c2748d7e-1691-11df-97a5-7038c432aabf',NULL),(33527,3768,1277,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c2748ef2-1691-11df-97a5-7038c432aabf',NULL),(33528,3768,1261,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c274906a-1691-11df-97a5-7038c432aabf',NULL),(33529,3768,1265,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c274a01a-1691-11df-97a5-7038c432aabf',NULL),(33530,3768,1268,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c274a17d-1691-11df-97a5-7038c432aabf',NULL),(33531,3768,1272,2598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:08:38',0,1,NULL,NULL,NULL,'c274a2e0-1691-11df-97a5-7038c432aabf',NULL),(33532,8095,1246,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c274a6b4-1691-11df-97a5-7038c432aabf',NULL),(33533,8095,5282,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c274a824-1691-11df-97a5-7038c432aabf',NULL),(33534,8095,6096,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c274a994-1691-11df-97a5-7038c432aabf',NULL),(33535,8095,5272,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c274ab0c-1691-11df-97a5-7038c432aabf',NULL),(33536,8095,1146,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c274bdba-1691-11df-97a5-7038c432aabf',NULL),(33537,8095,1154,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c274c008-1691-11df-97a5-7038c432aabf',NULL),(33538,8095,1192,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c274c239-1691-11df-97a5-7038c432aabf',NULL),(33539,8095,5092,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c274c46d-1691-11df-97a5-7038c432aabf',NULL),(33540,8095,5086,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c274d4ab-1691-11df-97a5-7038c432aabf',NULL),(33541,8095,5087,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c274d858-1691-11df-97a5-7038c432aabf',NULL),(33542,8095,5085,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c274db11-1691-11df-97a5-7038c432aabf',NULL),(33543,8095,5088,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c274edf7-1691-11df-97a5-7038c432aabf',NULL),(33544,8095,5089,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c274f02b-1691-11df-97a5-7038c432aabf',NULL),(33545,8095,5497,2599,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,718,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c27500be-1691-11df-97a5-7038c432aabf',NULL),(33546,8095,730,2599,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c27511c5-1691-11df-97a5-7038c432aabf',NULL),(33547,8095,853,2599,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1024,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c27534bd-1691-11df-97a5-7038c432aabf',NULL),(33548,8095,21,2599,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c275363e-1691-11df-97a5-7038c432aabf',NULL),(33549,8095,851,2599,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c27537b2-1691-11df-97a5-7038c432aabf',NULL),(33550,8095,729,2599,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c2753933-1691-11df-97a5-7038c432aabf',NULL),(33551,8095,790,2599,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c2753aa7-1691-11df-97a5-7038c432aabf',NULL),(33552,8095,654,2599,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c2753c24-1691-11df-97a5-7038c432aabf',NULL),(33553,8095,678,2599,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c2753d9c-1691-11df-97a5-7038c432aabf',NULL),(33554,8095,5096,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c2753f19-1691-11df-97a5-7038c432aabf',NULL),(33555,8095,6042,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c2754096-1691-11df-97a5-7038c432aabf',NULL),(33556,8095,1112,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c275420a-1691-11df-97a5-7038c432aabf',NULL),(33557,8095,1109,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c2754387-1691-11df-97a5-7038c432aabf',NULL),(33558,8095,1110,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c27544fb-1691-11df-97a5-7038c432aabf',NULL),(33559,8095,1111,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c2754677-1691-11df-97a5-7038c432aabf',NULL),(33560,8095,1255,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c27547ec-1691-11df-97a5-7038c432aabf',NULL),(33561,8095,1277,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c275496c-1691-11df-97a5-7038c432aabf',NULL),(33562,8095,1261,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c2754ae9-1691-11df-97a5-7038c432aabf',NULL),(33563,8095,1265,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c2754c5d-1691-11df-97a5-7038c432aabf',NULL),(33564,8095,1268,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c2754dda-1691-11df-97a5-7038c432aabf',NULL),(33565,8095,1272,2599,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:06:04',0,1,NULL,NULL,NULL,'c2754fbd-1691-11df-97a5-7038c432aabf',NULL),(33566,1325,1246,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c275514f-1691-11df-97a5-7038c432aabf',NULL),(33567,1325,5282,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c27552dd-1691-11df-97a5-7038c432aabf',NULL),(33568,1325,6096,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c275546b-1691-11df-97a5-7038c432aabf',NULL),(33569,1325,5272,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c27555f9-1691-11df-97a5-7038c432aabf',NULL),(33570,1325,1146,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c27557a4-1691-11df-97a5-7038c432aabf',NULL),(33571,1325,1154,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c2755921-1691-11df-97a5-7038c432aabf',NULL),(33572,1325,1192,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c2755a91-1691-11df-97a5-7038c432aabf',NULL),(33573,1325,1155,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c2755c0e-1691-11df-97a5-7038c432aabf',NULL),(33574,1325,1164,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c2755d86-1691-11df-97a5-7038c432aabf',NULL),(33575,1325,1156,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c2755efe-1691-11df-97a5-7038c432aabf',NULL),(33576,1325,5092,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c2756077-1691-11df-97a5-7038c432aabf',NULL),(33577,1325,5086,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c27561eb-1691-11df-97a5-7038c432aabf',NULL),(33578,1325,5087,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c2756368-1691-11df-97a5-7038c432aabf',NULL),(33579,1325,5085,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c27564e4-1691-11df-97a5-7038c432aabf',NULL),(33580,1325,5088,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c2756654-1691-11df-97a5-7038c432aabf',NULL),(33581,1325,5089,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c27567d1-1691-11df-97a5-7038c432aabf',NULL),(33582,1325,5356,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c2756945-1691-11df-97a5-7038c432aabf',NULL),(33583,1325,1248,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c2756abd-1691-11df-97a5-7038c432aabf',NULL),(33584,1325,5096,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c2756c36-1691-11df-97a5-7038c432aabf',NULL),(33585,1325,1088,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c2756dae-1691-11df-97a5-7038c432aabf',NULL),(33586,1325,1088,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c2756f27-1691-11df-97a5-7038c432aabf',NULL),(33587,1325,1088,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c275709b-1691-11df-97a5-7038c432aabf',NULL),(33588,1325,1112,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c2757213-1691-11df-97a5-7038c432aabf',NULL),(33589,1325,1109,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c275738c-1691-11df-97a5-7038c432aabf',NULL),(33590,1325,1110,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c2757508-1691-11df-97a5-7038c432aabf',NULL),(33591,1325,1111,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c27576e7-1691-11df-97a5-7038c432aabf',NULL),(33592,1325,1255,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c2757875-1691-11df-97a5-7038c432aabf',NULL),(33593,1325,1277,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c2757a03-1691-11df-97a5-7038c432aabf',NULL),(33594,1325,1261,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c2757b88-1691-11df-97a5-7038c432aabf',NULL),(33595,1325,1265,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c2757d16-1691-11df-97a5-7038c432aabf',NULL),(33596,1325,1268,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c2757ec2-1691-11df-97a5-7038c432aabf',NULL),(33597,1325,1272,2600,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:09:42',0,1,NULL,NULL,NULL,'c275803a-1691-11df-97a5-7038c432aabf',NULL),(33598,3195,1246,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c27581b7-1691-11df-97a5-7038c432aabf',NULL),(33599,3195,5282,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c275832f-1691-11df-97a5-7038c432aabf',NULL),(33600,3195,6096,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c27584a3-1691-11df-97a5-7038c432aabf',NULL),(33601,3195,5272,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c2758617-1691-11df-97a5-7038c432aabf',NULL),(33602,3195,1146,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c2758794-1691-11df-97a5-7038c432aabf',NULL),(33603,3195,1154,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c2758911-1691-11df-97a5-7038c432aabf',NULL),(33604,3195,1192,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c2758a85-1691-11df-97a5-7038c432aabf',NULL),(33605,3195,1155,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c2758c01-1691-11df-97a5-7038c432aabf',NULL),(33606,3195,1164,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c2758d7a-1691-11df-97a5-7038c432aabf',NULL),(33607,3195,1156,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c2758eee-1691-11df-97a5-7038c432aabf',NULL),(33608,3195,5092,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c2759062-1691-11df-97a5-7038c432aabf',NULL),(33609,3195,5086,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c27591df-1691-11df-97a5-7038c432aabf',NULL),(33610,3195,5087,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c2759357-1691-11df-97a5-7038c432aabf',NULL),(33611,3195,5085,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c27594d0-1691-11df-97a5-7038c432aabf',NULL),(33612,3195,5088,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c2759648-1691-11df-97a5-7038c432aabf',NULL),(33613,3195,5089,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c27597bc-1691-11df-97a5-7038c432aabf',NULL),(33614,3195,5356,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c275a366-1691-11df-97a5-7038c432aabf',NULL),(33615,3195,1248,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c275a527-1691-11df-97a5-7038c432aabf',NULL),(33616,3195,5497,2604,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,509,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c275a697-1691-11df-97a5-7038c432aabf',NULL),(33617,3195,730,2604,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c275a813-1691-11df-97a5-7038c432aabf',NULL),(33618,3195,853,2604,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1020,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c275a990-1691-11df-97a5-7038c432aabf',NULL),(33619,3195,5096,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c275ab08-1691-11df-97a5-7038c432aabf',NULL),(33620,3195,6042,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c275ac81-1691-11df-97a5-7038c432aabf',NULL),(33621,3195,1088,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c275adf5-1691-11df-97a5-7038c432aabf',NULL),(33622,3195,1088,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c275af72-1691-11df-97a5-7038c432aabf',NULL),(33623,3195,1088,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c275b0f7-1691-11df-97a5-7038c432aabf',NULL),(33624,3195,1112,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c275b36c-1691-11df-97a5-7038c432aabf',NULL),(33625,3195,1109,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c275b5d4-1691-11df-97a5-7038c432aabf',NULL),(33626,3195,1110,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c275b833-1691-11df-97a5-7038c432aabf',NULL),(33627,3195,1111,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c275bb7e-1691-11df-97a5-7038c432aabf',NULL),(33628,3195,1255,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c275bdff-1691-11df-97a5-7038c432aabf',NULL),(33629,3195,1277,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c275c089-1691-11df-97a5-7038c432aabf',NULL),(33630,3195,1261,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c275c30b-1691-11df-97a5-7038c432aabf',NULL),(33631,3195,1265,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c275c5ef-1691-11df-97a5-7038c432aabf',NULL),(33632,3195,1268,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c275c88e-1691-11df-97a5-7038c432aabf',NULL),(33633,3195,1272,2604,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:11:57',0,1,NULL,NULL,NULL,'c275cb2a-1691-11df-97a5-7038c432aabf',NULL),(33634,3709,1246,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275cde3-1691-11df-97a5-7038c432aabf',NULL),(33635,3709,5282,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275d058-1691-11df-97a5-7038c432aabf',NULL),(33636,3709,6096,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275d2d1-1691-11df-97a5-7038c432aabf',NULL),(33637,3709,5272,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275d552-1691-11df-97a5-7038c432aabf',NULL),(33638,3709,1146,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275d7cb-1691-11df-97a5-7038c432aabf',NULL),(33639,3709,1154,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275da40-1691-11df-97a5-7038c432aabf',NULL),(33640,3709,1192,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275dcb5-1691-11df-97a5-7038c432aabf',NULL),(33641,3709,1155,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275de36-1691-11df-97a5-7038c432aabf',NULL),(33642,3709,1164,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275dfb2-1691-11df-97a5-7038c432aabf',NULL),(33643,3709,1156,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275e12b-1691-11df-97a5-7038c432aabf',NULL),(33644,3709,6065,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275e2a3-1691-11df-97a5-7038c432aabf',NULL),(33645,3709,5092,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275e41c-1691-11df-97a5-7038c432aabf',NULL),(33646,3709,5086,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275e598-1691-11df-97a5-7038c432aabf',NULL),(33647,3709,5087,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275e708-1691-11df-97a5-7038c432aabf',NULL),(33648,3709,5085,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275e885-1691-11df-97a5-7038c432aabf',NULL),(33649,3709,5088,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275ea02-1691-11df-97a5-7038c432aabf',NULL),(33650,3709,5089,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275ebdc-1691-11df-97a5-7038c432aabf',NULL),(33651,3709,5356,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275ed6a-1691-11df-97a5-7038c432aabf',NULL),(33652,3709,1248,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275eeef-1691-11df-97a5-7038c432aabf',NULL),(33653,3709,12,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,6052,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275f081-1691-11df-97a5-7038c432aabf',NULL),(33654,3709,5096,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275f213-1691-11df-97a5-7038c432aabf',NULL),(33655,3709,1088,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275f3c8-1691-11df-97a5-7038c432aabf',NULL),(33656,3709,1088,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275f544-1691-11df-97a5-7038c432aabf',NULL),(33657,3709,1088,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275f6b9-1691-11df-97a5-7038c432aabf',NULL),(33658,3709,1112,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275f831-1691-11df-97a5-7038c432aabf',NULL),(33659,3709,1109,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275f9ae-1691-11df-97a5-7038c432aabf',NULL),(33660,3709,1110,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275fb26-1691-11df-97a5-7038c432aabf',NULL),(33661,3709,1111,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275fc9e-1691-11df-97a5-7038c432aabf',NULL),(33662,3709,1255,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275fe17-1691-11df-97a5-7038c432aabf',NULL),(33663,3709,1250,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c275ff8f-1691-11df-97a5-7038c432aabf',NULL),(33664,3709,1250,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c2760103-1691-11df-97a5-7038c432aabf',NULL),(33665,3709,1250,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c2760280-1691-11df-97a5-7038c432aabf',NULL),(33666,3709,1277,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c27603f8-1691-11df-97a5-7038c432aabf',NULL),(33667,3709,1261,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c2760571-1691-11df-97a5-7038c432aabf',NULL),(33668,3709,1252,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c27606e9-1691-11df-97a5-7038c432aabf',NULL),(33669,3709,1265,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c2760862-1691-11df-97a5-7038c432aabf',NULL),(33670,3709,1268,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c27609de-1691-11df-97a5-7038c432aabf',NULL),(33671,3709,1270,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c2760b52-1691-11df-97a5-7038c432aabf',NULL),(33672,3709,1270,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c2760ccf-1691-11df-97a5-7038c432aabf',NULL),(33673,3709,1272,2605,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:13:13',0,1,NULL,NULL,NULL,'c2760e4c-1691-11df-97a5-7038c432aabf',NULL),(33674,2357,1246,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c2760fc0-1691-11df-97a5-7038c432aabf',NULL),(33675,2357,5282,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c276113d-1691-11df-97a5-7038c432aabf',NULL),(33676,2357,6096,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c276135c-1691-11df-97a5-7038c432aabf',NULL),(33677,2357,1154,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c27614ea-1691-11df-97a5-7038c432aabf',NULL),(33678,2357,1192,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c2761677-1691-11df-97a5-7038c432aabf',NULL),(33679,2357,1156,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c2761801-1691-11df-97a5-7038c432aabf',NULL),(33680,2357,5092,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c27619c6-1691-11df-97a5-7038c432aabf',NULL),(33681,2357,5086,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c2761b3f-1691-11df-97a5-7038c432aabf',NULL),(33682,2357,5087,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c2761cbb-1691-11df-97a5-7038c432aabf',NULL),(33683,2357,5085,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c2761e34-1691-11df-97a5-7038c432aabf',NULL),(33684,2357,5088,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.1,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c2761fac-1691-11df-97a5-7038c432aabf',NULL),(33685,2357,5089,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c2762125-1691-11df-97a5-7038c432aabf',NULL),(33686,2357,5356,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c276229d-1691-11df-97a5-7038c432aabf',NULL),(33687,2357,1248,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c2762415-1691-11df-97a5-7038c432aabf',NULL),(33688,2357,952,2608,NULL,'2006-09-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1780,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c276258e-1691-11df-97a5-7038c432aabf',NULL),(33689,2357,5497,2608,NULL,'2006-09-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c276270a-1691-11df-97a5-7038c432aabf',NULL),(33690,2357,730,2608,NULL,'2006-09-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c2762887-1691-11df-97a5-7038c432aabf',NULL),(33691,2357,853,2608,NULL,'2006-09-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,863,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c27629fb-1691-11df-97a5-7038c432aabf',NULL),(33692,2357,21,2608,NULL,'2006-09-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c2762b78-1691-11df-97a5-7038c432aabf',NULL),(33693,2357,851,2608,NULL,'2006-09-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c2762cf0-1691-11df-97a5-7038c432aabf',NULL),(33694,2357,729,2608,NULL,'2006-09-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339000,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c2762e69-1691-11df-97a5-7038c432aabf',NULL),(33695,2357,299,2608,NULL,'2006-09-15 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c2762fea-1691-11df-97a5-7038c432aabf',NULL),(33696,2357,678,2608,NULL,'2006-09-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c276316b-1691-11df-97a5-7038c432aabf',NULL),(33697,2357,5096,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c27632ec-1691-11df-97a5-7038c432aabf',NULL),(33698,2357,1112,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c2763468-1691-11df-97a5-7038c432aabf',NULL),(33699,2357,1109,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c27635e5-1691-11df-97a5-7038c432aabf',NULL),(33700,2357,1110,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c2763762-1691-11df-97a5-7038c432aabf',NULL),(33701,2357,1111,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c2764369-1691-11df-97a5-7038c432aabf',NULL),(33702,2357,1255,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c27644e6-1691-11df-97a5-7038c432aabf',NULL),(33703,2357,1277,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c2764652-1691-11df-97a5-7038c432aabf',NULL),(33704,2357,1261,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c27647d2-1691-11df-97a5-7038c432aabf',NULL),(33705,2357,1265,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c276494f-1691-11df-97a5-7038c432aabf',NULL),(33706,2357,1268,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c2764ac8-1691-11df-97a5-7038c432aabf',NULL),(33707,2357,1271,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c2764c44-1691-11df-97a5-7038c432aabf',NULL),(33708,2357,1272,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c2764dc1-1691-11df-97a5-7038c432aabf',NULL),(33709,889,1246,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c2764f42-1691-11df-97a5-7038c432aabf',NULL),(33710,889,5282,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c27650bf-1691-11df-97a5-7038c432aabf',NULL),(33711,889,6096,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c2765240-1691-11df-97a5-7038c432aabf',NULL),(33712,889,5272,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c27653bc-1691-11df-97a5-7038c432aabf',NULL),(33713,889,1146,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c2765539-1691-11df-97a5-7038c432aabf',NULL),(33714,889,1154,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c27656ba-1691-11df-97a5-7038c432aabf',NULL),(33715,889,1192,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c2765832-1691-11df-97a5-7038c432aabf',NULL),(33716,889,1155,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c27659af-1691-11df-97a5-7038c432aabf',NULL),(33717,889,1164,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c2765b30-1691-11df-97a5-7038c432aabf',NULL),(33718,889,1156,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c2765cad-1691-11df-97a5-7038c432aabf',NULL),(33719,889,5092,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c2765e29-1691-11df-97a5-7038c432aabf',NULL),(33720,889,5086,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c2765ffb-1691-11df-97a5-7038c432aabf',NULL),(33721,889,5087,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c2766192-1691-11df-97a5-7038c432aabf',NULL),(33722,889,5085,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c2766328-1691-11df-97a5-7038c432aabf',NULL),(33723,889,5088,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c27664ba-1691-11df-97a5-7038c432aabf',NULL),(33724,889,5089,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c2766651-1691-11df-97a5-7038c432aabf',NULL),(33725,889,5356,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c276681a-1691-11df-97a5-7038c432aabf',NULL),(33726,889,1248,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c27669ac-1691-11df-97a5-7038c432aabf',NULL),(33727,889,5497,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,713,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c2766b25-1691-11df-97a5-7038c432aabf',NULL),(33728,889,730,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c2766c7f-1691-11df-97a5-7038c432aabf',NULL),(33729,889,853,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2605,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c2766de2-1691-11df-97a5-7038c432aabf',NULL),(33730,889,5096,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c2766f3d-1691-11df-97a5-7038c432aabf',NULL),(33731,889,6042,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c27670a4-1691-11df-97a5-7038c432aabf',NULL),(33732,889,1088,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c2767203-1691-11df-97a5-7038c432aabf',NULL),(33733,889,1088,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c2767361-1691-11df-97a5-7038c432aabf',NULL),(33734,889,1088,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c27674c0-1691-11df-97a5-7038c432aabf',NULL),(33735,889,1112,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c276761b-1691-11df-97a5-7038c432aabf',NULL),(33736,889,1109,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c2768571-1691-11df-97a5-7038c432aabf',NULL),(33737,889,1110,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c2768725-1691-11df-97a5-7038c432aabf',NULL),(33738,889,1111,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c276889a-1691-11df-97a5-7038c432aabf',NULL),(33739,889,1255,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c2768a12-1691-11df-97a5-7038c432aabf',NULL),(33740,889,1277,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c2768e3f-1691-11df-97a5-7038c432aabf',NULL),(33741,889,1261,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c2768fc5-1691-11df-97a5-7038c432aabf',NULL),(33742,889,1265,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c276a366-1691-11df-97a5-7038c432aabf',NULL),(33743,889,1268,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c276a5f9-1691-11df-97a5-7038c432aabf',NULL),(33744,889,1272,2617,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:24:20',0,1,NULL,NULL,NULL,'c276a847-1691-11df-97a5-7038c432aabf',NULL),(33745,2114,1246,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c276ab56-1691-11df-97a5-7038c432aabf',NULL),(33746,2114,5282,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c276bcf7-1691-11df-97a5-7038c432aabf',NULL),(33747,2114,6096,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c276bf23-1691-11df-97a5-7038c432aabf',NULL),(33748,2114,5272,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c276c2d4-1691-11df-97a5-7038c432aabf',NULL),(33749,2114,1146,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c276d5cb-1691-11df-97a5-7038c432aabf',NULL),(33750,2114,1154,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c276d81d-1691-11df-97a5-7038c432aabf',NULL),(33751,2114,1192,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c276e975-1691-11df-97a5-7038c432aabf',NULL),(33752,2114,1155,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c276fade-1691-11df-97a5-7038c432aabf',NULL),(33753,2114,1164,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c27725f1-1691-11df-97a5-7038c432aabf',NULL),(33754,2114,1156,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c27727d0-1691-11df-97a5-7038c432aabf',NULL),(33755,2114,1165,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c2772966-1691-11df-97a5-7038c432aabf',NULL),(33756,2114,5092,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c2772afd-1691-11df-97a5-7038c432aabf',NULL),(33757,2114,5086,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c2772c8f-1691-11df-97a5-7038c432aabf',NULL),(33758,2114,5087,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c2772e18-1691-11df-97a5-7038c432aabf',NULL),(33759,2114,5085,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c2772faa-1691-11df-97a5-7038c432aabf',NULL),(33760,2114,5088,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c2773138-1691-11df-97a5-7038c432aabf',NULL),(33761,2114,5089,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c27732c1-1691-11df-97a5-7038c432aabf',NULL),(33762,2114,5356,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c277344f-1691-11df-97a5-7038c432aabf',NULL),(33763,2114,1248,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c27735d4-1691-11df-97a5-7038c432aabf',NULL),(33764,2114,5096,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c2773762-1691-11df-97a5-7038c432aabf',NULL),(33765,2114,1088,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c2773917-1691-11df-97a5-7038c432aabf',NULL),(33766,2114,1088,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c2773a8b-1691-11df-97a5-7038c432aabf',NULL),(33767,2114,1088,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c2773bff-1691-11df-97a5-7038c432aabf',NULL),(33768,2114,1112,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c2773d73-1691-11df-97a5-7038c432aabf',NULL),(33769,2114,1109,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c2773eeb-1691-11df-97a5-7038c432aabf',NULL),(33770,2114,1110,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c2774064-1691-11df-97a5-7038c432aabf',NULL),(33771,2114,1111,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c27741d4-1691-11df-97a5-7038c432aabf',NULL),(33772,2114,1255,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c277434c-1691-11df-97a5-7038c432aabf',NULL),(33773,2114,1277,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c27744c0-1691-11df-97a5-7038c432aabf',NULL),(33774,2114,1261,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c2774634-1691-11df-97a5-7038c432aabf',NULL),(33775,2114,1265,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c27747a4-1691-11df-97a5-7038c432aabf',NULL),(33776,2114,1268,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c2774918-1691-11df-97a5-7038c432aabf',NULL),(33777,2114,1272,2621,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:28:41',0,1,NULL,NULL,NULL,'c2774af3-1691-11df-97a5-7038c432aabf',NULL),(33778,3385,1246,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c2774c7c-1691-11df-97a5-7038c432aabf',NULL),(33779,3385,5282,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c2774e0f-1691-11df-97a5-7038c432aabf',NULL),(33780,3385,6096,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c2774f94-1691-11df-97a5-7038c432aabf',NULL),(33781,3385,1154,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c2775122-1691-11df-97a5-7038c432aabf',NULL),(33782,3385,1192,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c27752de-1691-11df-97a5-7038c432aabf',NULL),(33783,3385,1156,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c277544e-1691-11df-97a5-7038c432aabf',NULL),(33784,3385,5092,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c27755c7-1691-11df-97a5-7038c432aabf',NULL),(33785,3385,5086,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c277573b-1691-11df-97a5-7038c432aabf',NULL),(33786,3385,5087,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c27758b3-1691-11df-97a5-7038c432aabf',NULL),(33787,3385,5085,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c2775a23-1691-11df-97a5-7038c432aabf',NULL),(33788,3385,5088,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c2775b97-1691-11df-97a5-7038c432aabf',NULL),(33789,3385,5089,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c2775d0b-1691-11df-97a5-7038c432aabf',NULL),(33790,3385,5356,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c27760a7-1691-11df-97a5-7038c432aabf',NULL),(33791,3385,1248,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c2776220-1691-11df-97a5-7038c432aabf',NULL),(33792,3385,5497,2624,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,588,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c2776394-1691-11df-97a5-7038c432aabf',NULL),(33793,3385,730,2624,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c2776504-1691-11df-97a5-7038c432aabf',NULL),(33794,3385,853,2624,NULL,'2006-01-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,893,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c277667c-1691-11df-97a5-7038c432aabf',NULL),(33795,3385,5096,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c27767ec-1691-11df-97a5-7038c432aabf',NULL),(33796,3385,1112,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c2776964-1691-11df-97a5-7038c432aabf',NULL),(33797,3385,1109,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c2776ad8-1691-11df-97a5-7038c432aabf',NULL),(33798,3385,1110,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c2776c4c-1691-11df-97a5-7038c432aabf',NULL),(33799,3385,1111,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c2776dc1-1691-11df-97a5-7038c432aabf',NULL),(33800,3385,1255,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c2776f30-1691-11df-97a5-7038c432aabf',NULL),(33801,3385,1277,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c27770a9-1691-11df-97a5-7038c432aabf',NULL),(33802,3385,1261,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c277727f-1691-11df-97a5-7038c432aabf',NULL),(33803,3385,1265,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c2777409-1691-11df-97a5-7038c432aabf',NULL),(33804,3385,1268,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c2777597-1691-11df-97a5-7038c432aabf',NULL),(33805,3385,1272,2624,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:32:45',0,1,NULL,NULL,NULL,'c277771c-1691-11df-97a5-7038c432aabf',NULL),(33806,8219,1246,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c27778aa-1691-11df-97a5-7038c432aabf',NULL),(33807,8219,6096,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c2777a55-1691-11df-97a5-7038c432aabf',NULL),(33808,8219,1154,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c2777bc9-1691-11df-97a5-7038c432aabf',NULL),(33809,8219,1192,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c2777d3e-1691-11df-97a5-7038c432aabf',NULL),(33810,8219,1155,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c2777ead-1691-11df-97a5-7038c432aabf',NULL),(33811,8219,1164,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c2778026-1691-11df-97a5-7038c432aabf',NULL),(33812,8219,1156,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c2778196-1691-11df-97a5-7038c432aabf',NULL),(33813,8219,1165,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c277830a-1691-11df-97a5-7038c432aabf',NULL),(33814,8219,5092,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c277847a-1691-11df-97a5-7038c432aabf',NULL),(33815,8219,5086,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c27785f2-1691-11df-97a5-7038c432aabf',NULL),(33816,8219,5087,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c2778766-1691-11df-97a5-7038c432aabf',NULL),(33817,8219,5085,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c27788d6-1691-11df-97a5-7038c432aabf',NULL),(33818,8219,5088,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c2778a4e-1691-11df-97a5-7038c432aabf',NULL),(33819,8219,5089,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c2778bbe-1691-11df-97a5-7038c432aabf',NULL),(33820,8219,5356,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c2778d32-1691-11df-97a5-7038c432aabf',NULL),(33821,8219,1248,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c2779e4a-1691-11df-97a5-7038c432aabf',NULL),(33822,8219,5096,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c2779fcb-1691-11df-97a5-7038c432aabf',NULL),(33823,8219,6042,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c277a17b-1691-11df-97a5-7038c432aabf',NULL),(33824,8219,1088,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c277a2f3-1691-11df-97a5-7038c432aabf',NULL),(33825,8219,1088,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c277a468-1691-11df-97a5-7038c432aabf',NULL),(33826,8219,1088,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c277a5dc-1691-11df-97a5-7038c432aabf',NULL),(33827,8219,1112,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c277a74c-1691-11df-97a5-7038c432aabf',NULL),(33828,8219,1109,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c277a8c4-1691-11df-97a5-7038c432aabf',NULL),(33829,8219,1110,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c277aa38-1691-11df-97a5-7038c432aabf',NULL),(33830,8219,1111,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c277abbd-1691-11df-97a5-7038c432aabf',NULL),(33831,8219,1255,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c277ae43-1691-11df-97a5-7038c432aabf',NULL),(33832,8219,1277,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c277b09a-1691-11df-97a5-7038c432aabf',NULL),(33833,8219,1261,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c277b2f5-1691-11df-97a5-7038c432aabf',NULL),(33834,8219,1265,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c277b69a-1691-11df-97a5-7038c432aabf',NULL),(33835,8219,1268,2625,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:21:09',0,1,NULL,NULL,NULL,'c277b913-1691-11df-97a5-7038c432aabf',NULL),(33836,8914,1246,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL,NULL,'c277bb8c-1691-11df-97a5-7038c432aabf',NULL),(33837,8914,5282,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL,NULL,'c277be00-1691-11df-97a5-7038c432aabf',NULL),(33838,8914,6096,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL,NULL,'c277c0d8-1691-11df-97a5-7038c432aabf',NULL),(33839,8914,1154,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL,NULL,'c277c36a-1691-11df-97a5-7038c432aabf',NULL),(33840,8914,1164,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL,NULL,'c277c5fd-1691-11df-97a5-7038c432aabf',NULL),(33841,8914,1156,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL,NULL,'c277c8b2-1691-11df-97a5-7038c432aabf',NULL),(33842,8914,5092,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL,NULL,'c277cb1a-1691-11df-97a5-7038c432aabf',NULL),(33843,8914,5086,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL,NULL,'c277cd8a-1691-11df-97a5-7038c432aabf',NULL),(33844,8914,5087,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL,NULL,'c277cff6-1691-11df-97a5-7038c432aabf',NULL),(33845,8914,5085,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL,NULL,'c277d267-1691-11df-97a5-7038c432aabf',NULL),(33846,8914,5088,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL,NULL,'c277d4cb-1691-11df-97a5-7038c432aabf',NULL),(33847,8914,5089,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL,NULL,'c277d643-1691-11df-97a5-7038c432aabf',NULL),(33848,8914,5356,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL,NULL,'c277d7c0-1691-11df-97a5-7038c432aabf',NULL),(33849,8914,1248,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL,NULL,'c277d938-1691-11df-97a5-7038c432aabf',NULL),(33850,8914,5096,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL,NULL,'c277dab1-1691-11df-97a5-7038c432aabf',NULL),(33851,8914,1112,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL,NULL,'c277dc20-1691-11df-97a5-7038c432aabf',NULL),(33852,8914,1109,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL,NULL,'c277dd99-1691-11df-97a5-7038c432aabf',NULL),(33853,8914,1110,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL,NULL,'c277df15-1691-11df-97a5-7038c432aabf',NULL),(33854,8914,1111,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL,NULL,'c277e085-1691-11df-97a5-7038c432aabf',NULL),(33855,8914,1255,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL,NULL,'c277e1fe-1691-11df-97a5-7038c432aabf',NULL),(33856,8914,1277,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL,NULL,'c277e372-1691-11df-97a5-7038c432aabf',NULL),(33857,8914,1261,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL,NULL,'c277e4ea-1691-11df-97a5-7038c432aabf',NULL),(33858,8914,1265,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL,NULL,'c277e6b4-1691-11df-97a5-7038c432aabf',NULL),(33859,8914,1268,2628,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:35:11',0,1,NULL,NULL,NULL,'c277e842-1691-11df-97a5-7038c432aabf',NULL),(33860,1769,1246,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c277e9cb-1691-11df-97a5-7038c432aabf',NULL),(33861,1769,5282,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c277eb50-1691-11df-97a5-7038c432aabf',NULL),(33862,1769,6096,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c277ecde-1691-11df-97a5-7038c432aabf',NULL),(33863,1769,1154,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c277ee9b-1691-11df-97a5-7038c432aabf',NULL),(33864,1769,1192,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c277f013-1691-11df-97a5-7038c432aabf',NULL),(33865,1769,1155,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c277f18c-1691-11df-97a5-7038c432aabf',NULL),(33866,1769,1164,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c277f2fc-1691-11df-97a5-7038c432aabf',NULL),(33867,1769,1156,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c277f474-1691-11df-97a5-7038c432aabf',NULL),(33868,1769,5092,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c277f5e8-1691-11df-97a5-7038c432aabf',NULL),(33869,1769,5086,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c277f761-1691-11df-97a5-7038c432aabf',NULL),(33870,1769,5087,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c277f8d5-1691-11df-97a5-7038c432aabf',NULL),(33871,1769,5085,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c277fa45-1691-11df-97a5-7038c432aabf',NULL),(33872,1769,5088,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c277fbbd-1691-11df-97a5-7038c432aabf',NULL),(33873,1769,5089,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c277fd2d-1691-11df-97a5-7038c432aabf',NULL),(33874,1769,5356,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c277fea5-1691-11df-97a5-7038c432aabf',NULL),(33875,1769,1248,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c2780015-1691-11df-97a5-7038c432aabf',NULL),(33876,1769,5096,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c278018d-1691-11df-97a5-7038c432aabf',NULL),(33877,1769,1088,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c278030a-1691-11df-97a5-7038c432aabf',NULL),(33878,1769,1088,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c278047a-1691-11df-97a5-7038c432aabf',NULL),(33879,1769,1088,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c27805ee-1691-11df-97a5-7038c432aabf',NULL),(33880,1769,1112,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c278075e-1691-11df-97a5-7038c432aabf',NULL),(33881,1769,1109,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c27808d6-1691-11df-97a5-7038c432aabf',NULL),(33882,1769,1110,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c2780a4b-1691-11df-97a5-7038c432aabf',NULL),(33883,1769,1111,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c2780bbf-1691-11df-97a5-7038c432aabf',NULL),(33884,1769,1255,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c2780d33-1691-11df-97a5-7038c432aabf',NULL),(33885,1769,1277,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c2780f0e-1691-11df-97a5-7038c432aabf',NULL),(33886,1769,1261,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c278109b-1691-11df-97a5-7038c432aabf',NULL),(33887,1769,1265,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c2781221-1691-11df-97a5-7038c432aabf',NULL),(33888,1769,1268,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c27813ae-1691-11df-97a5-7038c432aabf',NULL),(33889,1769,1272,2629,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:37:36',0,1,NULL,NULL,NULL,'c278153c-1691-11df-97a5-7038c432aabf',NULL),(33890,154,1246,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c27816ec-1691-11df-97a5-7038c432aabf',NULL),(33891,154,5282,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c2781865-1691-11df-97a5-7038c432aabf',NULL),(33892,154,6096,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c27819d4-1691-11df-97a5-7038c432aabf',NULL),(33893,154,5272,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c2781b4d-1691-11df-97a5-7038c432aabf',NULL),(33894,154,1146,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c2781cc5-1691-11df-97a5-7038c432aabf',NULL),(33895,154,1154,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c2781e35-1691-11df-97a5-7038c432aabf',NULL),(33896,154,1192,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c2781fad-1691-11df-97a5-7038c432aabf',NULL),(33897,154,1155,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c278211d-1691-11df-97a5-7038c432aabf',NULL),(33898,154,1164,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c2782291-1691-11df-97a5-7038c432aabf',NULL),(33899,154,1156,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c2782406-1691-11df-97a5-7038c432aabf',NULL),(33900,154,5092,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c2782582-1691-11df-97a5-7038c432aabf',NULL),(33901,154,5086,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c2782703-1691-11df-97a5-7038c432aabf',NULL),(33902,154,5087,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c2782877-1691-11df-97a5-7038c432aabf',NULL),(33903,154,5085,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c27829f4-1691-11df-97a5-7038c432aabf',NULL),(33904,154,5088,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c2782b6c-1691-11df-97a5-7038c432aabf',NULL),(33905,154,5089,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c2782ce9-1691-11df-97a5-7038c432aabf',NULL),(33906,154,5356,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c2782e61-1691-11df-97a5-7038c432aabf',NULL),(33907,154,1248,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c278400f-1691-11df-97a5-7038c432aabf',NULL),(33908,154,5096,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c278418c-1691-11df-97a5-7038c432aabf',NULL),(33909,154,6042,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c2784300-1691-11df-97a5-7038c432aabf',NULL),(33910,154,6042,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c2784481-1691-11df-97a5-7038c432aabf',NULL),(33911,154,1088,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c27845fd-1691-11df-97a5-7038c432aabf',NULL),(33912,154,1088,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c2784776-1691-11df-97a5-7038c432aabf',NULL),(33913,154,1088,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c27848f2-1691-11df-97a5-7038c432aabf',NULL),(33914,154,1112,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c2784a6b-1691-11df-97a5-7038c432aabf',NULL),(33915,154,1109,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c2784bdf-1691-11df-97a5-7038c432aabf',NULL),(33916,154,1110,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c2784d5c-1691-11df-97a5-7038c432aabf',NULL),(33917,154,1111,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c2784ed4-1691-11df-97a5-7038c432aabf',NULL),(33918,154,1255,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c2785051-1691-11df-97a5-7038c432aabf',NULL),(33919,154,1277,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c27851c5-1691-11df-97a5-7038c432aabf',NULL),(33920,154,1261,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c278533d-1691-11df-97a5-7038c432aabf',NULL),(33921,154,1265,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c27854ba-1691-11df-97a5-7038c432aabf',NULL),(33922,154,1268,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c2785632-1691-11df-97a5-7038c432aabf',NULL),(33923,154,1272,2632,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:41:55',0,1,NULL,NULL,NULL,'c27857af-1691-11df-97a5-7038c432aabf',NULL),(33924,5390,1246,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL,NULL,'c2785927-1691-11df-97a5-7038c432aabf',NULL),(33925,5390,5282,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL,NULL,'c2785aa4-1691-11df-97a5-7038c432aabf',NULL),(33926,5390,6096,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL,NULL,'c2785c76-1691-11df-97a5-7038c432aabf',NULL),(33927,5390,1154,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL,NULL,'c2785e0d-1691-11df-97a5-7038c432aabf',NULL),(33928,5390,1192,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL,NULL,'c2785f9a-1691-11df-97a5-7038c432aabf',NULL),(33929,5390,5092,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL,NULL,'c2786120-1691-11df-97a5-7038c432aabf',NULL),(33930,5390,5086,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL,NULL,'c27862ad-1691-11df-97a5-7038c432aabf',NULL),(33931,5390,5087,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL,NULL,'c2786462-1691-11df-97a5-7038c432aabf',NULL),(33932,5390,5085,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL,NULL,'c27865da-1691-11df-97a5-7038c432aabf',NULL),(33933,5390,5088,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.9,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL,NULL,'c278674e-1691-11df-97a5-7038c432aabf',NULL),(33934,5390,5089,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL,NULL,'c27868d3-1691-11df-97a5-7038c432aabf',NULL),(33935,5390,5356,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL,NULL,'c2786a50-1691-11df-97a5-7038c432aabf',NULL),(33936,5390,1248,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL,NULL,'c2786bb3-1691-11df-97a5-7038c432aabf',NULL),(33937,5390,5096,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL,NULL,'c2786d16-1691-11df-97a5-7038c432aabf',NULL),(33938,5390,6042,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL,NULL,'c2786e79-1691-11df-97a5-7038c432aabf',NULL),(33939,5390,1112,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL,NULL,'c2786fd8-1691-11df-97a5-7038c432aabf',NULL),(33940,5390,1109,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL,NULL,'c2787143-1691-11df-97a5-7038c432aabf',NULL),(33941,5390,1110,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL,NULL,'c27872a6-1691-11df-97a5-7038c432aabf',NULL),(33942,5390,1111,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL,NULL,'c2787405-1691-11df-97a5-7038c432aabf',NULL),(33943,5390,1255,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL,NULL,'c2787564-1691-11df-97a5-7038c432aabf',NULL),(33944,5390,1277,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL,NULL,'c278858c-1691-11df-97a5-7038c432aabf',NULL),(33945,5390,1261,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL,NULL,'c2788709-1691-11df-97a5-7038c432aabf',NULL),(33946,5390,1265,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL,NULL,'c278887d-1691-11df-97a5-7038c432aabf',NULL),(33947,5390,1268,2635,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:46:14',0,1,NULL,NULL,NULL,'c2788caa-1691-11df-97a5-7038c432aabf',NULL),(33948,7801,1246,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c2788e16-1691-11df-97a5-7038c432aabf',NULL),(33949,7801,6096,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c2788f81-1691-11df-97a5-7038c432aabf',NULL),(33950,7801,5272,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c27890fe-1691-11df-97a5-7038c432aabf',NULL),(33951,7801,1146,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c278a2a7-1691-11df-97a5-7038c432aabf',NULL),(33952,7801,1154,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c278a4f1-1691-11df-97a5-7038c432aabf',NULL),(33953,7801,1192,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c278a721-1691-11df-97a5-7038c432aabf',NULL),(33954,7801,1155,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c278a949-1691-11df-97a5-7038c432aabf',NULL),(33955,7801,1164,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c278baa5-1691-11df-97a5-7038c432aabf',NULL),(33956,7801,1156,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c278be41-1691-11df-97a5-7038c432aabf',NULL),(33957,7801,6065,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c278c08b-1691-11df-97a5-7038c432aabf',NULL),(33958,7801,5092,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c278d397-1691-11df-97a5-7038c432aabf',NULL),(33959,7801,5086,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c278d5e6-1691-11df-97a5-7038c432aabf',NULL),(33960,7801,5087,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c278e685-1691-11df-97a5-7038c432aabf',NULL),(33961,7801,5085,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c278f6ba-1691-11df-97a5-7038c432aabf',NULL),(33962,7801,5088,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c279190c-1691-11df-97a5-7038c432aabf',NULL),(33963,7801,5089,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c2791a84-1691-11df-97a5-7038c432aabf',NULL),(33964,7801,5356,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c2791bf0-1691-11df-97a5-7038c432aabf',NULL),(33965,7801,1248,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c2791d71-1691-11df-97a5-7038c432aabf',NULL),(33966,7801,5096,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c2791f47-1691-11df-97a5-7038c432aabf',NULL),(33967,7801,1088,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c27920d1-1691-11df-97a5-7038c432aabf',NULL),(33968,7801,1088,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c2792263-1691-11df-97a5-7038c432aabf',NULL),(33969,7801,1088,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c27923f1-1691-11df-97a5-7038c432aabf',NULL),(33970,7801,1112,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c279257f-1691-11df-97a5-7038c432aabf',NULL),(33971,7801,1109,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c279273b-1691-11df-97a5-7038c432aabf',NULL),(33972,7801,1110,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c27928b0-1691-11df-97a5-7038c432aabf',NULL),(33973,7801,1111,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c2792a24-1691-11df-97a5-7038c432aabf',NULL),(33974,7801,1255,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c2792b98-1691-11df-97a5-7038c432aabf',NULL),(33975,7801,1277,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c2792d0c-1691-11df-97a5-7038c432aabf',NULL),(33976,7801,1261,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c2792e80-1691-11df-97a5-7038c432aabf',NULL),(33977,7801,1265,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c2792ffd-1691-11df-97a5-7038c432aabf',NULL),(33978,7801,1268,2636,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:47:43',0,1,NULL,NULL,NULL,'c2793171-1691-11df-97a5-7038c432aabf',NULL),(33979,7439,1246,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c2793343-1691-11df-97a5-7038c432aabf',NULL),(33980,7439,5282,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c27934d9-1691-11df-97a5-7038c432aabf',NULL),(33981,7439,6096,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c2793667-1691-11df-97a5-7038c432aabf',NULL),(33982,7439,5272,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c27937f9-1691-11df-97a5-7038c432aabf',NULL),(33983,7439,1146,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c2793983-1691-11df-97a5-7038c432aabf',NULL),(33984,7439,1154,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c2793b11-1691-11df-97a5-7038c432aabf',NULL),(33985,7439,1192,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c2793c9e-1691-11df-97a5-7038c432aabf',NULL),(33986,7439,1155,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c2793e4e-1691-11df-97a5-7038c432aabf',NULL),(33987,7439,1164,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c2793fc2-1691-11df-97a5-7038c432aabf',NULL),(33988,7439,1156,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c279413b-1691-11df-97a5-7038c432aabf',NULL),(33989,7439,1165,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c27942b3-1691-11df-97a5-7038c432aabf',NULL),(33990,7439,5092,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c279442c-1691-11df-97a5-7038c432aabf',NULL),(33991,7439,5086,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c279459c-1691-11df-97a5-7038c432aabf',NULL),(33992,7439,5087,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c279477f-1691-11df-97a5-7038c432aabf',NULL),(33993,7439,5085,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c2794908-1691-11df-97a5-7038c432aabf',NULL),(33994,7439,5088,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c2794a96-1691-11df-97a5-7038c432aabf',NULL),(33995,7439,5089,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c2794c1b-1691-11df-97a5-7038c432aabf',NULL),(33996,7439,5096,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c2794da5-1691-11df-97a5-7038c432aabf',NULL),(33997,7439,1088,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c2794f55-1691-11df-97a5-7038c432aabf',NULL),(33998,7439,1088,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c27950c9-1691-11df-97a5-7038c432aabf',NULL),(33999,7439,1088,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c2795241-1691-11df-97a5-7038c432aabf',NULL),(34000,7439,1112,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c27953b6-1691-11df-97a5-7038c432aabf',NULL),(34001,7439,1109,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c279552e-1691-11df-97a5-7038c432aabf',NULL),(34002,7439,1110,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c27956a6-1691-11df-97a5-7038c432aabf',NULL),(34003,7439,1111,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c2795816-1691-11df-97a5-7038c432aabf',NULL),(34004,7439,1255,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c279598f-1691-11df-97a5-7038c432aabf',NULL),(34005,7439,1277,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c2795b03-1691-11df-97a5-7038c432aabf',NULL),(34006,7439,1261,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c2795c77-1691-11df-97a5-7038c432aabf',NULL),(34007,7439,1265,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c2795de7-1691-11df-97a5-7038c432aabf',NULL),(34008,7439,1268,2639,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:02:41',0,1,NULL,NULL,NULL,'c2795f5b-1691-11df-97a5-7038c432aabf',NULL),(34009,1816,1246,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c27960d3-1691-11df-97a5-7038c432aabf',NULL),(34010,1816,5282,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c2796247-1691-11df-97a5-7038c432aabf',NULL),(34011,1816,6096,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c27963c0-1691-11df-97a5-7038c432aabf',NULL),(34012,1816,5272,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c2796530-1691-11df-97a5-7038c432aabf',NULL),(34013,1816,1146,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c27966a8-1691-11df-97a5-7038c432aabf',NULL),(34014,1816,1154,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c279681c-1691-11df-97a5-7038c432aabf',NULL),(34015,1816,1192,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c279698c-1691-11df-97a5-7038c432aabf',NULL),(34016,1816,1155,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c2796b04-1691-11df-97a5-7038c432aabf',NULL),(34017,1816,1164,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c2796c74-1691-11df-97a5-7038c432aabf',NULL),(34018,1816,1156,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c2796e53-1691-11df-97a5-7038c432aabf',NULL),(34019,1816,5092,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c2796fd9-1691-11df-97a5-7038c432aabf',NULL),(34020,1816,5086,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c2797162-1691-11df-97a5-7038c432aabf',NULL),(34021,1816,5087,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c27972f0-1691-11df-97a5-7038c432aabf',NULL),(34022,1816,5085,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c2797475-1691-11df-97a5-7038c432aabf',NULL),(34023,1816,5088,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c2797629-1691-11df-97a5-7038c432aabf',NULL),(34024,1816,5089,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c2797799-1691-11df-97a5-7038c432aabf',NULL),(34025,1816,5356,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c279790d-1691-11df-97a5-7038c432aabf',NULL),(34026,1816,1248,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c2797a8a-1691-11df-97a5-7038c432aabf',NULL),(34027,1816,952,2652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3380,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c2797bf6-1691-11df-97a5-7038c432aabf',NULL),(34028,1816,5497,2652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,433,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c2797d6a-1691-11df-97a5-7038c432aabf',NULL),(34029,1816,730,2652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c2798875-1691-11df-97a5-7038c432aabf',NULL),(34030,1816,853,2652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c27989e1-1691-11df-97a5-7038c432aabf',NULL),(34031,1816,21,2652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c2798b55-1691-11df-97a5-7038c432aabf',NULL),(34032,1816,851,2652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c2798cc9-1691-11df-97a5-7038c432aabf',NULL),(34033,1816,729,2652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160000,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c2798e41-1691-11df-97a5-7038c432aabf',NULL),(34034,1816,654,2652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.1,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c2798fad-1691-11df-97a5-7038c432aabf',NULL),(34035,1816,678,2652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c2799125-1691-11df-97a5-7038c432aabf',NULL),(34036,1816,5096,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c279929e-1691-11df-97a5-7038c432aabf',NULL),(34037,1816,6042,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c2799463-1691-11df-97a5-7038c432aabf',NULL),(34038,1816,1088,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c27995fe-1691-11df-97a5-7038c432aabf',NULL),(34039,1816,1112,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c279988c-1691-11df-97a5-7038c432aabf',NULL),(34040,1816,1109,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c2799b12-1691-11df-97a5-7038c432aabf',NULL),(34041,1816,1110,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c2799db6-1691-11df-97a5-7038c432aabf',NULL),(34042,1816,1111,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c279a0fc-1691-11df-97a5-7038c432aabf',NULL),(34043,1816,1255,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c279a375-1691-11df-97a5-7038c432aabf',NULL),(34044,1816,1277,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c279a5ee-1691-11df-97a5-7038c432aabf',NULL),(34045,1816,1261,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c279a86b-1691-11df-97a5-7038c432aabf',NULL),(34046,1816,1265,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c279aad8-1691-11df-97a5-7038c432aabf',NULL),(34047,1816,1268,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c279ad4c-1691-11df-97a5-7038c432aabf',NULL),(34048,1816,1272,2652,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:30:15',0,1,NULL,NULL,NULL,'c279afc1-1691-11df-97a5-7038c432aabf',NULL),(34049,2666,1246,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279b232-1691-11df-97a5-7038c432aabf',NULL),(34050,2666,5282,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279b4a6-1691-11df-97a5-7038c432aabf',NULL),(34051,2666,6096,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279b713-1691-11df-97a5-7038c432aabf',NULL),(34052,2666,5272,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279b98c-1691-11df-97a5-7038c432aabf',NULL),(34053,2666,1146,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279bc67-1691-11df-97a5-7038c432aabf',NULL),(34054,2666,1154,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279bef5-1691-11df-97a5-7038c432aabf',NULL),(34055,2666,1192,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279c184-1691-11df-97a5-7038c432aabf',NULL),(34056,2666,1155,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279c441-1691-11df-97a5-7038c432aabf',NULL),(34057,2666,1164,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279c5ba-1691-11df-97a5-7038c432aabf',NULL),(34058,2666,1156,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279c732-1691-11df-97a5-7038c432aabf',NULL),(34059,2666,5092,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279c8ab-1691-11df-97a5-7038c432aabf',NULL),(34060,2666,5086,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279ca23-1691-11df-97a5-7038c432aabf',NULL),(34061,2666,5087,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279cb97-1691-11df-97a5-7038c432aabf',NULL),(34062,2666,5085,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279cd10-1691-11df-97a5-7038c432aabf',NULL),(34063,2666,5088,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279ce84-1691-11df-97a5-7038c432aabf',NULL),(34064,2666,5089,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279d000-1691-11df-97a5-7038c432aabf',NULL),(34065,2666,5356,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279d179-1691-11df-97a5-7038c432aabf',NULL),(34066,2666,1248,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279d2ed-1691-11df-97a5-7038c432aabf',NULL),(34067,2666,5096,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279d461-1691-11df-97a5-7038c432aabf',NULL),(34068,2666,1088,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279d5d5-1691-11df-97a5-7038c432aabf',NULL),(34069,2666,1088,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279d752-1691-11df-97a5-7038c432aabf',NULL),(34070,2666,1088,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279d8ce-1691-11df-97a5-7038c432aabf',NULL),(34071,2666,1112,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279da43-1691-11df-97a5-7038c432aabf',NULL),(34072,2666,1109,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279dbbb-1691-11df-97a5-7038c432aabf',NULL),(34073,2666,1110,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279dd2f-1691-11df-97a5-7038c432aabf',NULL),(34074,2666,1111,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279dea7-1691-11df-97a5-7038c432aabf',NULL),(34075,2666,1255,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279e01c-1691-11df-97a5-7038c432aabf',NULL),(34076,2666,1277,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279e194-1691-11df-97a5-7038c432aabf',NULL),(34077,2666,1261,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279e36f-1691-11df-97a5-7038c432aabf',NULL),(34078,2666,1265,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279e4f8-1691-11df-97a5-7038c432aabf',NULL),(34079,2666,1268,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279e682-1691-11df-97a5-7038c432aabf',NULL),(34080,2666,1271,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279e80b-1691-11df-97a5-7038c432aabf',NULL),(34081,2666,1271,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279e995-1691-11df-97a5-7038c432aabf',NULL),(34082,2666,1271,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279eb45-1691-11df-97a5-7038c432aabf',NULL),(34083,2666,1272,2654,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:35:46',0,1,NULL,NULL,NULL,'c279ecc2-1691-11df-97a5-7038c432aabf',NULL),(34084,1750,1246,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c279ee3a-1691-11df-97a5-7038c432aabf',NULL),(34085,1750,5282,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c279efae-1691-11df-97a5-7038c432aabf',NULL),(34086,1750,6096,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c279f126-1691-11df-97a5-7038c432aabf',NULL),(34087,1750,1154,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c279f29b-1691-11df-97a5-7038c432aabf',NULL),(34088,1750,1192,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c279f413-1691-11df-97a5-7038c432aabf',NULL),(34089,1750,1155,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c279f58b-1691-11df-97a5-7038c432aabf',NULL),(34090,1750,1164,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c279f6fb-1691-11df-97a5-7038c432aabf',NULL),(34091,1750,1156,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c279f878-1691-11df-97a5-7038c432aabf',NULL),(34092,1750,5092,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c279f9e8-1691-11df-97a5-7038c432aabf',NULL),(34093,1750,5086,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c279fb60-1691-11df-97a5-7038c432aabf',NULL),(34094,1750,5087,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c279fcd9-1691-11df-97a5-7038c432aabf',NULL),(34095,1750,5085,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c279fe48-1691-11df-97a5-7038c432aabf',NULL),(34096,1750,5088,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c279ffbd-1691-11df-97a5-7038c432aabf',NULL),(34097,1750,5089,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c27a0131-1691-11df-97a5-7038c432aabf',NULL),(34098,1750,5356,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c27a02a5-1691-11df-97a5-7038c432aabf',NULL),(34099,1750,1248,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c27a0419-1691-11df-97a5-7038c432aabf',NULL),(34100,1750,5096,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c27a0596-1691-11df-97a5-7038c432aabf',NULL),(34101,1750,1088,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c27a070e-1691-11df-97a5-7038c432aabf',NULL),(34102,1750,1088,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c27a0882-1691-11df-97a5-7038c432aabf',NULL),(34103,1750,1088,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c27a0d2b-1691-11df-97a5-7038c432aabf',NULL),(34104,1750,1112,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c27a0ee8-1691-11df-97a5-7038c432aabf',NULL),(34105,1750,1109,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c27a1083-1691-11df-97a5-7038c432aabf',NULL),(34106,1750,1110,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c27a1219-1691-11df-97a5-7038c432aabf',NULL),(34107,1750,1111,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c27a13ab-1691-11df-97a5-7038c432aabf',NULL),(34108,1750,1255,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c27a1546-1691-11df-97a5-7038c432aabf',NULL),(34109,1750,1277,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c27a16d8-1691-11df-97a5-7038c432aabf',NULL),(34110,1750,1261,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c27a1873-1691-11df-97a5-7038c432aabf',NULL),(34111,1750,1265,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c27a1a09-1691-11df-97a5-7038c432aabf',NULL),(34112,1750,1268,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c27a1b9f-1691-11df-97a5-7038c432aabf',NULL),(34113,1750,1272,2662,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:44:21',0,1,NULL,NULL,NULL,'c27a1d3a-1691-11df-97a5-7038c432aabf',NULL),(34114,2601,1246,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a1ecc-1691-11df-97a5-7038c432aabf',NULL),(34115,2601,5282,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a2067-1691-11df-97a5-7038c432aabf',NULL),(34116,2601,6096,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a21f9-1691-11df-97a5-7038c432aabf',NULL),(34117,2601,5272,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a2de7-1691-11df-97a5-7038c432aabf',NULL),(34118,2601,1146,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a2f81-1691-11df-97a5-7038c432aabf',NULL),(34119,2601,1154,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a320b-1691-11df-97a5-7038c432aabf',NULL),(34120,2601,1192,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a33af-1691-11df-97a5-7038c432aabf',NULL),(34121,2601,1156,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a3541-1691-11df-97a5-7038c432aabf',NULL),(34122,2601,5092,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a36db-1691-11df-97a5-7038c432aabf',NULL),(34123,2601,5086,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a3872-1691-11df-97a5-7038c432aabf',NULL),(34124,2601,5087,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a3a04-1691-11df-97a5-7038c432aabf',NULL),(34125,2601,5085,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a3b9e-1691-11df-97a5-7038c432aabf',NULL),(34126,2601,5088,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a3d2c-1691-11df-97a5-7038c432aabf',NULL),(34127,2601,5089,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a3ebe-1691-11df-97a5-7038c432aabf',NULL),(34128,2601,5356,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a4059-1691-11df-97a5-7038c432aabf',NULL),(34129,2601,1248,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a41eb-1691-11df-97a5-7038c432aabf',NULL),(34130,2601,5096,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a4385-1691-11df-97a5-7038c432aabf',NULL),(34131,2601,1112,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a4513-1691-11df-97a5-7038c432aabf',NULL),(34132,2601,1109,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a46aa-1691-11df-97a5-7038c432aabf',NULL),(34133,2601,1110,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a4840-1691-11df-97a5-7038c432aabf',NULL),(34134,2601,1111,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a49d2-1691-11df-97a5-7038c432aabf',NULL),(34135,2601,1255,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a4b68-1691-11df-97a5-7038c432aabf',NULL),(34136,2601,1277,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a4cff-1691-11df-97a5-7038c432aabf',NULL),(34137,2601,1261,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a4e95-1691-11df-97a5-7038c432aabf',NULL),(34138,2601,1265,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a5027-1691-11df-97a5-7038c432aabf',NULL),(34139,2601,1268,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a51c2-1691-11df-97a5-7038c432aabf',NULL),(34140,2601,1271,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a5361-1691-11df-97a5-7038c432aabf',NULL),(34141,2601,1272,2663,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:45:18',0,1,NULL,NULL,NULL,'c27a5508-1691-11df-97a5-7038c432aabf',NULL),(34142,3699,1246,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27a569e-1691-11df-97a5-7038c432aabf',NULL),(34143,3699,5282,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27a583d-1691-11df-97a5-7038c432aabf',NULL),(34144,3699,6096,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27a59be-1691-11df-97a5-7038c432aabf',NULL),(34145,3699,5272,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27a5b3f-1691-11df-97a5-7038c432aabf',NULL),(34146,3699,1146,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27a5cbc-1691-11df-97a5-7038c432aabf',NULL),(34147,3699,1154,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27a5e39-1691-11df-97a5-7038c432aabf',NULL),(34148,3699,1192,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27a5fb1-1691-11df-97a5-7038c432aabf',NULL),(34149,3699,1156,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27a612e-1691-11df-97a5-7038c432aabf',NULL),(34150,3699,5092,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27a62af-1691-11df-97a5-7038c432aabf',NULL),(34151,3699,5086,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27a7335-1691-11df-97a5-7038c432aabf',NULL),(34152,3699,5087,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27a74ba-1691-11df-97a5-7038c432aabf',NULL),(34153,3699,5085,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27a7633-1691-11df-97a5-7038c432aabf',NULL),(34154,3699,5088,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27a77af-1691-11df-97a5-7038c432aabf',NULL),(34155,3699,5089,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27a7bb2-1691-11df-97a5-7038c432aabf',NULL),(34156,3699,5356,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27a7d37-1691-11df-97a5-7038c432aabf',NULL),(34157,3699,1248,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27a9021-1691-11df-97a5-7038c432aabf',NULL),(34158,3699,5096,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27a9289-1691-11df-97a5-7038c432aabf',NULL),(34159,3699,6042,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27a94bd-1691-11df-97a5-7038c432aabf',NULL),(34160,3699,1112,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27a96f6-1691-11df-97a5-7038c432aabf',NULL),(34161,3699,1109,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27aa839-1691-11df-97a5-7038c432aabf',NULL),(34162,3699,1110,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27aaa8b-1691-11df-97a5-7038c432aabf',NULL),(34163,3699,1111,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27aae85-1691-11df-97a5-7038c432aabf',NULL),(34164,3699,1255,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27ac122-1691-11df-97a5-7038c432aabf',NULL),(34165,3699,1277,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27ac35b-1691-11df-97a5-7038c432aabf',NULL),(34166,3699,1261,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27ad473-1691-11df-97a5-7038c432aabf',NULL),(34167,3699,1265,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27ae4ec-1691-11df-97a5-7038c432aabf',NULL),(34168,3699,1268,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27b0854-1691-11df-97a5-7038c432aabf',NULL),(34169,3699,1271,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27b09d0-1691-11df-97a5-7038c432aabf',NULL),(34170,3699,1272,2669,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:50:05',0,1,NULL,NULL,NULL,'c27b0b44-1691-11df-97a5-7038c432aabf',NULL),(34171,3632,1246,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b0cc5-1691-11df-97a5-7038c432aabf',NULL),(34172,3632,5282,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b0e46-1691-11df-97a5-7038c432aabf',NULL),(34173,3632,6096,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b0fc3-1691-11df-97a5-7038c432aabf',NULL),(34174,3632,5272,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b113b-1691-11df-97a5-7038c432aabf',NULL),(34175,3632,1146,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b12bc-1691-11df-97a5-7038c432aabf',NULL),(34176,3632,1154,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b1435-1691-11df-97a5-7038c432aabf',NULL),(34177,3632,1192,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b15b2-1691-11df-97a5-7038c432aabf',NULL),(34178,3632,1155,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b172e-1691-11df-97a5-7038c432aabf',NULL),(34179,3632,1164,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b18a2-1691-11df-97a5-7038c432aabf',NULL),(34180,3632,1156,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b1a1f-1691-11df-97a5-7038c432aabf',NULL),(34181,3632,5092,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b1bfe-1691-11df-97a5-7038c432aabf',NULL),(34182,3632,5086,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b1d8c-1691-11df-97a5-7038c432aabf',NULL),(34183,3632,5087,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b1f1e-1691-11df-97a5-7038c432aabf',NULL),(34184,3632,5085,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b20ac-1691-11df-97a5-7038c432aabf',NULL),(34185,3632,5088,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b223e-1691-11df-97a5-7038c432aabf',NULL),(34186,3632,5089,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b23ee-1691-11df-97a5-7038c432aabf',NULL),(34187,3632,5497,2672,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,448,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b256a-1691-11df-97a5-7038c432aabf',NULL),(34188,3632,730,2672,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b26e3-1691-11df-97a5-7038c432aabf',NULL),(34189,3632,853,2672,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1171,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b2860-1691-11df-97a5-7038c432aabf',NULL),(34190,3632,5096,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b29d8-1691-11df-97a5-7038c432aabf',NULL),(34191,3632,6042,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b2b4c-1691-11df-97a5-7038c432aabf',NULL),(34192,3632,1088,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b2ccd-1691-11df-97a5-7038c432aabf',NULL),(34193,3632,1112,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b2e41-1691-11df-97a5-7038c432aabf',NULL),(34194,3632,1109,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b2fbe-1691-11df-97a5-7038c432aabf',NULL),(34195,3632,1110,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b313a-1691-11df-97a5-7038c432aabf',NULL),(34196,3632,1111,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b32b7-1691-11df-97a5-7038c432aabf',NULL),(34197,3632,1255,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b3434-1691-11df-97a5-7038c432aabf',NULL),(34198,3632,1277,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b35a8-1691-11df-97a5-7038c432aabf',NULL),(34199,3632,1261,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b3720-1691-11df-97a5-7038c432aabf',NULL),(34200,3632,1265,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b3899-1691-11df-97a5-7038c432aabf',NULL),(34201,3632,1268,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b3a15-1691-11df-97a5-7038c432aabf',NULL),(34202,3632,1272,2672,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 14:55:55',0,1,NULL,NULL,NULL,'c27b3b8e-1691-11df-97a5-7038c432aabf',NULL),(34203,3100,1246,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b3d02-1691-11df-97a5-7038c432aabf',NULL),(34204,3100,5282,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b3e83-1691-11df-97a5-7038c432aabf',NULL),(34205,3100,6096,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b3ffb-1691-11df-97a5-7038c432aabf',NULL),(34206,3100,1154,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b4178-1691-11df-97a5-7038c432aabf',NULL),(34207,3100,1192,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b4364-1691-11df-97a5-7038c432aabf',NULL),(34208,3100,1155,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b44f2-1691-11df-97a5-7038c432aabf',NULL),(34209,3100,1164,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b4684-1691-11df-97a5-7038c432aabf',NULL),(34210,3100,1156,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b480d-1691-11df-97a5-7038c432aabf',NULL),(34211,3100,5092,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b499f-1691-11df-97a5-7038c432aabf',NULL),(34212,3100,5086,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b4b58-1691-11df-97a5-7038c432aabf',NULL),(34213,3100,5087,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b4cd0-1691-11df-97a5-7038c432aabf',NULL),(34214,3100,5085,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b4e44-1691-11df-97a5-7038c432aabf',NULL),(34215,3100,5088,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b4fb9-1691-11df-97a5-7038c432aabf',NULL),(34216,3100,5089,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b5135-1691-11df-97a5-7038c432aabf',NULL),(34217,3100,5356,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b52a9-1691-11df-97a5-7038c432aabf',NULL),(34218,3100,1248,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b5426-1691-11df-97a5-7038c432aabf',NULL),(34219,3100,5096,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b55a3-1691-11df-97a5-7038c432aabf',NULL),(34220,3100,1088,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b5717-1691-11df-97a5-7038c432aabf',NULL),(34221,3100,1088,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b5894-1691-11df-97a5-7038c432aabf',NULL),(34222,3100,1088,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b5a08-1691-11df-97a5-7038c432aabf',NULL),(34223,3100,1112,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b5b84-1691-11df-97a5-7038c432aabf',NULL),(34224,3100,1109,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b5d01-1691-11df-97a5-7038c432aabf',NULL),(34225,3100,1110,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b5e79-1691-11df-97a5-7038c432aabf',NULL),(34226,3100,1111,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b5ff6-1691-11df-97a5-7038c432aabf',NULL),(34227,3100,1255,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b616a-1691-11df-97a5-7038c432aabf',NULL),(34228,3100,1277,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b62e7-1691-11df-97a5-7038c432aabf',NULL),(34229,3100,1261,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b645f-1691-11df-97a5-7038c432aabf',NULL),(34230,3100,1265,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b65dc-1691-11df-97a5-7038c432aabf',NULL),(34231,3100,1268,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b6754-1691-11df-97a5-7038c432aabf',NULL),(34232,3100,1272,2679,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:01:49',0,1,NULL,NULL,NULL,'c27b6922-1691-11df-97a5-7038c432aabf',NULL),(34233,2540,1246,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27b6ab4-1691-11df-97a5-7038c432aabf',NULL),(34234,2540,5282,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27b6c42-1691-11df-97a5-7038c432aabf',NULL),(34235,2540,6096,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27b6dd0-1691-11df-97a5-7038c432aabf',NULL),(34236,2540,1154,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27b7924-1691-11df-97a5-7038c432aabf',NULL),(34237,2540,1192,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27b7a94-1691-11df-97a5-7038c432aabf',NULL),(34238,2540,1155,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27b7c04-1691-11df-97a5-7038c432aabf',NULL),(34239,2540,1164,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27b7d80-1691-11df-97a5-7038c432aabf',NULL),(34240,2540,1156,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27b7efd-1691-11df-97a5-7038c432aabf',NULL),(34241,2540,5085,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27b807a-1691-11df-97a5-7038c432aabf',NULL),(34242,2540,5356,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27b831d-1691-11df-97a5-7038c432aabf',NULL),(34243,2540,1248,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27b849a-1691-11df-97a5-7038c432aabf',NULL),(34244,2540,5096,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27b8617-1691-11df-97a5-7038c432aabf',NULL),(34245,2540,1088,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27b879c-1691-11df-97a5-7038c432aabf',NULL),(34246,2540,1088,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27b8a15-1691-11df-97a5-7038c432aabf',NULL),(34247,2540,1088,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27b8c7d-1691-11df-97a5-7038c432aabf',NULL),(34248,2540,1112,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27b8ee5-1691-11df-97a5-7038c432aabf',NULL),(34249,2540,1109,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27b9621-1691-11df-97a5-7038c432aabf',NULL),(34250,2540,1110,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27b98cd-1691-11df-97a5-7038c432aabf',NULL),(34251,2540,1111,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27b9b76-1691-11df-97a5-7038c432aabf',NULL),(34252,2540,1255,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27b9e33-1691-11df-97a5-7038c432aabf',NULL),(34253,2540,1277,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27ba0b0-1691-11df-97a5-7038c432aabf',NULL),(34254,2540,1261,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27ba325-1691-11df-97a5-7038c432aabf',NULL),(34255,2540,1265,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27ba5a2-1691-11df-97a5-7038c432aabf',NULL),(34256,2540,1268,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27ba81b-1691-11df-97a5-7038c432aabf',NULL),(34257,2540,1272,2684,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:09:38',0,1,NULL,NULL,NULL,'c27baa8c-1691-11df-97a5-7038c432aabf',NULL),(34258,7929,1246,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bad09-1691-11df-97a5-7038c432aabf',NULL),(34259,7929,5282,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27baf82-1691-11df-97a5-7038c432aabf',NULL),(34260,7929,6096,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bb200-1691-11df-97a5-7038c432aabf',NULL),(34261,7929,1154,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bb47d-1691-11df-97a5-7038c432aabf',NULL),(34262,7929,1192,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bb5f5-1691-11df-97a5-7038c432aabf',NULL),(34263,7929,1155,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bb7ee-1691-11df-97a5-7038c432aabf',NULL),(34264,7929,1164,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bb97c-1691-11df-97a5-7038c432aabf',NULL),(34265,7929,1156,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bbb0e-1691-11df-97a5-7038c432aabf',NULL),(34266,7929,5092,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bbc9c-1691-11df-97a5-7038c432aabf',NULL),(34267,7929,5086,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bbe2e-1691-11df-97a5-7038c432aabf',NULL),(34268,7929,5087,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bc0de-1691-11df-97a5-7038c432aabf',NULL),(34269,7929,5085,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bc25b-1691-11df-97a5-7038c432aabf',NULL),(34270,7929,5088,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bc3dc-1691-11df-97a5-7038c432aabf',NULL),(34271,7929,5089,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bc554-1691-11df-97a5-7038c432aabf',NULL),(34272,7929,1248,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bc6d5-1691-11df-97a5-7038c432aabf',NULL),(34273,7929,5096,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bc852-1691-11df-97a5-7038c432aabf',NULL),(34274,7929,6042,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bc9ca-1691-11df-97a5-7038c432aabf',NULL),(34275,7929,1088,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bcb4b-1691-11df-97a5-7038c432aabf',NULL),(34276,7929,1088,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bccc4-1691-11df-97a5-7038c432aabf',NULL),(34277,7929,1088,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bce3c-1691-11df-97a5-7038c432aabf',NULL),(34278,7929,1112,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bcfbd-1691-11df-97a5-7038c432aabf',NULL),(34279,7929,1109,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bd136-1691-11df-97a5-7038c432aabf',NULL),(34280,7929,1110,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bd2b2-1691-11df-97a5-7038c432aabf',NULL),(34281,7929,1111,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bd426-1691-11df-97a5-7038c432aabf',NULL),(34282,7929,1255,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bd5a7-1691-11df-97a5-7038c432aabf',NULL),(34283,7929,1277,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bd720-1691-11df-97a5-7038c432aabf',NULL),(34284,7929,1261,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bd89c-1691-11df-97a5-7038c432aabf',NULL),(34285,7929,1265,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bda19-1691-11df-97a5-7038c432aabf',NULL),(34286,7929,1268,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bdb8d-1691-11df-97a5-7038c432aabf',NULL),(34287,7929,1272,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c27bdd0a-1691-11df-97a5-7038c432aabf',NULL),(34288,3322,1246,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27bdee5-1691-11df-97a5-7038c432aabf',NULL),(34289,3322,5282,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27be077-1691-11df-97a5-7038c432aabf',NULL),(34290,3322,6096,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27be200-1691-11df-97a5-7038c432aabf',NULL),(34291,3322,5272,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27be392-1691-11df-97a5-7038c432aabf',NULL),(34292,3322,1146,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27be529-1691-11df-97a5-7038c432aabf',NULL),(34293,3322,1154,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27be6e1-1691-11df-97a5-7038c432aabf',NULL),(34294,3322,1192,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27be85e-1691-11df-97a5-7038c432aabf',NULL),(34295,3322,1156,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27be9d2-1691-11df-97a5-7038c432aabf',NULL),(34296,3322,5092,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27beb4f-1691-11df-97a5-7038c432aabf',NULL),(34297,3322,5086,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27beccb-1691-11df-97a5-7038c432aabf',NULL),(34298,3322,5087,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27bee44-1691-11df-97a5-7038c432aabf',NULL),(34299,3322,5085,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27befbc-1691-11df-97a5-7038c432aabf',NULL),(34300,3322,5088,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27bf135-1691-11df-97a5-7038c432aabf',NULL),(34301,3322,5089,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27bf2b1-1691-11df-97a5-7038c432aabf',NULL),(34302,3322,5356,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27bf42e-1691-11df-97a5-7038c432aabf',NULL),(34303,3322,1248,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27bf5a6-1691-11df-97a5-7038c432aabf',NULL),(34304,3322,5096,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27bf723-1691-11df-97a5-7038c432aabf',NULL),(34305,3322,6042,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27bf89b-1691-11df-97a5-7038c432aabf',NULL),(34306,3322,1112,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27bfa18-1691-11df-97a5-7038c432aabf',NULL),(34307,3322,1109,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27bfb99-1691-11df-97a5-7038c432aabf',NULL),(34308,3322,1110,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27bfd11-1691-11df-97a5-7038c432aabf',NULL),(34309,3322,1111,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27bfe8a-1691-11df-97a5-7038c432aabf',NULL),(34310,3322,1255,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27bfffe-1691-11df-97a5-7038c432aabf',NULL),(34311,3322,1277,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27c017b-1691-11df-97a5-7038c432aabf',NULL),(34312,3322,1261,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27c02ef-1691-11df-97a5-7038c432aabf',NULL),(34313,3322,1265,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27c046b-1691-11df-97a5-7038c432aabf',NULL),(34314,3322,1268,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27c064f-1691-11df-97a5-7038c432aabf',NULL),(34315,3322,1271,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27c07e5-1691-11df-97a5-7038c432aabf',NULL),(34316,3322,1272,2686,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:10:44',0,1,NULL,NULL,NULL,'c27c0980-1691-11df-97a5-7038c432aabf',NULL),(34317,489,1246,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c0b12-1691-11df-97a5-7038c432aabf',NULL),(34318,489,5282,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c0cac-1691-11df-97a5-7038c432aabf',NULL),(34319,489,6096,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c0e65-1691-11df-97a5-7038c432aabf',NULL),(34320,489,5272,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c0fe6-1691-11df-97a5-7038c432aabf',NULL),(34321,489,1146,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c1167-1691-11df-97a5-7038c432aabf',NULL),(34322,489,1154,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c12e4-1691-11df-97a5-7038c432aabf',NULL),(34323,489,1192,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c1e62-1691-11df-97a5-7038c432aabf',NULL),(34324,489,1155,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c1fdf-1691-11df-97a5-7038c432aabf',NULL),(34325,489,1164,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c214f-1691-11df-97a5-7038c432aabf',NULL),(34326,489,1156,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c22d0-1691-11df-97a5-7038c432aabf',NULL),(34327,489,5092,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c244d-1691-11df-97a5-7038c432aabf',NULL),(34328,489,5086,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c25cd-1691-11df-97a5-7038c432aabf',NULL),(34329,489,5087,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c2746-1691-11df-97a5-7038c432aabf',NULL),(34330,489,5085,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c28c7-1691-11df-97a5-7038c432aabf',NULL),(34331,489,5088,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c2a48-1691-11df-97a5-7038c432aabf',NULL),(34332,489,5089,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c2bc4-1691-11df-97a5-7038c432aabf',NULL),(34333,489,5356,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c2dac-1691-11df-97a5-7038c432aabf',NULL),(34334,489,1248,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c2f3a-1691-11df-97a5-7038c432aabf',NULL),(34335,489,5096,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c30d0-1691-11df-97a5-7038c432aabf',NULL),(34336,489,1088,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c3267-1691-11df-97a5-7038c432aabf',NULL),(34337,489,1088,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c33f9-1691-11df-97a5-7038c432aabf',NULL),(34338,489,1088,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c35b1-1691-11df-97a5-7038c432aabf',NULL),(34339,489,1112,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c372a-1691-11df-97a5-7038c432aabf',NULL),(34340,489,1109,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c38a6-1691-11df-97a5-7038c432aabf',NULL),(34341,489,1110,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c3a27-1691-11df-97a5-7038c432aabf',NULL),(34342,489,1111,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c3ba8-1691-11df-97a5-7038c432aabf',NULL),(34343,489,1255,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c3d29-1691-11df-97a5-7038c432aabf',NULL),(34344,489,1277,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c3ea2-1691-11df-97a5-7038c432aabf',NULL),(34345,489,1261,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c401e-1691-11df-97a5-7038c432aabf',NULL),(34346,489,1265,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c419b-1691-11df-97a5-7038c432aabf',NULL),(34347,489,1268,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c4318-1691-11df-97a5-7038c432aabf',NULL),(34348,489,1272,2691,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:16:00',0,1,NULL,NULL,NULL,'c27c4499-1691-11df-97a5-7038c432aabf',NULL),(34349,5678,1246,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27c461e-1691-11df-97a5-7038c432aabf',NULL),(34350,5678,5282,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27c479f-1691-11df-97a5-7038c432aabf',NULL),(34351,5678,6096,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27c4906-1691-11df-97a5-7038c432aabf',NULL),(34352,5678,1154,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27c4a72-1691-11df-97a5-7038c432aabf',NULL),(34353,5678,1192,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27c4bd9-1691-11df-97a5-7038c432aabf',NULL),(34354,5678,1164,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27c4d40-1691-11df-97a5-7038c432aabf',NULL),(34355,5678,1156,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27c4eac-1691-11df-97a5-7038c432aabf',NULL),(34356,5678,5092,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27c5013-1691-11df-97a5-7038c432aabf',NULL),(34357,5678,5086,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27c5176-1691-11df-97a5-7038c432aabf',NULL),(34358,5678,5087,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27c52d9-1691-11df-97a5-7038c432aabf',NULL),(34359,5678,5085,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27c638a-1691-11df-97a5-7038c432aabf',NULL),(34360,5678,5088,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27c64f6-1691-11df-97a5-7038c432aabf',NULL),(34361,5678,5089,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27c6659-1691-11df-97a5-7038c432aabf',NULL),(34362,5678,5356,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27c67bc-1691-11df-97a5-7038c432aabf',NULL),(34363,5678,1248,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27c6b87-1691-11df-97a5-7038c432aabf',NULL),(34364,5678,5096,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27c6cf6-1691-11df-97a5-7038c432aabf',NULL),(34365,5678,6042,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27c7f53-1691-11df-97a5-7038c432aabf',NULL),(34366,5678,6042,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27c81c8-1691-11df-97a5-7038c432aabf',NULL),(34367,5678,1088,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27c8438-1691-11df-97a5-7038c432aabf',NULL),(34368,5678,1088,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27c866d-1691-11df-97a5-7038c432aabf',NULL),(34369,5678,1088,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27c96da-1691-11df-97a5-7038c432aabf',NULL),(34370,5678,1112,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27c990a-1691-11df-97a5-7038c432aabf',NULL),(34371,5678,1109,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27c9c9d-1691-11df-97a5-7038c432aabf',NULL),(34372,5678,1110,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27cb003-1691-11df-97a5-7038c432aabf',NULL),(34373,5678,1111,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27cb23c-1691-11df-97a5-7038c432aabf',NULL),(34374,5678,1255,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27cc2b1-1691-11df-97a5-7038c432aabf',NULL),(34375,5678,1277,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27cd41a-1691-11df-97a5-7038c432aabf',NULL),(34376,5678,1261,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27cf74e-1691-11df-97a5-7038c432aabf',NULL),(34377,5678,1265,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27cf903-1691-11df-97a5-7038c432aabf',NULL),(34378,5678,1268,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27cfa77-1691-11df-97a5-7038c432aabf',NULL),(34379,5678,1271,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27cfbf3-1691-11df-97a5-7038c432aabf',NULL),(34380,5678,1272,2692,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:15:50',0,1,NULL,NULL,NULL,'c27cfd74-1691-11df-97a5-7038c432aabf',NULL),(34381,1166,1246,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27cfef5-1691-11df-97a5-7038c432aabf',NULL),(34382,1166,5282,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d006e-1691-11df-97a5-7038c432aabf',NULL),(34383,1166,6096,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d01ef-1691-11df-97a5-7038c432aabf',NULL),(34384,1166,5272,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d036b-1691-11df-97a5-7038c432aabf',NULL),(34385,1166,1146,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d04ec-1691-11df-97a5-7038c432aabf',NULL),(34386,1166,1154,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d0665-1691-11df-97a5-7038c432aabf',NULL),(34387,1166,1192,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d07e1-1691-11df-97a5-7038c432aabf',NULL),(34388,1166,1155,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d095e-1691-11df-97a5-7038c432aabf',NULL),(34389,1166,1164,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d0ad2-1691-11df-97a5-7038c432aabf',NULL),(34390,1166,1156,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d0c53-1691-11df-97a5-7038c432aabf',NULL),(34391,1166,5092,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d0dd4-1691-11df-97a5-7038c432aabf',NULL),(34392,1166,5086,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d0f4d-1691-11df-97a5-7038c432aabf',NULL),(34393,1166,5087,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d10ce-1691-11df-97a5-7038c432aabf',NULL),(34394,1166,5085,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d1242-1691-11df-97a5-7038c432aabf',NULL),(34395,1166,5088,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d13be-1691-11df-97a5-7038c432aabf',NULL),(34396,1166,5089,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d1537-1691-11df-97a5-7038c432aabf',NULL),(34397,1166,5356,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d1716-1691-11df-97a5-7038c432aabf',NULL),(34398,1166,1248,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d18a8-1691-11df-97a5-7038c432aabf',NULL),(34399,1166,5096,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d1a31-1691-11df-97a5-7038c432aabf',NULL),(34400,1166,1088,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d1bc3-1691-11df-97a5-7038c432aabf',NULL),(34401,1166,1088,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d1d51-1691-11df-97a5-7038c432aabf',NULL),(34402,1166,1088,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d1f12-1691-11df-97a5-7038c432aabf',NULL),(34403,1166,1112,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d2093-1691-11df-97a5-7038c432aabf',NULL),(34404,1166,1109,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d220c-1691-11df-97a5-7038c432aabf',NULL),(34405,1166,1110,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d2388-1691-11df-97a5-7038c432aabf',NULL),(34406,1166,1111,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d24fd-1691-11df-97a5-7038c432aabf',NULL),(34407,1166,1255,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d267d-1691-11df-97a5-7038c432aabf',NULL),(34408,1166,1277,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d27fa-1691-11df-97a5-7038c432aabf',NULL),(34409,1166,1261,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d2977-1691-11df-97a5-7038c432aabf',NULL),(34410,1166,1265,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d2aef-1691-11df-97a5-7038c432aabf',NULL),(34411,1166,1268,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d2c68-1691-11df-97a5-7038c432aabf',NULL),(34412,1166,1272,2693,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:17:00',0,1,NULL,NULL,NULL,'c27d2de4-1691-11df-97a5-7038c432aabf',NULL),(34413,4933,1246,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d2f58-1691-11df-97a5-7038c432aabf',NULL),(34414,4933,5282,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d30d5-1691-11df-97a5-7038c432aabf',NULL),(34415,4933,6096,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d3252-1691-11df-97a5-7038c432aabf',NULL),(34416,4933,1154,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d33ca-1691-11df-97a5-7038c432aabf',NULL),(34417,4933,1192,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d3547-1691-11df-97a5-7038c432aabf',NULL),(34418,4933,1156,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d36bf-1691-11df-97a5-7038c432aabf',NULL),(34419,4933,5092,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d383c-1691-11df-97a5-7038c432aabf',NULL),(34420,4933,5086,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d39b9-1691-11df-97a5-7038c432aabf',NULL),(34421,4933,5087,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d3b31-1691-11df-97a5-7038c432aabf',NULL),(34422,4933,5085,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d3cae-1691-11df-97a5-7038c432aabf',NULL),(34423,4933,5088,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d3e80-1691-11df-97a5-7038c432aabf',NULL),(34424,4933,5089,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d400e-1691-11df-97a5-7038c432aabf',NULL),(34425,4933,5356,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d4197-1691-11df-97a5-7038c432aabf',NULL),(34426,4933,1248,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d4329-1691-11df-97a5-7038c432aabf',NULL),(34427,4933,5096,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d44bb-1691-11df-97a5-7038c432aabf',NULL),(34428,4933,6042,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d4678-1691-11df-97a5-7038c432aabf',NULL),(34429,4933,1112,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d47f5-1691-11df-97a5-7038c432aabf',NULL),(34430,4933,1109,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d496d-1691-11df-97a5-7038c432aabf',NULL),(34431,4933,1110,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d4ae6-1691-11df-97a5-7038c432aabf',NULL),(34432,4933,1111,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d4c67-1691-11df-97a5-7038c432aabf',NULL),(34433,4933,1255,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d4ddf-1691-11df-97a5-7038c432aabf',NULL),(34434,4933,1277,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d4f57-1691-11df-97a5-7038c432aabf',NULL),(34435,4933,1261,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d50d0-1691-11df-97a5-7038c432aabf',NULL),(34436,4933,1265,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d524d-1691-11df-97a5-7038c432aabf',NULL),(34437,4933,1268,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d53c5-1691-11df-97a5-7038c432aabf',NULL),(34438,4933,1272,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:18:06',0,1,NULL,NULL,NULL,'c27d5542-1691-11df-97a5-7038c432aabf',NULL),(34439,8469,1246,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d56c3-1691-11df-97a5-7038c432aabf',NULL),(34440,8469,5282,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d5837-1691-11df-97a5-7038c432aabf',NULL),(34441,8469,6096,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d59b8-1691-11df-97a5-7038c432aabf',NULL),(34442,8469,1154,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d5b2c-1691-11df-97a5-7038c432aabf',NULL),(34443,8469,1192,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d5ca8-1691-11df-97a5-7038c432aabf',NULL),(34444,8469,1164,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d685f-1691-11df-97a5-7038c432aabf',NULL),(34445,8469,1156,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d69e4-1691-11df-97a5-7038c432aabf',NULL),(34446,8469,1165,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d6b6e-1691-11df-97a5-7038c432aabf',NULL),(34447,8469,5092,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d6d33-1691-11df-97a5-7038c432aabf',NULL),(34448,8469,5086,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d6eb0-1691-11df-97a5-7038c432aabf',NULL),(34449,8469,5087,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d702c-1691-11df-97a5-7038c432aabf',NULL),(34450,8469,5085,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d71a0-1691-11df-97a5-7038c432aabf',NULL),(34451,8469,5088,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d7319-1691-11df-97a5-7038c432aabf',NULL),(34452,8469,5089,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d7491-1691-11df-97a5-7038c432aabf',NULL),(34453,8469,5096,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d761f-1691-11df-97a5-7038c432aabf',NULL),(34454,8469,1088,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d7898-1691-11df-97a5-7038c432aabf',NULL),(34455,8469,1088,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d7b00-1691-11df-97a5-7038c432aabf',NULL),(34456,8469,1088,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d7d68-1691-11df-97a5-7038c432aabf',NULL),(34457,8469,1112,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d80ae-1691-11df-97a5-7038c432aabf',NULL),(34458,8469,1109,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d8330-1691-11df-97a5-7038c432aabf',NULL),(34459,8469,1110,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d85b6-1691-11df-97a5-7038c432aabf',NULL),(34460,8469,1111,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d8833-1691-11df-97a5-7038c432aabf',NULL),(34461,8469,1255,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d8ab0-1691-11df-97a5-7038c432aabf',NULL),(34462,8469,1277,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d8d94-1691-11df-97a5-7038c432aabf',NULL),(34463,8469,1261,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d9038-1691-11df-97a5-7038c432aabf',NULL),(34464,8469,1265,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d92d8-1691-11df-97a5-7038c432aabf',NULL),(34465,8469,1268,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d9591-1691-11df-97a5-7038c432aabf',NULL),(34466,8469,1272,2695,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:21:18',0,1,NULL,NULL,NULL,'c27d980e-1691-11df-97a5-7038c432aabf',NULL),(34467,7229,1246,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27d9a8c-1691-11df-97a5-7038c432aabf',NULL),(34468,7229,5282,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27d9d0d-1691-11df-97a5-7038c432aabf',NULL),(34469,7229,6096,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27d9f82-1691-11df-97a5-7038c432aabf',NULL),(34470,7229,1154,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27da0ff-1691-11df-97a5-7038c432aabf',NULL),(34471,7229,1192,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27da27b-1691-11df-97a5-7038c432aabf',NULL),(34472,7229,1155,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27da3f4-1691-11df-97a5-7038c432aabf',NULL),(34473,7229,1164,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27da575-1691-11df-97a5-7038c432aabf',NULL),(34474,7229,1156,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27da6ed-1691-11df-97a5-7038c432aabf',NULL),(34475,7229,1165,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27da86e-1691-11df-97a5-7038c432aabf',NULL),(34476,7229,5092,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27da9e6-1691-11df-97a5-7038c432aabf',NULL),(34477,7229,5086,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27dab63-1691-11df-97a5-7038c432aabf',NULL),(34478,7229,5087,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27dace4-1691-11df-97a5-7038c432aabf',NULL),(34479,7229,5085,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27dae5c-1691-11df-97a5-7038c432aabf',NULL),(34480,7229,5088,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27dafd9-1691-11df-97a5-7038c432aabf',NULL),(34481,7229,5089,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27db14d-1691-11df-97a5-7038c432aabf',NULL),(34482,7229,5356,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27db324-1691-11df-97a5-7038c432aabf',NULL),(34483,7229,1248,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27db4ba-1691-11df-97a5-7038c432aabf',NULL),(34484,7229,5096,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27db64c-1691-11df-97a5-7038c432aabf',NULL),(34485,7229,6042,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27db7de-1691-11df-97a5-7038c432aabf',NULL),(34486,7229,1088,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27db96c-1691-11df-97a5-7038c432aabf',NULL),(34487,7229,1088,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27dbafe-1691-11df-97a5-7038c432aabf',NULL),(34488,7229,1088,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27dbcb2-1691-11df-97a5-7038c432aabf',NULL),(34489,7229,1112,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27dbe26-1691-11df-97a5-7038c432aabf',NULL),(34490,7229,1109,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27dbfa3-1691-11df-97a5-7038c432aabf',NULL),(34491,7229,1110,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27dc120-1691-11df-97a5-7038c432aabf',NULL),(34492,7229,1111,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27dc29c-1691-11df-97a5-7038c432aabf',NULL),(34493,7229,1255,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27dc415-1691-11df-97a5-7038c432aabf',NULL),(34494,7229,1277,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27dc592-1691-11df-97a5-7038c432aabf',NULL),(34495,7229,1261,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27dc70e-1691-11df-97a5-7038c432aabf',NULL),(34496,7229,1266,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27dc887-1691-11df-97a5-7038c432aabf',NULL),(34497,7229,1268,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27dca03-1691-11df-97a5-7038c432aabf',NULL),(34498,7229,1272,2697,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:24:05',0,1,NULL,NULL,NULL,'c27dcb7c-1691-11df-97a5-7038c432aabf',NULL),(34499,2777,1246,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27dccf8-1691-11df-97a5-7038c432aabf',NULL),(34500,2777,5282,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27dce71-1691-11df-97a5-7038c432aabf',NULL),(34501,2777,6096,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27dcfed-1691-11df-97a5-7038c432aabf',NULL),(34502,2777,5272,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27dd16a-1691-11df-97a5-7038c432aabf',NULL),(34503,2777,1146,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27dd2e7-1691-11df-97a5-7038c432aabf',NULL),(34504,2777,1154,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27dd45f-1691-11df-97a5-7038c432aabf',NULL),(34505,2777,1192,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27dd5d3-1691-11df-97a5-7038c432aabf',NULL),(34506,2777,1155,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27dd750-1691-11df-97a5-7038c432aabf',NULL),(34507,2777,1164,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27dd8cd-1691-11df-97a5-7038c432aabf',NULL),(34508,2777,1156,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27dda9f-1691-11df-97a5-7038c432aabf',NULL),(34509,2777,5092,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27ddc35-1691-11df-97a5-7038c432aabf',NULL),(34510,2777,5086,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27dddc3-1691-11df-97a5-7038c432aabf',NULL),(34511,2777,5087,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27ddf55-1691-11df-97a5-7038c432aabf',NULL),(34512,2777,5085,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27de0e3-1691-11df-97a5-7038c432aabf',NULL),(34513,2777,5088,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27de29b-1691-11df-97a5-7038c432aabf',NULL),(34514,2777,5089,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27de418-1691-11df-97a5-7038c432aabf',NULL),(34515,2777,5356,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27de591-1691-11df-97a5-7038c432aabf',NULL),(34516,2777,1248,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27de712-1691-11df-97a5-7038c432aabf',NULL),(34517,2777,5096,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27de886-1691-11df-97a5-7038c432aabf',NULL),(34518,2777,1088,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27de9fe-1691-11df-97a5-7038c432aabf',NULL),(34519,2777,1088,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27deb7b-1691-11df-97a5-7038c432aabf',NULL),(34520,2777,1088,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27decf3-1691-11df-97a5-7038c432aabf',NULL),(34521,2777,1112,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27dee6c-1691-11df-97a5-7038c432aabf',NULL),(34522,2777,1109,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27defe0-1691-11df-97a5-7038c432aabf',NULL),(34523,2777,1110,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27df15c-1691-11df-97a5-7038c432aabf',NULL),(34524,2777,1111,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27df2dd-1691-11df-97a5-7038c432aabf',NULL),(34525,2777,1255,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27df456-1691-11df-97a5-7038c432aabf',NULL),(34526,2777,1277,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27df5ce-1691-11df-97a5-7038c432aabf',NULL),(34527,2777,1261,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27df74b-1691-11df-97a5-7038c432aabf',NULL),(34528,2777,1265,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27df8cc-1691-11df-97a5-7038c432aabf',NULL),(34529,2777,1268,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27dfa40-1691-11df-97a5-7038c432aabf',NULL),(34530,2777,1272,2701,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:28:08',0,1,NULL,NULL,NULL,'c27dfbbd-1691-11df-97a5-7038c432aabf',NULL),(34531,1050,1246,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e07a6-1691-11df-97a5-7038c432aabf',NULL),(34532,1050,5282,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e0967-1691-11df-97a5-7038c432aabf',NULL),(34533,1050,6096,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e0ae0-1691-11df-97a5-7038c432aabf',NULL),(34534,1050,5272,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e0c58-1691-11df-97a5-7038c432aabf',NULL),(34535,1050,1146,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e0dd9-1691-11df-97a5-7038c432aabf',NULL),(34536,1050,1154,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e0f5e-1691-11df-97a5-7038c432aabf',NULL),(34537,1050,1192,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e10db-1691-11df-97a5-7038c432aabf',NULL),(34538,1050,1156,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e125c-1691-11df-97a5-7038c432aabf',NULL),(34539,1050,5092,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e13d9-1691-11df-97a5-7038c432aabf',NULL),(34540,1050,5086,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e155a-1691-11df-97a5-7038c432aabf',NULL),(34541,1050,5087,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e16db-1691-11df-97a5-7038c432aabf',NULL),(34542,1050,5085,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e1853-1691-11df-97a5-7038c432aabf',NULL),(34543,1050,5088,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e19d4-1691-11df-97a5-7038c432aabf',NULL),(34544,1050,5089,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e1b4c-1691-11df-97a5-7038c432aabf',NULL),(34545,1050,5356,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e1ccd-1691-11df-97a5-7038c432aabf',NULL),(34546,1050,1248,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e1e4e-1691-11df-97a5-7038c432aabf',NULL),(34547,1050,5096,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e1fcb-1691-11df-97a5-7038c432aabf',NULL),(34548,1050,1112,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e214c-1691-11df-97a5-7038c432aabf',NULL),(34549,1050,1109,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e22c4-1691-11df-97a5-7038c432aabf',NULL),(34550,1050,1110,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e244a-1691-11df-97a5-7038c432aabf',NULL),(34551,1050,1111,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e25ca-1691-11df-97a5-7038c432aabf',NULL),(34552,1050,1255,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e2747-1691-11df-97a5-7038c432aabf',NULL),(34553,1050,1277,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e292a-1691-11df-97a5-7038c432aabf',NULL),(34554,1050,1261,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e2ab8-1691-11df-97a5-7038c432aabf',NULL),(34555,1050,1265,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e2c4f-1691-11df-97a5-7038c432aabf',NULL),(34556,1050,1268,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e2de1-1691-11df-97a5-7038c432aabf',NULL),(34557,1050,1272,2704,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:30:04',0,1,NULL,NULL,NULL,'c27e2f84-1691-11df-97a5-7038c432aabf',NULL),(34558,2507,1246,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27e313c-1691-11df-97a5-7038c432aabf',NULL),(34559,2507,5282,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27e329b-1691-11df-97a5-7038c432aabf',NULL),(34560,2507,6096,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27e33fe-1691-11df-97a5-7038c432aabf',NULL),(34561,2507,1154,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27e3561-1691-11df-97a5-7038c432aabf',NULL),(34562,2507,1192,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27e36c8-1691-11df-97a5-7038c432aabf',NULL),(34563,2507,1155,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27e382b-1691-11df-97a5-7038c432aabf',NULL),(34564,2507,1164,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27e398a-1691-11df-97a5-7038c432aabf',NULL),(34565,2507,1156,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27e3aed-1691-11df-97a5-7038c432aabf',NULL),(34566,2507,5092,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27e3c48-1691-11df-97a5-7038c432aabf',NULL),(34567,2507,5086,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27e4bde-1691-11df-97a5-7038c432aabf',NULL),(34568,2507,5087,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27e4d41-1691-11df-97a5-7038c432aabf',NULL),(34569,2507,5085,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27e4f07-1691-11df-97a5-7038c432aabf',NULL),(34570,2507,5088,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27e52f0-1691-11df-97a5-7038c432aabf',NULL),(34571,2507,5089,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27e5471-1691-11df-97a5-7038c432aabf',NULL),(34572,2507,5356,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27e5625-1691-11df-97a5-7038c432aabf',NULL),(34573,2507,1248,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27e57a2-1691-11df-97a5-7038c432aabf',NULL),(34574,2507,5096,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27e6e92-1691-11df-97a5-7038c432aabf',NULL),(34575,2507,1088,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27e70d8-1691-11df-97a5-7038c432aabf',NULL),(34576,2507,1088,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27e7308-1691-11df-97a5-7038c432aabf',NULL),(34577,2507,1088,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27e752c-1691-11df-97a5-7038c432aabf',NULL),(34578,2507,1112,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27e866a-1691-11df-97a5-7038c432aabf',NULL),(34579,2507,1109,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27e8a06-1691-11df-97a5-7038c432aabf',NULL),(34580,2507,1110,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27e8c4c-1691-11df-97a5-7038c432aabf',NULL),(34581,2507,1111,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27e9f0f-1691-11df-97a5-7038c432aabf',NULL),(34582,2507,1255,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27ea159-1691-11df-97a5-7038c432aabf',NULL),(34583,2507,1277,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27eb1f5-1691-11df-97a5-7038c432aabf',NULL),(34584,2507,1261,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27ec225-1691-11df-97a5-7038c432aabf',NULL),(34585,2507,1265,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27ee4b3-1691-11df-97a5-7038c432aabf',NULL),(34586,2507,1268,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27ee634-1691-11df-97a5-7038c432aabf',NULL),(34587,2507,1272,2705,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:31:18',0,1,NULL,NULL,NULL,'c27ee79f-1691-11df-97a5-7038c432aabf',NULL),(34588,338,1246,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27ee920-1691-11df-97a5-7038c432aabf',NULL),(34589,338,5282,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27eea99-1691-11df-97a5-7038c432aabf',NULL),(34590,338,6096,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27eec73-1691-11df-97a5-7038c432aabf',NULL),(34591,338,5272,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27eee05-1691-11df-97a5-7038c432aabf',NULL),(34592,338,1146,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27eef8f-1691-11df-97a5-7038c432aabf',NULL),(34593,338,1154,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27ef11d-1691-11df-97a5-7038c432aabf',NULL),(34594,338,1192,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27ef29e-1691-11df-97a5-7038c432aabf',NULL),(34595,338,1155,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27ef456-1691-11df-97a5-7038c432aabf',NULL),(34596,338,1164,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27ef5cf-1691-11df-97a5-7038c432aabf',NULL),(34597,338,1156,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27ef743-1691-11df-97a5-7038c432aabf',NULL),(34598,338,6065,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27ef8bb-1691-11df-97a5-7038c432aabf',NULL),(34599,338,5092,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27efa2f-1691-11df-97a5-7038c432aabf',NULL),(34600,338,5086,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27efbac-1691-11df-97a5-7038c432aabf',NULL),(34601,338,5087,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27efd20-1691-11df-97a5-7038c432aabf',NULL),(34602,338,5085,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27efe99-1691-11df-97a5-7038c432aabf',NULL),(34603,338,5088,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27f0015-1691-11df-97a5-7038c432aabf',NULL),(34604,338,5089,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27f0189-1691-11df-97a5-7038c432aabf',NULL),(34605,338,5356,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27f02fd-1691-11df-97a5-7038c432aabf',NULL),(34606,338,1248,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27f0472-1691-11df-97a5-7038c432aabf',NULL),(34607,338,5096,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27f05ea-1691-11df-97a5-7038c432aabf',NULL),(34608,338,1088,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27f0762-1691-11df-97a5-7038c432aabf',NULL),(34609,338,1088,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27f08d2-1691-11df-97a5-7038c432aabf',NULL),(34610,338,1112,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27f0a4b-1691-11df-97a5-7038c432aabf',NULL),(34611,338,1109,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27f0bbb-1691-11df-97a5-7038c432aabf',NULL),(34612,338,1110,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27f0d33-1691-11df-97a5-7038c432aabf',NULL),(34613,338,1111,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27f0eab-1691-11df-97a5-7038c432aabf',NULL),(34614,338,1255,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27f101b-1691-11df-97a5-7038c432aabf',NULL),(34615,338,1277,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27f1194-1691-11df-97a5-7038c432aabf',NULL),(34616,338,1261,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27f1366-1691-11df-97a5-7038c432aabf',NULL),(34617,338,1265,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27f14f4-1691-11df-97a5-7038c432aabf',NULL),(34618,338,1268,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27f1675-1691-11df-97a5-7038c432aabf',NULL),(34619,338,1272,2708,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:33:24',0,1,NULL,NULL,NULL,'c27f17fe-1691-11df-97a5-7038c432aabf',NULL),(34620,8667,1246,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL,NULL,'c27f1988-1691-11df-97a5-7038c432aabf',NULL),(34621,8667,5282,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL,NULL,'c27f1b3c-1691-11df-97a5-7038c432aabf',NULL),(34622,8667,6096,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL,NULL,'c27f1cb4-1691-11df-97a5-7038c432aabf',NULL),(34623,8667,1154,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL,NULL,'c27f1e24-1691-11df-97a5-7038c432aabf',NULL),(34624,8667,1192,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL,NULL,'c27f1f9c-1691-11df-97a5-7038c432aabf',NULL),(34625,8667,1156,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL,NULL,'c27f2115-1691-11df-97a5-7038c432aabf',NULL),(34626,8667,1165,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL,NULL,'c27f2285-1691-11df-97a5-7038c432aabf',NULL),(34627,8667,5092,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL,NULL,'c27f23fd-1691-11df-97a5-7038c432aabf',NULL),(34628,8667,5086,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL,NULL,'c27f2571-1691-11df-97a5-7038c432aabf',NULL),(34629,8667,5087,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL,NULL,'c27f26ee-1691-11df-97a5-7038c432aabf',NULL),(34630,8667,5085,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL,NULL,'c27f285e-1691-11df-97a5-7038c432aabf',NULL),(34631,8667,5088,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL,NULL,'c27f29d2-1691-11df-97a5-7038c432aabf',NULL),(34632,8667,5089,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL,NULL,'c27f2b4a-1691-11df-97a5-7038c432aabf',NULL),(34633,8667,5096,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL,NULL,'c27f2cba-1691-11df-97a5-7038c432aabf',NULL),(34634,8667,1112,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL,NULL,'c27f2e33-1691-11df-97a5-7038c432aabf',NULL),(34635,8667,1109,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL,NULL,'c27f2fa7-1691-11df-97a5-7038c432aabf',NULL),(34636,8667,1110,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL,NULL,'c27f311f-1691-11df-97a5-7038c432aabf',NULL),(34637,8667,1111,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL,NULL,'c27f3297-1691-11df-97a5-7038c432aabf',NULL),(34638,8667,1255,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL,NULL,'c27f3407-1691-11df-97a5-7038c432aabf',NULL),(34639,8667,1277,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL,NULL,'c27f357b-1691-11df-97a5-7038c432aabf',NULL),(34640,8667,1261,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL,NULL,'c27f36f0-1691-11df-97a5-7038c432aabf',NULL),(34641,8667,1265,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL,NULL,'c27f3868-1691-11df-97a5-7038c432aabf',NULL),(34642,8667,1268,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL,NULL,'c27f3a7a-1691-11df-97a5-7038c432aabf',NULL),(34643,8667,1272,2712,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:35:14',0,1,NULL,NULL,NULL,'c27f3c11-1691-11df-97a5-7038c432aabf',NULL),(34644,3285,1246,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f3da3-1691-11df-97a5-7038c432aabf',NULL),(34645,3285,5282,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f3f31-1691-11df-97a5-7038c432aabf',NULL),(34646,3285,6096,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f40be-1691-11df-97a5-7038c432aabf',NULL),(34647,3285,1154,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f4248-1691-11df-97a5-7038c432aabf',NULL),(34648,3285,1192,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f43d1-1691-11df-97a5-7038c432aabf',NULL),(34649,3285,1155,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f455f-1691-11df-97a5-7038c432aabf',NULL),(34650,3285,1164,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f4707-1691-11df-97a5-7038c432aabf',NULL),(34651,3285,1156,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f487f-1691-11df-97a5-7038c432aabf',NULL),(34652,3285,5092,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f49f3-1691-11df-97a5-7038c432aabf',NULL),(34653,3285,5086,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f59f1-1691-11df-97a5-7038c432aabf',NULL),(34654,3285,5087,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f5b69-1691-11df-97a5-7038c432aabf',NULL),(34655,3285,5085,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f5cd4-1691-11df-97a5-7038c432aabf',NULL),(34656,3285,5088,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f5e51-1691-11df-97a5-7038c432aabf',NULL),(34657,3285,5089,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f5fc5-1691-11df-97a5-7038c432aabf',NULL),(34658,3285,5356,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f61a0-1691-11df-97a5-7038c432aabf',NULL),(34659,3285,1248,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f632a-1691-11df-97a5-7038c432aabf',NULL),(34660,3285,5096,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f64b3-1691-11df-97a5-7038c432aabf',NULL),(34661,3285,1088,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f6652-1691-11df-97a5-7038c432aabf',NULL),(34662,3285,1088,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f690b-1691-11df-97a5-7038c432aabf',NULL),(34663,3285,1088,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f6b66-1691-11df-97a5-7038c432aabf',NULL),(34664,3285,1112,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f6dc1-1691-11df-97a5-7038c432aabf',NULL),(34665,3285,1109,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f70fb-1691-11df-97a5-7038c432aabf',NULL),(34666,3285,1110,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f7370-1691-11df-97a5-7038c432aabf',NULL),(34667,3285,1111,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f75e0-1691-11df-97a5-7038c432aabf',NULL),(34668,3285,1255,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f7859-1691-11df-97a5-7038c432aabf',NULL),(34669,3285,1277,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f7abd-1691-11df-97a5-7038c432aabf',NULL),(34670,3285,1261,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f7d29-1691-11df-97a5-7038c432aabf',NULL),(34671,3285,1265,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f7f9e-1691-11df-97a5-7038c432aabf',NULL),(34672,3285,1268,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f8206-1691-11df-97a5-7038c432aabf',NULL),(34673,3285,1272,2713,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:36:48',0,1,NULL,NULL,NULL,'c27f8472-1691-11df-97a5-7038c432aabf',NULL),(34674,3484,1246,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27f86de-1691-11df-97a5-7038c432aabf',NULL),(34675,3484,5282,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27f8a13-1691-11df-97a5-7038c432aabf',NULL),(34676,3484,6096,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27f8caa-1691-11df-97a5-7038c432aabf',NULL),(34677,3484,1154,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27f8f30-1691-11df-97a5-7038c432aabf',NULL),(34678,3484,1192,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27f91d8-1691-11df-97a5-7038c432aabf',NULL),(34679,3484,1155,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27f934c-1691-11df-97a5-7038c432aabf',NULL),(34680,3484,1164,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27f94c5-1691-11df-97a5-7038c432aabf',NULL),(34681,3484,1156,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27f9639-1691-11df-97a5-7038c432aabf',NULL),(34682,3484,6065,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27f97ad-1691-11df-97a5-7038c432aabf',NULL),(34683,3484,5092,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27f992a-1691-11df-97a5-7038c432aabf',NULL),(34684,3484,5086,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27f9a9e-1691-11df-97a5-7038c432aabf',NULL),(34685,3484,5087,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27f9c12-1691-11df-97a5-7038c432aabf',NULL),(34686,3484,5085,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27f9d82-1691-11df-97a5-7038c432aabf',NULL),(34687,3484,5088,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27f9eff-1691-11df-97a5-7038c432aabf',NULL),(34688,3484,5089,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fa077-1691-11df-97a5-7038c432aabf',NULL),(34689,3484,5356,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fa1e7-1691-11df-97a5-7038c432aabf',NULL),(34690,3484,1248,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fa35f-1691-11df-97a5-7038c432aabf',NULL),(34691,3484,952,2714,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1940,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fa4cf-1691-11df-97a5-7038c432aabf',NULL),(34692,3484,5497,2714,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fa647-1691-11df-97a5-7038c432aabf',NULL),(34693,3484,730,2714,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fa7c0-1691-11df-97a5-7038c432aabf',NULL),(34694,3484,853,2714,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1041,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27faa86-1691-11df-97a5-7038c432aabf',NULL),(34695,3484,21,2714,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fac07-1691-11df-97a5-7038c432aabf',NULL),(34696,3484,851,2714,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fad7b-1691-11df-97a5-7038c432aabf',NULL),(34697,3484,729,2714,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,175000,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27faf4d-1691-11df-97a5-7038c432aabf',NULL),(34698,3484,790,2714,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96.2,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fb0df-1691-11df-97a5-7038c432aabf',NULL),(34699,3484,654,2714,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.4,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fb264-1691-11df-97a5-7038c432aabf',NULL),(34700,3484,678,2714,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fb3ea-1691-11df-97a5-7038c432aabf',NULL),(34701,3484,5096,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fb56f-1691-11df-97a5-7038c432aabf',NULL),(34702,3484,1088,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fb72c-1691-11df-97a5-7038c432aabf',NULL),(34703,3484,1088,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fb8a8-1691-11df-97a5-7038c432aabf',NULL),(34704,3484,1088,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fba1d-1691-11df-97a5-7038c432aabf',NULL),(34705,3484,1112,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fbb95-1691-11df-97a5-7038c432aabf',NULL),(34706,3484,1109,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fbd09-1691-11df-97a5-7038c432aabf',NULL),(34707,3484,1110,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fbe7d-1691-11df-97a5-7038c432aabf',NULL),(34708,3484,1111,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fbff1-1691-11df-97a5-7038c432aabf',NULL),(34709,3484,1255,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fc165-1691-11df-97a5-7038c432aabf',NULL),(34710,3484,1277,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fc2da-1691-11df-97a5-7038c432aabf',NULL),(34711,3484,1261,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fc44e-1691-11df-97a5-7038c432aabf',NULL),(34712,3484,1262,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fc5c6-1691-11df-97a5-7038c432aabf',NULL),(34713,3484,1265,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fc736-1691-11df-97a5-7038c432aabf',NULL),(34714,3484,1268,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fc8aa-1691-11df-97a5-7038c432aabf',NULL),(34715,3484,1272,2714,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:37:42',0,1,NULL,NULL,NULL,'c27fca1e-1691-11df-97a5-7038c432aabf',NULL),(34716,926,1246,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27fcb92-1691-11df-97a5-7038c432aabf',NULL),(34717,926,5282,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27fcd0b-1691-11df-97a5-7038c432aabf',NULL),(34718,926,6096,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27fce7b-1691-11df-97a5-7038c432aabf',NULL),(34719,926,1154,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27fcff7-1691-11df-97a5-7038c432aabf',NULL),(34720,926,1192,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27fd167-1691-11df-97a5-7038c432aabf',NULL),(34721,926,1155,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27fd2db-1691-11df-97a5-7038c432aabf',NULL),(34722,926,1164,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27fd458-1691-11df-97a5-7038c432aabf',NULL),(34723,926,1156,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27fd626-1691-11df-97a5-7038c432aabf',NULL),(34724,926,5092,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27fd7b4-1691-11df-97a5-7038c432aabf',NULL),(34725,926,5086,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27fd939-1691-11df-97a5-7038c432aabf',NULL),(34726,926,5087,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27fdac2-1691-11df-97a5-7038c432aabf',NULL),(34727,926,5085,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27fdc50-1691-11df-97a5-7038c432aabf',NULL),(34728,926,5088,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27fde09-1691-11df-97a5-7038c432aabf',NULL),(34729,926,5089,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27fdf7d-1691-11df-97a5-7038c432aabf',NULL),(34730,926,5356,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27fe0f1-1691-11df-97a5-7038c432aabf',NULL),(34731,926,1248,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27fe269-1691-11df-97a5-7038c432aabf',NULL),(34732,926,5096,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27fe3e2-1691-11df-97a5-7038c432aabf',NULL),(34733,926,1088,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27fe55e-1691-11df-97a5-7038c432aabf',NULL),(34734,926,1088,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27fe6db-1691-11df-97a5-7038c432aabf',NULL),(34735,926,1088,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27fe858-1691-11df-97a5-7038c432aabf',NULL),(34736,926,1112,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27fe9d5-1691-11df-97a5-7038c432aabf',NULL),(34737,926,1109,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27feb49-1691-11df-97a5-7038c432aabf',NULL),(34738,926,1110,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27fecc5-1691-11df-97a5-7038c432aabf',NULL),(34739,926,1111,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27ffd07-1691-11df-97a5-7038c432aabf',NULL),(34740,926,1255,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c27ffe8c-1691-11df-97a5-7038c432aabf',NULL),(34741,926,1277,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c2800012-1691-11df-97a5-7038c432aabf',NULL),(34742,926,1261,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c280019f-1691-11df-97a5-7038c432aabf',NULL),(34743,926,1265,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c280032d-1691-11df-97a5-7038c432aabf',NULL),(34744,926,1268,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c28004f7-1691-11df-97a5-7038c432aabf',NULL),(34745,926,1272,2715,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:39:14',0,1,NULL,NULL,NULL,'c280066b-1691-11df-97a5-7038c432aabf',NULL),(34746,3602,1246,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c28007e8-1691-11df-97a5-7038c432aabf',NULL),(34747,3602,5282,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c2800960-1691-11df-97a5-7038c432aabf',NULL),(34748,3602,6096,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c2800add-1691-11df-97a5-7038c432aabf',NULL),(34749,3602,1154,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c2800c59-1691-11df-97a5-7038c432aabf',NULL),(34750,3602,1192,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c2800dd2-1691-11df-97a5-7038c432aabf',NULL),(34751,3602,1155,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c2800f4e-1691-11df-97a5-7038c432aabf',NULL),(34752,3602,1164,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c28010c7-1691-11df-97a5-7038c432aabf',NULL),(34753,3602,1156,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c2801244-1691-11df-97a5-7038c432aabf',NULL),(34754,3602,6065,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c28013b8-1691-11df-97a5-7038c432aabf',NULL),(34755,3602,5092,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c2801530-1691-11df-97a5-7038c432aabf',NULL),(34756,3602,5086,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c28016b1-1691-11df-97a5-7038c432aabf',NULL),(34757,3602,5087,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c2801825-1691-11df-97a5-7038c432aabf',NULL),(34758,3602,5085,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c28019a2-1691-11df-97a5-7038c432aabf',NULL),(34759,3602,5088,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c2801b16-1691-11df-97a5-7038c432aabf',NULL),(34760,3602,5089,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c2801c97-1691-11df-97a5-7038c432aabf',NULL),(34761,3602,5356,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c2801e14-1691-11df-97a5-7038c432aabf',NULL),(34762,3602,1248,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c2801f90-1691-11df-97a5-7038c432aabf',NULL),(34763,3602,5497,2721,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,187,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c2802111-1691-11df-97a5-7038c432aabf',NULL),(34764,3602,730,2721,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c280229b-1691-11df-97a5-7038c432aabf',NULL),(34765,3602,853,2721,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1477,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c2802476-1691-11df-97a5-7038c432aabf',NULL),(34766,3602,5096,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c2802673-1691-11df-97a5-7038c432aabf',NULL),(34767,3602,1088,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c28027fc-1691-11df-97a5-7038c432aabf',NULL),(34768,3602,1088,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c280297d-1691-11df-97a5-7038c432aabf',NULL),(34769,3602,1088,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c2802afe-1691-11df-97a5-7038c432aabf',NULL),(34770,3602,1112,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c2802c7f-1691-11df-97a5-7038c432aabf',NULL),(34771,3602,1109,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c2802e00-1691-11df-97a5-7038c432aabf',NULL),(34772,3602,1110,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c2802f78-1691-11df-97a5-7038c432aabf',NULL),(34773,3602,1111,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c28030f5-1691-11df-97a5-7038c432aabf',NULL),(34774,3602,1255,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c2804173-1691-11df-97a5-7038c432aabf',NULL),(34775,3602,1277,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c28042ef-1691-11df-97a5-7038c432aabf',NULL),(34776,3602,1261,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c280446c-1691-11df-97a5-7038c432aabf',NULL),(34777,3602,1265,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c28045e4-1691-11df-97a5-7038c432aabf',NULL),(34778,3602,1268,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c28049eb-1691-11df-97a5-7038c432aabf',NULL),(34779,3602,1272,2721,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:44:43',0,1,NULL,NULL,NULL,'c2804ba0-1691-11df-97a5-7038c432aabf',NULL),(34780,2808,1246,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c2805e74-1691-11df-97a5-7038c432aabf',NULL),(34781,2808,5282,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c28060e9-1691-11df-97a5-7038c432aabf',NULL),(34782,2808,6096,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280633b-1691-11df-97a5-7038c432aabf',NULL),(34783,2808,1154,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c2806596-1691-11df-97a5-7038c432aabf',NULL),(34784,2808,1192,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280770c-1691-11df-97a5-7038c432aabf',NULL),(34785,2808,1155,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280795f-1691-11df-97a5-7038c432aabf',NULL),(34786,2808,1164,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c2807d2a-1691-11df-97a5-7038c432aabf',NULL),(34787,2808,1156,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c28090e1-1691-11df-97a5-7038c432aabf',NULL),(34788,2808,5092,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c2809338-1691-11df-97a5-7038c432aabf',NULL),(34789,2808,5086,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280a510-1691-11df-97a5-7038c432aabf',NULL),(34790,2808,5087,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280b59a-1691-11df-97a5-7038c432aabf',NULL),(34791,2808,5085,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280d7e8-1691-11df-97a5-7038c432aabf',NULL),(34792,2808,5088,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280d969-1691-11df-97a5-7038c432aabf',NULL),(34793,2808,5089,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280dad4-1691-11df-97a5-7038c432aabf',NULL),(34794,2808,5356,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280dd16-1691-11df-97a5-7038c432aabf',NULL),(34795,2808,1248,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280de9b-1691-11df-97a5-7038c432aabf',NULL),(34796,2808,5096,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280e00f-1691-11df-97a5-7038c432aabf',NULL),(34797,2808,6042,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280e18c-1691-11df-97a5-7038c432aabf',NULL),(34798,2808,6042,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280e304-1691-11df-97a5-7038c432aabf',NULL),(34799,2808,1088,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280e47c-1691-11df-97a5-7038c432aabf',NULL),(34800,2808,1088,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280e5f9-1691-11df-97a5-7038c432aabf',NULL),(34801,2808,1088,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280e7c7-1691-11df-97a5-7038c432aabf',NULL),(34802,2808,1112,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280e966-1691-11df-97a5-7038c432aabf',NULL),(34803,2808,1109,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280eaef-1691-11df-97a5-7038c432aabf',NULL),(34804,2808,1110,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280ec79-1691-11df-97a5-7038c432aabf',NULL),(34805,2808,1111,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280ee02-1691-11df-97a5-7038c432aabf',NULL),(34806,2808,1255,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280efc4-1691-11df-97a5-7038c432aabf',NULL),(34807,2808,1277,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280f140-1691-11df-97a5-7038c432aabf',NULL),(34808,2808,1261,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280f2b9-1691-11df-97a5-7038c432aabf',NULL),(34809,2808,1265,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280f42d-1691-11df-97a5-7038c432aabf',NULL),(34810,2808,1268,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280f5a1-1691-11df-97a5-7038c432aabf',NULL),(34811,2808,1272,2723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:47:25',0,1,NULL,NULL,NULL,'c280f71e-1691-11df-97a5-7038c432aabf',NULL),(34812,3671,1246,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c280f892-1691-11df-97a5-7038c432aabf',NULL),(34813,3671,5282,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c280fa0a-1691-11df-97a5-7038c432aabf',NULL),(34814,3671,6096,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c280fb83-1691-11df-97a5-7038c432aabf',NULL),(34815,3671,5272,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c280fcfb-1691-11df-97a5-7038c432aabf',NULL),(34816,3671,1146,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c280fe73-1691-11df-97a5-7038c432aabf',NULL),(34817,3671,1154,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c280ffe7-1691-11df-97a5-7038c432aabf',NULL),(34818,3671,1192,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c2810168-1691-11df-97a5-7038c432aabf',NULL),(34819,3671,1155,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c28102e1-1691-11df-97a5-7038c432aabf',NULL),(34820,3671,1164,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c2810459-1691-11df-97a5-7038c432aabf',NULL),(34821,3671,1156,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c28105d2-1691-11df-97a5-7038c432aabf',NULL),(34822,3671,5092,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c2810746-1691-11df-97a5-7038c432aabf',NULL),(34823,3671,5086,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c28108c2-1691-11df-97a5-7038c432aabf',NULL),(34824,3671,5087,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c2810a3b-1691-11df-97a5-7038c432aabf',NULL),(34825,3671,5085,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c2810bab-1691-11df-97a5-7038c432aabf',NULL),(34826,3671,5088,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c2810d27-1691-11df-97a5-7038c432aabf',NULL),(34827,3671,5089,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c2810f0f-1691-11df-97a5-7038c432aabf',NULL),(34828,3671,5356,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c281109d-1691-11df-97a5-7038c432aabf',NULL),(34829,3671,1248,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c2811226-1691-11df-97a5-7038c432aabf',NULL),(34830,3671,5096,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c28113b8-1691-11df-97a5-7038c432aabf',NULL),(34831,3671,1088,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c281154a-1691-11df-97a5-7038c432aabf',NULL),(34832,3671,1088,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c2811703-1691-11df-97a5-7038c432aabf',NULL),(34833,3671,1088,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c281187b-1691-11df-97a5-7038c432aabf',NULL),(34834,3671,1112,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c28119ef-1691-11df-97a5-7038c432aabf',NULL),(34835,3671,1109,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c2811b6c-1691-11df-97a5-7038c432aabf',NULL),(34836,3671,1110,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c2811ce5-1691-11df-97a5-7038c432aabf',NULL),(34837,3671,1111,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c2811e54-1691-11df-97a5-7038c432aabf',NULL),(34838,3671,1255,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c2811fc9-1691-11df-97a5-7038c432aabf',NULL),(34839,3671,1277,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c2812141-1691-11df-97a5-7038c432aabf',NULL),(34840,3671,1261,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c28122b5-1691-11df-97a5-7038c432aabf',NULL),(34841,3671,1265,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c2812429-1691-11df-97a5-7038c432aabf',NULL),(34842,3671,1268,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c28125a2-1691-11df-97a5-7038c432aabf',NULL),(34843,3671,1272,2727,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:53:33',0,1,NULL,NULL,NULL,'c281271a-1691-11df-97a5-7038c432aabf',NULL),(34844,3310,1246,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c281288e-1691-11df-97a5-7038c432aabf',NULL),(34845,3310,5282,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2812a07-1691-11df-97a5-7038c432aabf',NULL),(34846,3310,6096,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2812b76-1691-11df-97a5-7038c432aabf',NULL),(34847,3310,1154,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2812cf3-1691-11df-97a5-7038c432aabf',NULL),(34848,3310,1192,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2812e6b-1691-11df-97a5-7038c432aabf',NULL),(34849,3310,1155,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2812fe0-1691-11df-97a5-7038c432aabf',NULL),(34850,3310,1164,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2813158-1691-11df-97a5-7038c432aabf',NULL),(34851,3310,1156,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c28132d0-1691-11df-97a5-7038c432aabf',NULL),(34852,3310,5092,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2813449-1691-11df-97a5-7038c432aabf',NULL),(34853,3310,5086,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2813624-1691-11df-97a5-7038c432aabf',NULL),(34854,3310,5087,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c28137ad-1691-11df-97a5-7038c432aabf',NULL),(34855,3310,5085,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2813937-1691-11df-97a5-7038c432aabf',NULL),(34856,3310,5088,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2813ac0-1691-11df-97a5-7038c432aabf',NULL),(34857,3310,5089,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2813c4e-1691-11df-97a5-7038c432aabf',NULL),(34858,3310,5356,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2813e06-1691-11df-97a5-7038c432aabf',NULL),(34859,3310,1248,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2814916-1691-11df-97a5-7038c432aabf',NULL),(34860,3310,952,2734,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4570,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2814a8a-1691-11df-97a5-7038c432aabf',NULL),(34861,3310,5497,2734,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,428,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2814bfa-1691-11df-97a5-7038c432aabf',NULL),(34862,3310,730,2734,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2814d6e-1691-11df-97a5-7038c432aabf',NULL),(34863,3310,853,2734,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2944,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2814eeb-1691-11df-97a5-7038c432aabf',NULL),(34864,3310,21,2734,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c281505b-1691-11df-97a5-7038c432aabf',NULL),(34865,3310,851,2734,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c28151d3-1691-11df-97a5-7038c432aabf',NULL),(34866,3310,729,2734,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206000,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2815347-1691-11df-97a5-7038c432aabf',NULL),(34867,3310,654,2734,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c28154c0-1691-11df-97a5-7038c432aabf',NULL),(34868,3310,678,2734,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8000,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2815641-1691-11df-97a5-7038c432aabf',NULL),(34869,3310,5096,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c28158ad-1691-11df-97a5-7038c432aabf',NULL),(34870,3310,6042,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2815b10-1691-11df-97a5-7038c432aabf',NULL),(34871,3310,1088,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2815dd6-1691-11df-97a5-7038c432aabf',NULL),(34872,3310,1088,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2816148-1691-11df-97a5-7038c432aabf',NULL),(34873,3310,1088,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c28163de-1691-11df-97a5-7038c432aabf',NULL),(34874,3310,1112,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2816698-1691-11df-97a5-7038c432aabf',NULL),(34875,3310,1109,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2816911-1691-11df-97a5-7038c432aabf',NULL),(34876,3310,1110,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2816b79-1691-11df-97a5-7038c432aabf',NULL),(34877,3310,1111,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2816ded-1691-11df-97a5-7038c432aabf',NULL),(34878,3310,1255,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c281705a-1691-11df-97a5-7038c432aabf',NULL),(34879,3310,1277,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c28172ce-1691-11df-97a5-7038c432aabf',NULL),(34880,3310,1261,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2817536-1691-11df-97a5-7038c432aabf',NULL),(34881,3310,1265,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c28177a7-1691-11df-97a5-7038c432aabf',NULL),(34882,3310,1268,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2817a1c-1691-11df-97a5-7038c432aabf',NULL),(34883,3310,1272,2734,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:06:41',0,1,NULL,NULL,NULL,'c2817c8c-1691-11df-97a5-7038c432aabf',NULL),(34884,1908,1246,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c2817ef8-1691-11df-97a5-7038c432aabf',NULL),(34885,1908,5282,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c2818071-1691-11df-97a5-7038c432aabf',NULL),(34886,1908,6096,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c28181ed-1691-11df-97a5-7038c432aabf',NULL),(34887,1908,1154,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c28183bb-1691-11df-97a5-7038c432aabf',NULL),(34888,1908,1192,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c2818549-1691-11df-97a5-7038c432aabf',NULL),(34889,1908,1155,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c28186db-1691-11df-97a5-7038c432aabf',NULL),(34890,1908,1164,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c2818865-1691-11df-97a5-7038c432aabf',NULL),(34891,1908,1156,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c28189f7-1691-11df-97a5-7038c432aabf',NULL),(34892,1908,5092,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c2818bb4-1691-11df-97a5-7038c432aabf',NULL),(34893,1908,5086,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c2818d2c-1691-11df-97a5-7038c432aabf',NULL),(34894,1908,5087,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c2818ea4-1691-11df-97a5-7038c432aabf',NULL),(34895,1908,5085,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c2819014-1691-11df-97a5-7038c432aabf',NULL),(34896,1908,5088,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c281918d-1691-11df-97a5-7038c432aabf',NULL),(34897,1908,5089,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c28192fc-1691-11df-97a5-7038c432aabf',NULL),(34898,1908,5356,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c2819475-1691-11df-97a5-7038c432aabf',NULL),(34899,1908,1248,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c28195e9-1691-11df-97a5-7038c432aabf',NULL),(34900,1908,5096,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c281975d-1691-11df-97a5-7038c432aabf',NULL),(34901,1908,1088,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c28198d6-1691-11df-97a5-7038c432aabf',NULL),(34902,1908,1088,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c2819a4e-1691-11df-97a5-7038c432aabf',NULL),(34903,1908,1088,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c2819bc6-1691-11df-97a5-7038c432aabf',NULL),(34904,1908,1112,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c2819d3a-1691-11df-97a5-7038c432aabf',NULL),(34905,1908,1109,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c2819eaf-1691-11df-97a5-7038c432aabf',NULL),(34906,1908,1110,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c281a027-1691-11df-97a5-7038c432aabf',NULL),(34907,1908,1111,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c281a19b-1691-11df-97a5-7038c432aabf',NULL),(34908,1908,1255,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c281a30f-1691-11df-97a5-7038c432aabf',NULL),(34909,1908,1277,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c281a483-1691-11df-97a5-7038c432aabf',NULL),(34910,1908,1261,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c281a600-1691-11df-97a5-7038c432aabf',NULL),(34911,1908,1265,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c281a778-1691-11df-97a5-7038c432aabf',NULL),(34912,1908,1268,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c281a8e8-1691-11df-97a5-7038c432aabf',NULL),(34913,1908,1272,2739,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:14:58',0,1,NULL,NULL,NULL,'c281aac7-1691-11df-97a5-7038c432aabf',NULL),(34914,2302,1246,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281ac55-1691-11df-97a5-7038c432aabf',NULL),(34915,2302,5282,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281ade7-1691-11df-97a5-7038c432aabf',NULL),(34916,2302,6096,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281af71-1691-11df-97a5-7038c432aabf',NULL),(34917,2302,1154,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281b0fa-1691-11df-97a5-7038c432aabf',NULL),(34918,2302,1192,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281b2c0-1691-11df-97a5-7038c432aabf',NULL),(34919,2302,1155,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281b42f-1691-11df-97a5-7038c432aabf',NULL),(34920,2302,1164,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281b5a8-1691-11df-97a5-7038c432aabf',NULL),(34921,2302,1156,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281b71c-1691-11df-97a5-7038c432aabf',NULL),(34922,2302,6065,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281b894-1691-11df-97a5-7038c432aabf',NULL),(34923,2302,5092,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281ba11-1691-11df-97a5-7038c432aabf',NULL),(34924,2302,5086,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281bb85-1691-11df-97a5-7038c432aabf',NULL),(34925,2302,5087,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281bcfe-1691-11df-97a5-7038c432aabf',NULL),(34926,2302,5085,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281be72-1691-11df-97a5-7038c432aabf',NULL),(34927,2302,5088,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281bfea-1691-11df-97a5-7038c432aabf',NULL),(34928,2302,5089,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281c162-1691-11df-97a5-7038c432aabf',NULL),(34929,2302,5356,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281c2d7-1691-11df-97a5-7038c432aabf',NULL),(34930,2302,1248,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281c44f-1691-11df-97a5-7038c432aabf',NULL),(34931,2302,5096,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281c5c3-1691-11df-97a5-7038c432aabf',NULL),(34932,2302,1088,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281c73c-1691-11df-97a5-7038c432aabf',NULL),(34933,2302,1088,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281c8b4-1691-11df-97a5-7038c432aabf',NULL),(34934,2302,1088,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281ca2c-1691-11df-97a5-7038c432aabf',NULL),(34935,2302,1112,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281cba5-1691-11df-97a5-7038c432aabf',NULL),(34936,2302,1109,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281cd15-1691-11df-97a5-7038c432aabf',NULL),(34937,2302,1110,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281ce8d-1691-11df-97a5-7038c432aabf',NULL),(34938,2302,1111,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281d001-1691-11df-97a5-7038c432aabf',NULL),(34939,2302,1255,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281d1ed-1691-11df-97a5-7038c432aabf',NULL),(34940,2302,1277,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281d388-1691-11df-97a5-7038c432aabf',NULL),(34941,2302,1261,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281d511-1691-11df-97a5-7038c432aabf',NULL),(34942,2302,1265,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281d6a3-1691-11df-97a5-7038c432aabf',NULL),(34943,2302,1268,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281d831-1691-11df-97a5-7038c432aabf',NULL),(34944,2302,1272,2741,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:16:47',0,1,NULL,NULL,NULL,'c281d9f6-1691-11df-97a5-7038c432aabf',NULL),(34945,1079,1246,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c281db6f-1691-11df-97a5-7038c432aabf',NULL),(34946,1079,5282,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c281e6a5-1691-11df-97a5-7038c432aabf',NULL),(34947,1079,6096,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c281e81d-1691-11df-97a5-7038c432aabf',NULL),(34948,1079,1154,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c281e989-1691-11df-97a5-7038c432aabf',NULL),(34949,1079,1192,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c281eb05-1691-11df-97a5-7038c432aabf',NULL),(34950,1079,1155,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c281ec86-1691-11df-97a5-7038c432aabf',NULL),(34951,1079,1164,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c281edfb-1691-11df-97a5-7038c432aabf',NULL),(34952,1079,1156,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c281ef7c-1691-11df-97a5-7038c432aabf',NULL),(34953,1079,6065,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c281f0f0-1691-11df-97a5-7038c432aabf',NULL),(34954,1079,5092,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c281f26c-1691-11df-97a5-7038c432aabf',NULL),(34955,1079,5086,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c281f3e5-1691-11df-97a5-7038c432aabf',NULL),(34956,1079,5087,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c281f566-1691-11df-97a5-7038c432aabf',NULL),(34957,1079,5085,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c281f6e2-1691-11df-97a5-7038c432aabf',NULL),(34958,1079,5088,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c281f85b-1691-11df-97a5-7038c432aabf',NULL),(34959,1079,5089,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c281fa53-1691-11df-97a5-7038c432aabf',NULL),(34960,1079,5356,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c281fbe1-1691-11df-97a5-7038c432aabf',NULL),(34961,1079,1248,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c281fd73-1691-11df-97a5-7038c432aabf',NULL),(34962,1079,5096,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c281ff05-1691-11df-97a5-7038c432aabf',NULL),(34963,1079,1088,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c28200c7-1691-11df-97a5-7038c432aabf',NULL),(34964,1079,1088,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c2820247-1691-11df-97a5-7038c432aabf',NULL),(34965,1079,1088,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c28203c4-1691-11df-97a5-7038c432aabf',NULL),(34966,1079,1112,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c2820541-1691-11df-97a5-7038c432aabf',NULL),(34967,1079,1109,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c28206c2-1691-11df-97a5-7038c432aabf',NULL),(34968,1079,1110,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c282083a-1691-11df-97a5-7038c432aabf',NULL),(34969,1079,1111,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c28209b7-1691-11df-97a5-7038c432aabf',NULL),(34970,1079,1255,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c2820b2b-1691-11df-97a5-7038c432aabf',NULL),(34971,1079,1277,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c2820ca8-1691-11df-97a5-7038c432aabf',NULL),(34972,1079,1261,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c2820e2d-1691-11df-97a5-7038c432aabf',NULL),(34973,1079,1265,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c2820fae-1691-11df-97a5-7038c432aabf',NULL),(34974,1079,1268,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c2821115-1691-11df-97a5-7038c432aabf',NULL),(34975,1079,1272,2745,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:25:18',0,1,NULL,NULL,NULL,'c2821278-1691-11df-97a5-7038c432aabf',NULL),(34976,3663,1246,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c28213db-1691-11df-97a5-7038c432aabf',NULL),(34977,3663,5282,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c2821542-1691-11df-97a5-7038c432aabf',NULL),(34978,3663,6096,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c28216aa-1691-11df-97a5-7038c432aabf',NULL),(34979,3663,5272,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c2821811-1691-11df-97a5-7038c432aabf',NULL),(34980,3663,1146,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c2821970-1691-11df-97a5-7038c432aabf',NULL),(34981,3663,1154,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c2821ad7-1691-11df-97a5-7038c432aabf',NULL),(34982,3663,1192,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c2822b5d-1691-11df-97a5-7038c432aabf',NULL),(34983,3663,1155,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c2822cc9-1691-11df-97a5-7038c432aabf',NULL),(34984,3663,1164,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c2822e30-1691-11df-97a5-7038c432aabf',NULL),(34985,3663,1156,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c2822f8f-1691-11df-97a5-7038c432aabf',NULL),(34986,3663,5092,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c2823374-1691-11df-97a5-7038c432aabf',NULL),(34987,3663,5086,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c28234e3-1691-11df-97a5-7038c432aabf',NULL),(34988,3663,5087,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c28246e2-1691-11df-97a5-7038c432aabf',NULL),(34989,3663,5085,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c282495b-1691-11df-97a5-7038c432aabf',NULL),(34990,3663,5088,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c2824bae-1691-11df-97a5-7038c432aabf',NULL),(34991,3663,5089,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c2824e04-1691-11df-97a5-7038c432aabf',NULL),(34992,3663,5356,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c2825f36-1691-11df-97a5-7038c432aabf',NULL),(34993,3663,1248,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c282618d-1691-11df-97a5-7038c432aabf',NULL),(34994,3663,5096,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c28265b1-1691-11df-97a5-7038c432aabf',NULL),(34995,3663,1088,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c2827975-1691-11df-97a5-7038c432aabf',NULL),(34996,3663,1088,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c2827bc8-1691-11df-97a5-7038c432aabf',NULL),(34997,3663,1088,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c2828d2d-1691-11df-97a5-7038c432aabf',NULL),(34998,3663,1112,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c2829e5e-1691-11df-97a5-7038c432aabf',NULL),(34999,3663,1109,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c282c1ec-1691-11df-97a5-7038c432aabf',NULL),(35000,3663,1110,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c282c382-1691-11df-97a5-7038c432aabf',NULL),(35001,3663,1111,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c282c52e-1691-11df-97a5-7038c432aabf',NULL),(35002,3663,1255,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c282c6af-1691-11df-97a5-7038c432aabf',NULL),(35003,3663,1277,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c282c82c-1691-11df-97a5-7038c432aabf',NULL),(35004,3663,1261,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c282c9a8-1691-11df-97a5-7038c432aabf',NULL),(35005,3663,1265,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c282cb29-1691-11df-97a5-7038c432aabf',NULL),(35006,3663,1268,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c282cca2-1691-11df-97a5-7038c432aabf',NULL),(35007,3663,1272,2746,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:26:11',0,1,NULL,NULL,NULL,'c282ce1e-1691-11df-97a5-7038c432aabf',NULL),(35008,6802,1246,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282cf93-1691-11df-97a5-7038c432aabf',NULL),(35009,6802,5282,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282d10f-1691-11df-97a5-7038c432aabf',NULL),(35010,6802,6096,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282d28c-1691-11df-97a5-7038c432aabf',NULL),(35011,6802,5272,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282d409-1691-11df-97a5-7038c432aabf',NULL),(35012,6802,1146,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282d585-1691-11df-97a5-7038c432aabf',NULL),(35013,6802,1154,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282d6f9-1691-11df-97a5-7038c432aabf',NULL),(35014,6802,1192,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282d876-1691-11df-97a5-7038c432aabf',NULL),(35015,6802,1155,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282d9ee-1691-11df-97a5-7038c432aabf',NULL),(35016,6802,1164,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282db6f-1691-11df-97a5-7038c432aabf',NULL),(35017,6802,1156,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282dce8-1691-11df-97a5-7038c432aabf',NULL),(35018,6802,6065,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282de60-1691-11df-97a5-7038c432aabf',NULL),(35019,6802,5092,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282dfdd-1691-11df-97a5-7038c432aabf',NULL),(35020,6802,5086,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282e155-1691-11df-97a5-7038c432aabf',NULL),(35021,6802,5087,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282e2ce-1691-11df-97a5-7038c432aabf',NULL),(35022,6802,5085,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282e4a8-1691-11df-97a5-7038c432aabf',NULL),(35023,6802,5088,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282e636-1691-11df-97a5-7038c432aabf',NULL),(35024,6802,5089,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282e7c4-1691-11df-97a5-7038c432aabf',NULL),(35025,6802,5356,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282e952-1691-11df-97a5-7038c432aabf',NULL),(35026,6802,1248,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282eae4-1691-11df-97a5-7038c432aabf',NULL),(35027,6802,5096,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282ec98-1691-11df-97a5-7038c432aabf',NULL),(35028,6802,1088,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282ee11-1691-11df-97a5-7038c432aabf',NULL),(35029,6802,1088,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282ef89-1691-11df-97a5-7038c432aabf',NULL),(35030,6802,1088,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282f153-1691-11df-97a5-7038c432aabf',NULL),(35031,6802,1112,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282f2e5-1691-11df-97a5-7038c432aabf',NULL),(35032,6802,1109,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282f473-1691-11df-97a5-7038c432aabf',NULL),(35033,6802,1110,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282f600-1691-11df-97a5-7038c432aabf',NULL),(35034,6802,1111,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282f792-1691-11df-97a5-7038c432aabf',NULL),(35035,6802,1255,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282f953-1691-11df-97a5-7038c432aabf',NULL),(35036,6802,1277,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282facc-1691-11df-97a5-7038c432aabf',NULL),(35037,6802,1261,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282fc44-1691-11df-97a5-7038c432aabf',NULL),(35038,6802,1265,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282fdbd-1691-11df-97a5-7038c432aabf',NULL),(35039,6802,1268,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c282ff39-1691-11df-97a5-7038c432aabf',NULL),(35040,6802,1272,2756,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 16:35:01',0,1,NULL,NULL,NULL,'c28300b6-1691-11df-97a5-7038c432aabf',NULL),(35041,7053,1246,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c2830233-1691-11df-97a5-7038c432aabf',NULL),(35042,7053,5282,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c28303ab-1691-11df-97a5-7038c432aabf',NULL),(35043,7053,6096,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c2830528-1691-11df-97a5-7038c432aabf',NULL),(35044,7053,1146,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c28306a0-1691-11df-97a5-7038c432aabf',NULL),(35045,7053,1154,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c283081d-1691-11df-97a5-7038c432aabf',NULL),(35046,7053,1192,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c283099a-1691-11df-97a5-7038c432aabf',NULL),(35047,7053,1155,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c2830b74-1691-11df-97a5-7038c432aabf',NULL),(35048,7053,1164,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c2830d06-1691-11df-97a5-7038c432aabf',NULL),(35049,7053,1156,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c2830e90-1691-11df-97a5-7038c432aabf',NULL),(35050,7053,6065,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c2831022-1691-11df-97a5-7038c432aabf',NULL),(35051,7053,5092,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c28311b4-1691-11df-97a5-7038c432aabf',NULL),(35052,7053,5086,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c2831364-1691-11df-97a5-7038c432aabf',NULL),(35053,7053,5087,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c28314e1-1691-11df-97a5-7038c432aabf',NULL),(35054,7053,5085,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c2831659-1691-11df-97a5-7038c432aabf',NULL),(35055,7053,5088,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c28317d2-1691-11df-97a5-7038c432aabf',NULL),(35056,7053,5089,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c283194a-1691-11df-97a5-7038c432aabf',NULL),(35057,7053,5356,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c2831ac7-1691-11df-97a5-7038c432aabf',NULL),(35058,7053,1248,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c2831c43-1691-11df-97a5-7038c432aabf',NULL),(35059,7053,5096,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c2831dbc-1691-11df-97a5-7038c432aabf',NULL),(35060,7053,1088,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c2831f38-1691-11df-97a5-7038c432aabf',NULL),(35061,7053,1088,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c28320b1-1691-11df-97a5-7038c432aabf',NULL),(35062,7053,1088,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c283222d-1691-11df-97a5-7038c432aabf',NULL),(35063,7053,1112,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c28323aa-1691-11df-97a5-7038c432aabf',NULL),(35064,7053,1109,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c2832523-1691-11df-97a5-7038c432aabf',NULL),(35065,7053,1110,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c283269f-1691-11df-97a5-7038c432aabf',NULL),(35066,7053,1111,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c2832818-1691-11df-97a5-7038c432aabf',NULL),(35067,7053,1255,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c28333b4-1691-11df-97a5-7038c432aabf',NULL),(35068,7053,1277,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c283353e-1691-11df-97a5-7038c432aabf',NULL),(35069,7053,1261,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c28336c3-1691-11df-97a5-7038c432aabf',NULL),(35070,7053,1265,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c2833859-1691-11df-97a5-7038c432aabf',NULL),(35071,7053,1268,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c2833a1b-1691-11df-97a5-7038c432aabf',NULL),(35072,7053,1272,2762,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:08:04',0,1,NULL,NULL,NULL,'c2833b97-1691-11df-97a5-7038c432aabf',NULL),(35073,7570,1246,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c2833d10-1691-11df-97a5-7038c432aabf',NULL),(35074,7570,5282,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c2833e88-1691-11df-97a5-7038c432aabf',NULL),(35075,7570,6096,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c2834005-1691-11df-97a5-7038c432aabf',NULL),(35076,7570,5272,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c283418a-1691-11df-97a5-7038c432aabf',NULL),(35077,7570,1146,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c2834403-1691-11df-97a5-7038c432aabf',NULL),(35078,7570,1154,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c2834662-1691-11df-97a5-7038c432aabf',NULL),(35079,7570,1192,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c28348ca-1691-11df-97a5-7038c432aabf',NULL),(35080,7570,1156,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c2834c19-1691-11df-97a5-7038c432aabf',NULL),(35081,7570,5092,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c2834e9b-1691-11df-97a5-7038c432aabf',NULL),(35082,7570,5087,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c2835121-1691-11df-97a5-7038c432aabf',NULL),(35083,7570,5088,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c283539e-1691-11df-97a5-7038c432aabf',NULL),(35084,7570,5089,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c2835617-1691-11df-97a5-7038c432aabf',NULL),(35085,7570,5356,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c28358ee-1691-11df-97a5-7038c432aabf',NULL),(35086,7570,1248,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c2835b8e-1691-11df-97a5-7038c432aabf',NULL),(35087,7570,1276,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c2835e2d-1691-11df-97a5-7038c432aabf',NULL),(35088,7570,5096,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c28360ef-1691-11df-97a5-7038c432aabf',NULL),(35089,7570,6042,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c283636c-1691-11df-97a5-7038c432aabf',NULL),(35090,7570,1112,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c28365ea-1691-11df-97a5-7038c432aabf',NULL),(35091,7570,1109,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c2836863-1691-11df-97a5-7038c432aabf',NULL),(35092,7570,1110,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c2836ac6-1691-11df-97a5-7038c432aabf',NULL),(35093,7570,1111,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c2836c43-1691-11df-97a5-7038c432aabf',NULL),(35094,7570,1255,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c2836dc0-1691-11df-97a5-7038c432aabf',NULL),(35095,7570,1277,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c2836f38-1691-11df-97a5-7038c432aabf',NULL),(35096,7570,1261,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c28370ac-1691-11df-97a5-7038c432aabf',NULL),(35097,7570,1265,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c2837229-1691-11df-97a5-7038c432aabf',NULL),(35098,7570,1268,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c28373a1-1691-11df-97a5-7038c432aabf',NULL),(35099,7570,1272,2763,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:17:52',0,1,NULL,NULL,NULL,'c283751a-1691-11df-97a5-7038c432aabf',NULL),(35100,4982,1246,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c2837692-1691-11df-97a5-7038c432aabf',NULL),(35101,4982,5282,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c283780f-1691-11df-97a5-7038c432aabf',NULL),(35102,4982,6096,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c2837983-1691-11df-97a5-7038c432aabf',NULL),(35103,4982,5272,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c2837b04-1691-11df-97a5-7038c432aabf',NULL),(35104,4982,1146,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c2837c7c-1691-11df-97a5-7038c432aabf',NULL),(35105,4982,1154,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c2837df5-1691-11df-97a5-7038c432aabf',NULL),(35106,4982,1192,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c2837fc7-1691-11df-97a5-7038c432aabf',NULL),(35107,4982,1155,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c2838155-1691-11df-97a5-7038c432aabf',NULL),(35108,4982,1164,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c28382e7-1691-11df-97a5-7038c432aabf',NULL),(35109,4982,1156,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c2838474-1691-11df-97a5-7038c432aabf',NULL),(35110,4982,6077,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c2838602-1691-11df-97a5-7038c432aabf',NULL),(35111,4982,5092,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c28387c3-1691-11df-97a5-7038c432aabf',NULL),(35112,4982,5086,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c283893c-1691-11df-97a5-7038c432aabf',NULL),(35113,4982,5087,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c2838abd-1691-11df-97a5-7038c432aabf',NULL),(35114,4982,5085,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c2838c35-1691-11df-97a5-7038c432aabf',NULL),(35115,4982,5088,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c2838db2-1691-11df-97a5-7038c432aabf',NULL),(35116,4982,5089,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c2838f2f-1691-11df-97a5-7038c432aabf',NULL),(35117,4982,5356,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c28390a3-1691-11df-97a5-7038c432aabf',NULL),(35118,4982,1248,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c283921f-1691-11df-97a5-7038c432aabf',NULL),(35119,4982,1276,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c2839393-1691-11df-97a5-7038c432aabf',NULL),(35120,4982,5096,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c283950c-1691-11df-97a5-7038c432aabf',NULL),(35121,4982,1088,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c283968d-1691-11df-97a5-7038c432aabf',NULL),(35122,4982,1088,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c2839805-1691-11df-97a5-7038c432aabf',NULL),(35123,4982,1088,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c2839982-1691-11df-97a5-7038c432aabf',NULL),(35124,4982,1112,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c2839af6-1691-11df-97a5-7038c432aabf',NULL),(35125,4982,1109,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c2839c73-1691-11df-97a5-7038c432aabf',NULL),(35126,4982,1110,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c2839deb-1691-11df-97a5-7038c432aabf',NULL),(35127,4982,1111,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c2839f63-1691-11df-97a5-7038c432aabf',NULL),(35128,4982,1255,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c283a0e0-1691-11df-97a5-7038c432aabf',NULL),(35129,4982,1277,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c283a254-1691-11df-97a5-7038c432aabf',NULL),(35130,4982,1261,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c283a3d5-1691-11df-97a5-7038c432aabf',NULL),(35131,4982,1269,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c283a549-1691-11df-97a5-7038c432aabf',NULL),(35132,4982,1265,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c283a73a-1691-11df-97a5-7038c432aabf',NULL),(35133,4982,1268,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c283a8cc-1691-11df-97a5-7038c432aabf',NULL),(35134,4982,1272,2766,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:32:26',0,1,NULL,NULL,NULL,'c283aa59-1691-11df-97a5-7038c432aabf',NULL),(35135,8331,1246,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283abe7-1691-11df-97a5-7038c432aabf',NULL),(35136,8331,5282,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283ad71-1691-11df-97a5-7038c432aabf',NULL),(35137,8331,6096,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283af2e-1691-11df-97a5-7038c432aabf',NULL),(35138,8331,5272,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283b0a6-1691-11df-97a5-7038c432aabf',NULL),(35139,8331,1146,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283b223-1691-11df-97a5-7038c432aabf',NULL),(35140,8331,1154,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283b39b-1691-11df-97a5-7038c432aabf',NULL),(35141,8331,1192,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283b50f-1691-11df-97a5-7038c432aabf',NULL),(35142,8331,1155,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283b688-1691-11df-97a5-7038c432aabf',NULL),(35143,8331,1164,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283b7fc-1691-11df-97a5-7038c432aabf',NULL),(35144,8331,1156,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283b978-1691-11df-97a5-7038c432aabf',NULL),(35145,8331,5092,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283baf1-1691-11df-97a5-7038c432aabf',NULL),(35146,8331,5086,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283bdb7-1691-11df-97a5-7038c432aabf',NULL),(35147,8331,5087,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283bf40-1691-11df-97a5-7038c432aabf',NULL),(35148,8331,5085,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283c0b9-1691-11df-97a5-7038c432aabf',NULL),(35149,8331,5088,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283c23a-1691-11df-97a5-7038c432aabf',NULL),(35150,8331,5089,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283c3bb-1691-11df-97a5-7038c432aabf',NULL),(35151,8331,5356,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283c533-1691-11df-97a5-7038c432aabf',NULL),(35152,8331,1248,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283c6b0-1691-11df-97a5-7038c432aabf',NULL),(35153,8331,5096,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283d794-1691-11df-97a5-7038c432aabf',NULL),(35154,8331,1088,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283d915-1691-11df-97a5-7038c432aabf',NULL),(35155,8331,1088,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283da8d-1691-11df-97a5-7038c432aabf',NULL),(35156,8331,1088,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283dc0a-1691-11df-97a5-7038c432aabf',NULL),(35157,8331,1112,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283dd87-1691-11df-97a5-7038c432aabf',NULL),(35158,8331,1109,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283deff-1691-11df-97a5-7038c432aabf',NULL),(35159,8331,1110,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283e080-1691-11df-97a5-7038c432aabf',NULL),(35160,8331,1111,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283e201-1691-11df-97a5-7038c432aabf',NULL),(35161,8331,1255,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283e37e-1691-11df-97a5-7038c432aabf',NULL),(35162,8331,1277,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283e4ff-1691-11df-97a5-7038c432aabf',NULL),(35163,8331,1261,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283e67b-1691-11df-97a5-7038c432aabf',NULL),(35164,8331,1265,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283e7fc-1691-11df-97a5-7038c432aabf',NULL),(35165,8331,1268,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283e970-1691-11df-97a5-7038c432aabf',NULL),(35166,8331,1271,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283eaed-1691-11df-97a5-7038c432aabf',NULL),(35167,8331,1271,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283ec6a-1691-11df-97a5-7038c432aabf',NULL),(35168,8331,1271,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283edeb-1691-11df-97a5-7038c432aabf',NULL),(35169,8331,1272,2767,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:38:18',0,1,NULL,NULL,NULL,'c283ef6c-1691-11df-97a5-7038c432aabf',NULL),(35170,83,1246,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c283f0e4-1691-11df-97a5-7038c432aabf',NULL),(35171,83,5282,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c283f265-1691-11df-97a5-7038c432aabf',NULL),(35172,83,6096,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c283f3e2-1691-11df-97a5-7038c432aabf',NULL),(35173,83,5272,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c283f5c9-1691-11df-97a5-7038c432aabf',NULL),(35174,83,1146,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c283f75b-1691-11df-97a5-7038c432aabf',NULL),(35175,83,1154,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c283f8e9-1691-11df-97a5-7038c432aabf',NULL),(35176,83,1192,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c283fa80-1691-11df-97a5-7038c432aabf',NULL),(35177,83,1155,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c283fc09-1691-11df-97a5-7038c432aabf',NULL),(35178,83,1164,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c283fdc6-1691-11df-97a5-7038c432aabf',NULL),(35179,83,1156,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c283ff43-1691-11df-97a5-7038c432aabf',NULL),(35180,83,5092,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c28400d0-1691-11df-97a5-7038c432aabf',NULL),(35181,83,5086,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c2840251-1691-11df-97a5-7038c432aabf',NULL),(35182,83,5087,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c28403b9-1691-11df-97a5-7038c432aabf',NULL),(35183,83,5085,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c2840520-1691-11df-97a5-7038c432aabf',NULL),(35184,83,5088,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c2840687-1691-11df-97a5-7038c432aabf',NULL),(35185,83,5089,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c28407ee-1691-11df-97a5-7038c432aabf',NULL),(35186,83,5356,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c2840956-1691-11df-97a5-7038c432aabf',NULL),(35187,83,1248,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c2840abd-1691-11df-97a5-7038c432aabf',NULL),(35188,83,5096,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c2840c24-1691-11df-97a5-7038c432aabf',NULL),(35189,83,1088,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c2840d87-1691-11df-97a5-7038c432aabf',NULL),(35190,83,1088,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c2841d85-1691-11df-97a5-7038c432aabf',NULL),(35191,83,1088,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c2841f01-1691-11df-97a5-7038c432aabf',NULL),(35192,83,1112,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c284207a-1691-11df-97a5-7038c432aabf',NULL),(35193,83,1109,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c28424bd-1691-11df-97a5-7038c432aabf',NULL),(35194,83,1110,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c284262c-1691-11df-97a5-7038c432aabf',NULL),(35195,83,1111,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c284279c-1691-11df-97a5-7038c432aabf',NULL),(35196,83,1255,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c284291d-1691-11df-97a5-7038c432aabf',NULL),(35197,83,1277,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c2843efc-1691-11df-97a5-7038c432aabf',NULL),(35198,83,1261,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c284414f-1691-11df-97a5-7038c432aabf',NULL),(35199,83,1265,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c28443e1-1691-11df-97a5-7038c432aabf',NULL),(35200,83,1268,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c284463c-1691-11df-97a5-7038c432aabf',NULL),(35201,83,1271,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c2845703-1691-11df-97a5-7038c432aabf',NULL),(35202,83,1271,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c2845ab0-1691-11df-97a5-7038c432aabf',NULL),(35203,83,1271,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c2845d07-1691-11df-97a5-7038c432aabf',NULL),(35204,83,1272,2772,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:55',0,1,NULL,NULL,NULL,'c2847017-1691-11df-97a5-7038c432aabf',NULL),(35205,1311,1246,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c2847290-1691-11df-97a5-7038c432aabf',NULL),(35206,1311,5282,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c28482c5-1691-11df-97a5-7038c432aabf',NULL),(35207,1311,6096,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284937f-1691-11df-97a5-7038c432aabf',NULL),(35208,1311,1154,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284b4e5-1691-11df-97a5-7038c432aabf',NULL),(35209,1311,1192,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284b66a-1691-11df-97a5-7038c432aabf',NULL),(35210,1311,1155,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284b83c-1691-11df-97a5-7038c432aabf',NULL),(35211,1311,1164,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284b9db-1691-11df-97a5-7038c432aabf',NULL),(35212,1311,1156,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284bb7a-1691-11df-97a5-7038c432aabf',NULL),(35213,1311,5092,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284bd0c-1691-11df-97a5-7038c432aabf',NULL),(35214,1311,5086,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284be9e-1691-11df-97a5-7038c432aabf',NULL),(35215,1311,5087,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284c02c-1691-11df-97a5-7038c432aabf',NULL),(35216,1311,5085,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284c1be-1691-11df-97a5-7038c432aabf',NULL),(35217,1311,5088,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284c348-1691-11df-97a5-7038c432aabf',NULL),(35218,1311,5089,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284c500-1691-11df-97a5-7038c432aabf',NULL),(35219,1311,5356,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284c67d-1691-11df-97a5-7038c432aabf',NULL),(35220,1311,1248,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284c7f1-1691-11df-97a5-7038c432aabf',NULL),(35221,1311,952,2775,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3280,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284c96e-1691-11df-97a5-7038c432aabf',NULL),(35222,1311,5497,2775,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,420,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284cae6-1691-11df-97a5-7038c432aabf',NULL),(35223,1311,730,2775,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284cc63-1691-11df-97a5-7038c432aabf',NULL),(35224,1311,853,2775,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1075,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284cddb-1691-11df-97a5-7038c432aabf',NULL),(35225,1311,21,2775,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284cf4f-1691-11df-97a5-7038c432aabf',NULL),(35226,1311,851,2775,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284d0d0-1691-11df-97a5-7038c432aabf',NULL),(35227,1311,729,2775,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,360000,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284d244-1691-11df-97a5-7038c432aabf',NULL),(35228,1311,654,2775,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284d3bd-1691-11df-97a5-7038c432aabf',NULL),(35229,1311,678,2775,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284d53a-1691-11df-97a5-7038c432aabf',NULL),(35230,1311,5096,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284d6b2-1691-11df-97a5-7038c432aabf',NULL),(35231,1311,6042,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284d833-1691-11df-97a5-7038c432aabf',NULL),(35232,1311,1088,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284d9ab-1691-11df-97a5-7038c432aabf',NULL),(35233,1311,1088,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284db28-1691-11df-97a5-7038c432aabf',NULL),(35234,1311,1088,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284dca0-1691-11df-97a5-7038c432aabf',NULL),(35235,1311,1112,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284de1d-1691-11df-97a5-7038c432aabf',NULL),(35236,1311,1109,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284e000-1691-11df-97a5-7038c432aabf',NULL),(35237,1311,1110,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284e18a-1691-11df-97a5-7038c432aabf',NULL),(35238,1311,1111,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284e31c-1691-11df-97a5-7038c432aabf',NULL),(35239,1311,1255,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284e4a5-1691-11df-97a5-7038c432aabf',NULL),(35240,1311,1277,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284e63c-1691-11df-97a5-7038c432aabf',NULL),(35241,1311,1261,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284e7ec-1691-11df-97a5-7038c432aabf',NULL),(35242,1311,1265,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284e969-1691-11df-97a5-7038c432aabf',NULL),(35243,1311,1268,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284eae5-1691-11df-97a5-7038c432aabf',NULL),(35244,1311,1272,2775,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:58:56',0,1,NULL,NULL,NULL,'c284ec5e-1691-11df-97a5-7038c432aabf',NULL),(35245,8026,1246,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c284edda-1691-11df-97a5-7038c432aabf',NULL),(35246,8026,5282,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c284ef4e-1691-11df-97a5-7038c432aabf',NULL),(35247,8026,6096,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c284f0cf-1691-11df-97a5-7038c432aabf',NULL),(35248,8026,1154,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c284f24c-1691-11df-97a5-7038c432aabf',NULL),(35249,8026,1192,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c284f3c0-1691-11df-97a5-7038c432aabf',NULL),(35250,8026,1156,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c284f53d-1691-11df-97a5-7038c432aabf',NULL),(35251,8026,5092,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c284f6b5-1691-11df-97a5-7038c432aabf',NULL),(35252,8026,5086,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c284f82e-1691-11df-97a5-7038c432aabf',NULL),(35253,8026,5087,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c284f9aa-1691-11df-97a5-7038c432aabf',NULL),(35254,8026,5085,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c284fb23-1691-11df-97a5-7038c432aabf',NULL),(35255,8026,5088,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c284fc9b-1691-11df-97a5-7038c432aabf',NULL),(35256,8026,5089,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c284fe0f-1691-11df-97a5-7038c432aabf',NULL),(35257,8026,5356,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c284ff88-1691-11df-97a5-7038c432aabf',NULL),(35258,8026,1248,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c2850104-1691-11df-97a5-7038c432aabf',NULL),(35259,8026,1276,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c2850285-1691-11df-97a5-7038c432aabf',NULL),(35260,8026,5096,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c2850402-1691-11df-97a5-7038c432aabf',NULL),(35261,8026,6042,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c2850576-1691-11df-97a5-7038c432aabf',NULL),(35262,8026,1112,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c2850759-1691-11df-97a5-7038c432aabf',NULL),(35263,8026,1109,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c28508eb-1691-11df-97a5-7038c432aabf',NULL),(35264,8026,1110,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c2850a7e-1691-11df-97a5-7038c432aabf',NULL),(35265,8026,1111,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c2850c10-1691-11df-97a5-7038c432aabf',NULL),(35266,8026,1255,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c2850d99-1691-11df-97a5-7038c432aabf',NULL),(35267,8026,1277,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c2850f4d-1691-11df-97a5-7038c432aabf',NULL),(35268,8026,1261,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c28510c6-1691-11df-97a5-7038c432aabf',NULL),(35269,8026,1265,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c285123e-1691-11df-97a5-7038c432aabf',NULL),(35270,8026,1268,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c28513b2-1691-11df-97a5-7038c432aabf',NULL),(35271,8026,1272,2776,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 08:56:44',0,1,NULL,NULL,NULL,'c285152f-1691-11df-97a5-7038c432aabf',NULL),(35272,2893,1246,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c28516ac-1691-11df-97a5-7038c432aabf',NULL),(35273,2893,5282,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c2851820-1691-11df-97a5-7038c432aabf',NULL),(35274,2893,6096,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c285199c-1691-11df-97a5-7038c432aabf',NULL),(35275,2893,1154,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c28524a3-1691-11df-97a5-7038c432aabf',NULL),(35276,2893,1192,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c285261c-1691-11df-97a5-7038c432aabf',NULL),(35277,2893,1155,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c2852790-1691-11df-97a5-7038c432aabf',NULL),(35278,2893,1164,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c285290d-1691-11df-97a5-7038c432aabf',NULL),(35279,2893,1156,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c2852a89-1691-11df-97a5-7038c432aabf',NULL),(35280,2893,6065,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c2852c06-1691-11df-97a5-7038c432aabf',NULL),(35281,2893,5092,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c2852de1-1691-11df-97a5-7038c432aabf',NULL),(35282,2893,5086,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c2852f6f-1691-11df-97a5-7038c432aabf',NULL),(35283,2893,5087,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c28530f8-1691-11df-97a5-7038c432aabf',NULL),(35284,2893,5085,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c2853297-1691-11df-97a5-7038c432aabf',NULL),(35285,2893,5088,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c2853561-1691-11df-97a5-7038c432aabf',NULL),(35286,2893,5089,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c28537c9-1691-11df-97a5-7038c432aabf',NULL),(35287,2893,5356,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c2853a31-1691-11df-97a5-7038c432aabf',NULL),(35288,2893,1248,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c2853d80-1691-11df-97a5-7038c432aabf',NULL),(35289,2893,5096,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c285400a-1691-11df-97a5-7038c432aabf',NULL),(35290,2893,1088,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c285428c-1691-11df-97a5-7038c432aabf',NULL),(35291,2893,1088,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c2854512-1691-11df-97a5-7038c432aabf',NULL),(35292,2893,1088,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c285478f-1691-11df-97a5-7038c432aabf',NULL),(35293,2893,1112,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c2854a04-1691-11df-97a5-7038c432aabf',NULL),(35294,2893,1109,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c2854c81-1691-11df-97a5-7038c432aabf',NULL),(35295,2893,1110,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c2854ef6-1691-11df-97a5-7038c432aabf',NULL),(35296,2893,1111,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c285516f-1691-11df-97a5-7038c432aabf',NULL),(35297,2893,1255,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c285542c-1691-11df-97a5-7038c432aabf',NULL),(35298,2893,1277,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c28556d9-1691-11df-97a5-7038c432aabf',NULL),(35299,2893,1261,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c2855978-1691-11df-97a5-7038c432aabf',NULL),(35300,2893,1265,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c2855c3e-1691-11df-97a5-7038c432aabf',NULL),(35301,2893,1268,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c2855eb7-1691-11df-97a5-7038c432aabf',NULL),(35302,2893,1272,2777,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:00:37',0,1,NULL,NULL,NULL,'c2856030-1691-11df-97a5-7038c432aabf',NULL),(35303,2381,1246,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c28561a8-1691-11df-97a5-7038c432aabf',NULL),(35304,2381,5282,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c2856321-1691-11df-97a5-7038c432aabf',NULL),(35305,2381,6096,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c28564a2-1691-11df-97a5-7038c432aabf',NULL),(35306,2381,5272,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c2856622-1691-11df-97a5-7038c432aabf',NULL),(35307,2381,1146,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c285679b-1691-11df-97a5-7038c432aabf',NULL),(35308,2381,1154,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c2856918-1691-11df-97a5-7038c432aabf',NULL),(35309,2381,1192,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c2856a90-1691-11df-97a5-7038c432aabf',NULL),(35310,2381,1155,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c2856c0d-1691-11df-97a5-7038c432aabf',NULL),(35311,2381,1164,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c2856d89-1691-11df-97a5-7038c432aabf',NULL),(35312,2381,1156,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c2856f02-1691-11df-97a5-7038c432aabf',NULL),(35313,2381,5092,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c285707e-1691-11df-97a5-7038c432aabf',NULL),(35314,2381,5086,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c28571f3-1691-11df-97a5-7038c432aabf',NULL),(35315,2381,5087,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c285736b-1691-11df-97a5-7038c432aabf',NULL),(35316,2381,5085,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c28574e3-1691-11df-97a5-7038c432aabf',NULL),(35317,2381,5088,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c285765c-1691-11df-97a5-7038c432aabf',NULL),(35318,2381,5089,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c28577dd-1691-11df-97a5-7038c432aabf',NULL),(35319,2381,5356,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c2857955-1691-11df-97a5-7038c432aabf',NULL),(35320,2381,1248,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c2857acd-1691-11df-97a5-7038c432aabf',NULL),(35321,2381,5096,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c2857cad-1691-11df-97a5-7038c432aabf',NULL),(35322,2381,1088,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c2857e43-1691-11df-97a5-7038c432aabf',NULL),(35323,2381,1088,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c2857fd5-1691-11df-97a5-7038c432aabf',NULL),(35324,2381,1088,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c285815e-1691-11df-97a5-7038c432aabf',NULL),(35325,2381,1112,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c28582f1-1691-11df-97a5-7038c432aabf',NULL),(35326,2381,1109,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c28584a1-1691-11df-97a5-7038c432aabf',NULL),(35327,2381,1110,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c285861d-1691-11df-97a5-7038c432aabf',NULL),(35328,2381,1111,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c2858791-1691-11df-97a5-7038c432aabf',NULL),(35329,2381,1255,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c285890e-1691-11df-97a5-7038c432aabf',NULL),(35330,2381,1277,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c2858a86-1691-11df-97a5-7038c432aabf',NULL),(35331,2381,1261,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c2858bfb-1691-11df-97a5-7038c432aabf',NULL),(35332,2381,1265,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c2858d77-1691-11df-97a5-7038c432aabf',NULL),(35333,2381,1268,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c2858ef0-1691-11df-97a5-7038c432aabf',NULL),(35334,2381,1272,2785,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:06:12',0,1,NULL,NULL,NULL,'c2859068-1691-11df-97a5-7038c432aabf',NULL),(35335,7564,1246,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c28591e0-1691-11df-97a5-7038c432aabf',NULL),(35336,7564,5282,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c2859359-1691-11df-97a5-7038c432aabf',NULL),(35337,7564,6096,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c28594d5-1691-11df-97a5-7038c432aabf',NULL),(35338,7564,5272,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285964e-1691-11df-97a5-7038c432aabf',NULL),(35339,7564,1146,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c28597cb-1691-11df-97a5-7038c432aabf',NULL),(35340,7564,1154,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c2859943-1691-11df-97a5-7038c432aabf',NULL),(35341,7564,1192,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c2859abb-1691-11df-97a5-7038c432aabf',NULL),(35342,7564,1155,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c2859c38-1691-11df-97a5-7038c432aabf',NULL),(35343,7564,1164,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c2859dac-1691-11df-97a5-7038c432aabf',NULL),(35344,7564,1156,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c2859f29-1691-11df-97a5-7038c432aabf',NULL),(35345,7564,6065,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285a09d-1691-11df-97a5-7038c432aabf',NULL),(35346,7564,6077,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285a26b-1691-11df-97a5-7038c432aabf',NULL),(35347,7564,5092,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285a3f9-1691-11df-97a5-7038c432aabf',NULL),(35348,7564,5086,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285a587-1691-11df-97a5-7038c432aabf',NULL),(35349,7564,5087,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285a71d-1691-11df-97a5-7038c432aabf',NULL),(35350,7564,5085,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285a8a6-1691-11df-97a5-7038c432aabf',NULL),(35351,7564,5088,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285aa67-1691-11df-97a5-7038c432aabf',NULL),(35352,7564,5089,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285abdc-1691-11df-97a5-7038c432aabf',NULL),(35353,7564,5356,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285ad58-1691-11df-97a5-7038c432aabf',NULL),(35354,7564,1248,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285aed9-1691-11df-97a5-7038c432aabf',NULL),(35355,7564,5096,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285b04d-1691-11df-97a5-7038c432aabf',NULL),(35356,7564,1088,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285b1d3-1691-11df-97a5-7038c432aabf',NULL),(35357,7564,1088,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285b34f-1691-11df-97a5-7038c432aabf',NULL),(35358,7564,1088,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285b4d0-1691-11df-97a5-7038c432aabf',NULL),(35359,7564,1112,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285b651-1691-11df-97a5-7038c432aabf',NULL),(35360,7564,1109,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285b7ca-1691-11df-97a5-7038c432aabf',NULL),(35361,7564,1110,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285b946-1691-11df-97a5-7038c432aabf',NULL),(35362,7564,1111,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285c485-1691-11df-97a5-7038c432aabf',NULL),(35363,7564,1255,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285c602-1691-11df-97a5-7038c432aabf',NULL),(35364,7564,1277,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285c776-1691-11df-97a5-7038c432aabf',NULL),(35365,7564,1261,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285c8f7-1691-11df-97a5-7038c432aabf',NULL),(35366,7564,1265,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285cae3-1691-11df-97a5-7038c432aabf',NULL),(35367,7564,1268,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285cc70-1691-11df-97a5-7038c432aabf',NULL),(35368,7564,1272,2794,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:11:25',0,1,NULL,NULL,NULL,'c285ce07-1691-11df-97a5-7038c432aabf',NULL),(35369,136,1246,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285cf94-1691-11df-97a5-7038c432aabf',NULL),(35370,136,5282,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285d12b-1691-11df-97a5-7038c432aabf',NULL),(35371,136,6096,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285d2e3-1691-11df-97a5-7038c432aabf',NULL),(35372,136,1154,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285d45c-1691-11df-97a5-7038c432aabf',NULL),(35373,136,1192,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285d5dd-1691-11df-97a5-7038c432aabf',NULL),(35374,136,1155,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285d755-1691-11df-97a5-7038c432aabf',NULL),(35375,136,1164,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285d8d6-1691-11df-97a5-7038c432aabf',NULL),(35376,136,1156,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285da4e-1691-11df-97a5-7038c432aabf',NULL),(35377,136,5092,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285dbcf-1691-11df-97a5-7038c432aabf',NULL),(35378,136,5086,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285dd50-1691-11df-97a5-7038c432aabf',NULL),(35379,136,5087,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285dec9-1691-11df-97a5-7038c432aabf',NULL),(35380,136,5085,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285e04a-1691-11df-97a5-7038c432aabf',NULL),(35381,136,5088,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285e1c6-1691-11df-97a5-7038c432aabf',NULL),(35382,136,5089,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285e343-1691-11df-97a5-7038c432aabf',NULL),(35383,136,5356,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285e4c0-1691-11df-97a5-7038c432aabf',NULL),(35384,136,1248,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285e63c-1691-11df-97a5-7038c432aabf',NULL),(35385,136,5096,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285e7c2-1691-11df-97a5-7038c432aabf',NULL),(35386,136,1088,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285e93e-1691-11df-97a5-7038c432aabf',NULL),(35387,136,1088,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285eacc-1691-11df-97a5-7038c432aabf',NULL),(35388,136,1088,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285ec4d-1691-11df-97a5-7038c432aabf',NULL),(35389,136,1112,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285edac-1691-11df-97a5-7038c432aabf',NULL),(35390,136,1109,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285ef13-1691-11df-97a5-7038c432aabf',NULL),(35391,136,1110,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285f0c7-1691-11df-97a5-7038c432aabf',NULL),(35392,136,1111,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285f244-1691-11df-97a5-7038c432aabf',NULL),(35393,136,1255,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285f3b8-1691-11df-97a5-7038c432aabf',NULL),(35394,136,1277,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285f52c-1691-11df-97a5-7038c432aabf',NULL),(35395,136,1261,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285f74c-1691-11df-97a5-7038c432aabf',NULL),(35396,136,1265,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c285f900-1691-11df-97a5-7038c432aabf',NULL),(35397,136,1268,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c286087d-1691-11df-97a5-7038c432aabf',NULL),(35398,136,1271,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c28609dc-1691-11df-97a5-7038c432aabf',NULL),(35399,136,1271,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c2860b3f-1691-11df-97a5-7038c432aabf',NULL),(35400,136,1271,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c2860c9d-1691-11df-97a5-7038c432aabf',NULL),(35401,136,1272,2797,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:15:47',0,1,NULL,NULL,NULL,'c2861068-1691-11df-97a5-7038c432aabf',NULL),(35402,6162,1246,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c28611d8-1691-11df-97a5-7038c432aabf',NULL),(35403,6162,5282,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286247e-1691-11df-97a5-7038c432aabf',NULL),(35404,6162,6096,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c28626bb-1691-11df-97a5-7038c432aabf',NULL),(35405,6162,5272,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c28628e7-1691-11df-97a5-7038c432aabf',NULL),(35406,6162,1146,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c2862b0a-1691-11df-97a5-7038c432aabf',NULL),(35407,6162,1154,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c2863b55-1691-11df-97a5-7038c432aabf',NULL),(35408,6162,1192,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c2863d7c-1691-11df-97a5-7038c432aabf',NULL),(35409,6162,1155,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286417f-1691-11df-97a5-7038c432aabf',NULL),(35410,6162,1164,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c2865469-1691-11df-97a5-7038c432aabf',NULL),(35411,6162,1156,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c2865695-1691-11df-97a5-7038c432aabf',NULL),(35412,6162,6065,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c2866742-1691-11df-97a5-7038c432aabf',NULL),(35413,6162,5092,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286782a-1691-11df-97a5-7038c432aabf',NULL),(35414,6162,5086,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c2869bac-1691-11df-97a5-7038c432aabf',NULL),(35415,6162,5087,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c2869d28-1691-11df-97a5-7038c432aabf',NULL),(35416,6162,5085,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c2869e94-1691-11df-97a5-7038c432aabf',NULL),(35417,6162,5088,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286a00c-1691-11df-97a5-7038c432aabf',NULL),(35418,6162,5089,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286a185-1691-11df-97a5-7038c432aabf',NULL),(35419,6162,5356,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286a2f9-1691-11df-97a5-7038c432aabf',NULL),(35420,6162,1248,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286a475-1691-11df-97a5-7038c432aabf',NULL),(35421,6162,1276,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286a5ee-1691-11df-97a5-7038c432aabf',NULL),(35422,6162,5096,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286a75e-1691-11df-97a5-7038c432aabf',NULL),(35423,6162,1088,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286a8da-1691-11df-97a5-7038c432aabf',NULL),(35424,6162,1088,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286aa4a-1691-11df-97a5-7038c432aabf',NULL),(35425,6162,1088,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286abc3-1691-11df-97a5-7038c432aabf',NULL),(35426,6162,1112,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286ad37-1691-11df-97a5-7038c432aabf',NULL),(35427,6162,1109,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286aeaf-1691-11df-97a5-7038c432aabf',NULL),(35428,6162,1110,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286b027-1691-11df-97a5-7038c432aabf',NULL),(35429,6162,1111,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286b197-1691-11df-97a5-7038c432aabf',NULL),(35430,6162,1255,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286b310-1691-11df-97a5-7038c432aabf',NULL),(35431,6162,1277,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286b4e6-1691-11df-97a5-7038c432aabf',NULL),(35432,6162,1261,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286b674-1691-11df-97a5-7038c432aabf',NULL),(35433,6162,1265,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286b7f9-1691-11df-97a5-7038c432aabf',NULL),(35434,6162,1268,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286b987-1691-11df-97a5-7038c432aabf',NULL),(35435,6162,1271,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286bb15-1691-11df-97a5-7038c432aabf',NULL),(35436,6162,1271,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286bcc1-1691-11df-97a5-7038c432aabf',NULL),(35437,6162,1271,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286be39-1691-11df-97a5-7038c432aabf',NULL),(35438,6162,1272,2798,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:14:24',0,1,NULL,NULL,NULL,'c286bfa9-1691-11df-97a5-7038c432aabf',NULL),(35439,2391,1246,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286c121-1691-11df-97a5-7038c432aabf',NULL),(35440,2391,5282,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286c295-1691-11df-97a5-7038c432aabf',NULL),(35441,2391,6096,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286c405-1691-11df-97a5-7038c432aabf',NULL),(35442,2391,1154,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286c57e-1691-11df-97a5-7038c432aabf',NULL),(35443,2391,1192,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286c6ed-1691-11df-97a5-7038c432aabf',NULL),(35444,2391,1155,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286c866-1691-11df-97a5-7038c432aabf',NULL),(35445,2391,1164,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286c9d6-1691-11df-97a5-7038c432aabf',NULL),(35446,2391,1156,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286cb52-1691-11df-97a5-7038c432aabf',NULL),(35447,2391,6065,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286ccc6-1691-11df-97a5-7038c432aabf',NULL),(35448,2391,5092,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286ce36-1691-11df-97a5-7038c432aabf',NULL),(35449,2391,5086,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286cfaa-1691-11df-97a5-7038c432aabf',NULL),(35450,2391,5087,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286d11a-1691-11df-97a5-7038c432aabf',NULL),(35451,2391,5085,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286d293-1691-11df-97a5-7038c432aabf',NULL),(35452,2391,5088,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286d40b-1691-11df-97a5-7038c432aabf',NULL),(35453,2391,5089,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286d57b-1691-11df-97a5-7038c432aabf',NULL),(35454,2391,5356,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286d6ef-1691-11df-97a5-7038c432aabf',NULL),(35455,2391,1248,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286d863-1691-11df-97a5-7038c432aabf',NULL),(35456,2391,952,2809,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1370,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286d9dc-1691-11df-97a5-7038c432aabf',NULL),(35457,2391,5497,2809,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286dc2a-1691-11df-97a5-7038c432aabf',NULL),(35458,2391,730,2809,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286ddbc-1691-11df-97a5-7038c432aabf',NULL),(35459,2391,853,2809,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,591,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286df4a-1691-11df-97a5-7038c432aabf',NULL),(35460,2391,21,2809,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286e0d3-1691-11df-97a5-7038c432aabf',NULL),(35461,2391,851,2809,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286e26a-1691-11df-97a5-7038c432aabf',NULL),(35462,2391,729,2809,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,205000,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286e3ef-1691-11df-97a5-7038c432aabf',NULL),(35463,2391,654,2809,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286e578-1691-11df-97a5-7038c432aabf',NULL),(35464,2391,678,2809,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286e724-1691-11df-97a5-7038c432aabf',NULL),(35465,2391,5096,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286e8b2-1691-11df-97a5-7038c432aabf',NULL),(35466,2391,1088,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286ea44-1691-11df-97a5-7038c432aabf',NULL),(35467,2391,1088,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286ebc9-1691-11df-97a5-7038c432aabf',NULL),(35468,2391,1088,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286ed53-1691-11df-97a5-7038c432aabf',NULL),(35469,2391,1112,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286eee5-1691-11df-97a5-7038c432aabf',NULL),(35470,2391,1109,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286f06e-1691-11df-97a5-7038c432aabf',NULL),(35471,2391,1110,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286f1fc-1691-11df-97a5-7038c432aabf',NULL),(35472,2391,1111,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286f381-1691-11df-97a5-7038c432aabf',NULL),(35473,2391,1255,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286f50f-1691-11df-97a5-7038c432aabf',NULL),(35474,2391,1277,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286f6b2-1691-11df-97a5-7038c432aabf',NULL),(35475,2391,1261,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286f849-1691-11df-97a5-7038c432aabf',NULL),(35476,2391,1265,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286f9f0-1691-11df-97a5-7038c432aabf',NULL),(35477,2391,1268,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286fb7e-1691-11df-97a5-7038c432aabf',NULL),(35478,2391,1272,2809,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:26:16',0,1,NULL,NULL,NULL,'c286fd25-1691-11df-97a5-7038c432aabf',NULL),(35479,5198,1246,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c286feb3-1691-11df-97a5-7038c432aabf',NULL),(35480,5198,5282,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c2870041-1691-11df-97a5-7038c432aabf',NULL),(35481,5198,6096,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c28701e0-1691-11df-97a5-7038c432aabf',NULL),(35482,5198,1154,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c2870e2c-1691-11df-97a5-7038c432aabf',NULL),(35483,5198,1192,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c2870fba-1691-11df-97a5-7038c432aabf',NULL),(35484,5198,1155,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c2871132-1691-11df-97a5-7038c432aabf',NULL),(35485,5198,1164,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c28712f3-1691-11df-97a5-7038c432aabf',NULL),(35486,5198,1156,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c287146c-1691-11df-97a5-7038c432aabf',NULL),(35487,5198,6065,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c28715db-1691-11df-97a5-7038c432aabf',NULL),(35488,5198,5092,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c287174f-1691-11df-97a5-7038c432aabf',NULL),(35489,5198,5086,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c28718bf-1691-11df-97a5-7038c432aabf',NULL),(35490,5198,5087,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c2871a38-1691-11df-97a5-7038c432aabf',NULL),(35491,5198,5085,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c2871bc6-1691-11df-97a5-7038c432aabf',NULL),(35492,5198,5088,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c2871e3a-1691-11df-97a5-7038c432aabf',NULL),(35493,5198,5089,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c2872095-1691-11df-97a5-7038c432aabf',NULL),(35494,5198,5356,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c28722e8-1691-11df-97a5-7038c432aabf',NULL),(35495,5198,1248,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c2872680-1691-11df-97a5-7038c432aabf',NULL),(35496,5198,1276,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c287294a-1691-11df-97a5-7038c432aabf',NULL),(35497,5198,5096,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c2872be9-1691-11df-97a5-7038c432aabf',NULL),(35498,5198,6042,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c2872e7c-1691-11df-97a5-7038c432aabf',NULL),(35499,5198,1088,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c287313a-1691-11df-97a5-7038c432aabf',NULL),(35500,5198,1088,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c28733aa-1691-11df-97a5-7038c432aabf',NULL),(35501,5198,1088,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c2873616-1691-11df-97a5-7038c432aabf',NULL),(35502,5198,1112,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c2873887-1691-11df-97a5-7038c432aabf',NULL),(35503,5198,1109,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c2873af3-1691-11df-97a5-7038c432aabf',NULL),(35504,5198,1110,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c2873d57-1691-11df-97a5-7038c432aabf',NULL),(35505,5198,1111,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c2873fcb-1691-11df-97a5-7038c432aabf',NULL),(35506,5198,1255,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c2874233-1691-11df-97a5-7038c432aabf',NULL),(35507,5198,1277,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c287449b-1691-11df-97a5-7038c432aabf',NULL),(35508,5198,1261,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c287460f-1691-11df-97a5-7038c432aabf',NULL),(35509,5198,1265,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c2874788-1691-11df-97a5-7038c432aabf',NULL),(35510,5198,1268,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c2874900-1691-11df-97a5-7038c432aabf',NULL),(35511,5198,1272,2811,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:24:43',0,1,NULL,NULL,NULL,'c2874a70-1691-11df-97a5-7038c432aabf',NULL),(35512,39,1246,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL,NULL,'c2874be8-1691-11df-97a5-7038c432aabf',NULL),(35513,39,5282,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL,NULL,'c2874d5d-1691-11df-97a5-7038c432aabf',NULL),(35514,39,5272,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL,NULL,'c2874ed5-1691-11df-97a5-7038c432aabf',NULL),(35515,39,1146,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL,NULL,'c28750a3-1691-11df-97a5-7038c432aabf',NULL),(35516,39,1154,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL,NULL,'c2875231-1691-11df-97a5-7038c432aabf',NULL),(35517,39,1192,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL,NULL,'c28753be-1691-11df-97a5-7038c432aabf',NULL),(35518,39,1155,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL,NULL,'c2875548-1691-11df-97a5-7038c432aabf',NULL),(35519,39,1164,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL,NULL,'c28756d1-1691-11df-97a5-7038c432aabf',NULL),(35520,39,1156,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL,NULL,'c287588a-1691-11df-97a5-7038c432aabf',NULL),(35521,39,5096,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL,NULL,'c28759fe-1691-11df-97a5-7038c432aabf',NULL),(35522,39,1088,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL,NULL,'c2875b72-1691-11df-97a5-7038c432aabf',NULL),(35523,39,1088,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL,NULL,'c2875ce6-1691-11df-97a5-7038c432aabf',NULL),(35524,39,1112,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL,NULL,'c2875e5b-1691-11df-97a5-7038c432aabf',NULL),(35525,39,1109,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL,NULL,'c2875fca-1691-11df-97a5-7038c432aabf',NULL),(35526,39,1110,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL,NULL,'c2876143-1691-11df-97a5-7038c432aabf',NULL),(35527,39,1111,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL,NULL,'c28762b3-1691-11df-97a5-7038c432aabf',NULL),(35528,39,1255,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL,NULL,'c287642b-1691-11df-97a5-7038c432aabf',NULL),(35529,39,1277,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL,NULL,'c287659f-1691-11df-97a5-7038c432aabf',NULL),(35530,39,1261,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL,NULL,'c287670f-1691-11df-97a5-7038c432aabf',NULL),(35531,39,1263,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL,NULL,'c2876883-1691-11df-97a5-7038c432aabf',NULL),(35532,39,1265,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL,NULL,'c28769f7-1691-11df-97a5-7038c432aabf',NULL),(35533,39,1268,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL,NULL,'c2876b6b-1691-11df-97a5-7038c432aabf',NULL),(35534,39,1272,2813,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:22',0,1,NULL,NULL,NULL,'c2876cdf-1691-11df-97a5-7038c432aabf',NULL),(35535,6884,1246,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c2876e4f-1691-11df-97a5-7038c432aabf',NULL),(35536,6884,5282,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c2876fc8-1691-11df-97a5-7038c432aabf',NULL),(35537,6884,6096,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c2877138-1691-11df-97a5-7038c432aabf',NULL),(35538,6884,1154,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c28772b4-1691-11df-97a5-7038c432aabf',NULL),(35539,6884,1192,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c2877424-1691-11df-97a5-7038c432aabf',NULL),(35540,6884,1155,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c287759d-1691-11df-97a5-7038c432aabf',NULL),(35541,6884,1164,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c287776f-1691-11df-97a5-7038c432aabf',NULL),(35542,6884,1156,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c28778f8-1691-11df-97a5-7038c432aabf',NULL),(35543,6884,6065,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c2877a8a-1691-11df-97a5-7038c432aabf',NULL),(35544,6884,6077,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c2877c14-1691-11df-97a5-7038c432aabf',NULL),(35545,6884,5092,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c2877da2-1691-11df-97a5-7038c432aabf',NULL),(35546,6884,5086,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c2877f34-1691-11df-97a5-7038c432aabf',NULL),(35547,6884,5087,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c28780c1-1691-11df-97a5-7038c432aabf',NULL),(35548,6884,5085,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c2878254-1691-11df-97a5-7038c432aabf',NULL),(35549,6884,5088,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c28783dd-1691-11df-97a5-7038c432aabf',NULL),(35550,6884,5089,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c287856f-1691-11df-97a5-7038c432aabf',NULL),(35551,6884,5356,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c28786f9-1691-11df-97a5-7038c432aabf',NULL),(35552,6884,1248,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c2878886-1691-11df-97a5-7038c432aabf',NULL),(35553,6884,1276,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c2878a14-1691-11df-97a5-7038c432aabf',NULL),(35554,6884,5096,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c2878b99-1691-11df-97a5-7038c432aabf',NULL),(35555,6884,6042,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c2878d23-1691-11df-97a5-7038c432aabf',NULL),(35556,6884,6042,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c2878ea8-1691-11df-97a5-7038c432aabf',NULL),(35557,6884,1088,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c2879058-1691-11df-97a5-7038c432aabf',NULL),(35558,6884,1088,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c28791d1-1691-11df-97a5-7038c432aabf',NULL),(35559,6884,1088,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c2879345-1691-11df-97a5-7038c432aabf',NULL),(35560,6884,1112,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c28794bd-1691-11df-97a5-7038c432aabf',NULL),(35561,6884,1109,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c287962d-1691-11df-97a5-7038c432aabf',NULL),(35562,6884,1110,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c28797ae-1691-11df-97a5-7038c432aabf',NULL),(35563,6884,1111,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c2879922-1691-11df-97a5-7038c432aabf',NULL),(35564,6884,1255,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c2879a9f-1691-11df-97a5-7038c432aabf',NULL),(35565,6884,1277,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c2879c17-1691-11df-97a5-7038c432aabf',NULL),(35566,6884,1261,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c2879d94-1691-11df-97a5-7038c432aabf',NULL),(35567,6884,1265,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c2879f73-1691-11df-97a5-7038c432aabf',NULL),(35568,6884,1268,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c287a0fc-1691-11df-97a5-7038c432aabf',NULL),(35569,6884,1272,2818,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:29:57',0,1,NULL,NULL,NULL,'c287acd1-1691-11df-97a5-7038c432aabf',NULL),(35570,3755,1246,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287ae41-1691-11df-97a5-7038c432aabf',NULL),(35571,3755,5282,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287afb0-1691-11df-97a5-7038c432aabf',NULL),(35572,3755,6096,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287b136-1691-11df-97a5-7038c432aabf',NULL),(35573,3755,1154,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287b2ae-1691-11df-97a5-7038c432aabf',NULL),(35574,3755,1192,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287b42b-1691-11df-97a5-7038c432aabf',NULL),(35575,3755,1156,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287b59f-1691-11df-97a5-7038c432aabf',NULL),(35576,3755,5092,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287b71b-1691-11df-97a5-7038c432aabf',NULL),(35577,3755,5086,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287b898-1691-11df-97a5-7038c432aabf',NULL),(35578,3755,5087,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287ba0c-1691-11df-97a5-7038c432aabf',NULL),(35579,3755,5085,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287bb89-1691-11df-97a5-7038c432aabf',NULL),(35580,3755,5088,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287bcfd-1691-11df-97a5-7038c432aabf',NULL),(35581,3755,5089,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287be7a-1691-11df-97a5-7038c432aabf',NULL),(35582,3755,5497,2824,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287bff2-1691-11df-97a5-7038c432aabf',NULL),(35583,3755,730,2824,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287c16b-1691-11df-97a5-7038c432aabf',NULL),(35584,3755,853,2824,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,944,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287c2df-1691-11df-97a5-7038c432aabf',NULL),(35585,3755,5096,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287c453-1691-11df-97a5-7038c432aabf',NULL),(35586,3755,1112,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287c62e-1691-11df-97a5-7038c432aabf',NULL),(35587,3755,1109,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287c7bb-1691-11df-97a5-7038c432aabf',NULL),(35588,3755,1110,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287c94d-1691-11df-97a5-7038c432aabf',NULL),(35589,3755,1111,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287cae0-1691-11df-97a5-7038c432aabf',NULL),(35590,3755,1255,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287cc69-1691-11df-97a5-7038c432aabf',NULL),(35591,3755,1277,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287ce22-1691-11df-97a5-7038c432aabf',NULL),(35592,3755,1261,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287cf91-1691-11df-97a5-7038c432aabf',NULL),(35593,3755,1265,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287d10a-1691-11df-97a5-7038c432aabf',NULL),(35594,3755,1268,2824,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:39:48',0,1,NULL,NULL,NULL,'c287d27a-1691-11df-97a5-7038c432aabf',NULL),(35595,3717,1246,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c287d403-1691-11df-97a5-7038c432aabf',NULL),(35596,3717,5282,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c287d584-1691-11df-97a5-7038c432aabf',NULL),(35597,3717,6096,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c287d6e3-1691-11df-97a5-7038c432aabf',NULL),(35598,3717,1154,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c287dac8-1691-11df-97a5-7038c432aabf',NULL),(35599,3717,1192,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c287dc33-1691-11df-97a5-7038c432aabf',NULL),(35600,3717,1156,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c287dd96-1691-11df-97a5-7038c432aabf',NULL),(35601,3717,5092,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c287defd-1691-11df-97a5-7038c432aabf',NULL),(35602,3717,5086,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c287e060-1691-11df-97a5-7038c432aabf',NULL),(35603,3717,5087,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c287e1c3-1691-11df-97a5-7038c432aabf',NULL),(35604,3717,5085,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c287e322-1691-11df-97a5-7038c432aabf',NULL),(35605,3717,5088,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c287f368-1691-11df-97a5-7038c432aabf',NULL),(35606,3717,5089,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c287f510-1691-11df-97a5-7038c432aabf',NULL),(35607,3717,5356,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c287f66e-1691-11df-97a5-7038c432aabf',NULL),(35608,3717,1248,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c287fa57-1691-11df-97a5-7038c432aabf',NULL),(35609,3717,5497,2825,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,651,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c287fbc7-1691-11df-97a5-7038c432aabf',NULL),(35610,3717,730,2825,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c287fd2e-1691-11df-97a5-7038c432aabf',NULL),(35611,3717,853,2825,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,762,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c2880ea8-1691-11df-97a5-7038c432aabf',NULL),(35612,3717,5096,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c2881014-1691-11df-97a5-7038c432aabf',NULL),(35613,3717,6042,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c2881251-1691-11df-97a5-7038c432aabf',NULL),(35614,3717,1112,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c28814ec-1691-11df-97a5-7038c432aabf',NULL),(35615,3717,1109,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c28825af-1691-11df-97a5-7038c432aabf',NULL),(35616,3717,1110,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c28827df-1691-11df-97a5-7038c432aabf',NULL),(35617,3717,1111,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c2882b88-1691-11df-97a5-7038c432aabf',NULL),(35618,3717,1255,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c2883e65-1691-11df-97a5-7038c432aabf',NULL),(35619,3717,1277,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c28840b7-1691-11df-97a5-7038c432aabf',NULL),(35620,3717,1261,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c288512c-1691-11df-97a5-7038c432aabf',NULL),(35621,3717,1265,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c28861a2-1691-11df-97a5-7038c432aabf',NULL),(35622,3717,1268,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c28872c2-1691-11df-97a5-7038c432aabf',NULL),(35623,3717,1272,2825,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:40:50',0,1,NULL,NULL,NULL,'c28897c8-1691-11df-97a5-7038c432aabf',NULL),(35624,3637,1246,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c2889952-1691-11df-97a5-7038c432aabf',NULL),(35625,3637,5282,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c2889ac6-1691-11df-97a5-7038c432aabf',NULL),(35626,3637,6096,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c2889c3a-1691-11df-97a5-7038c432aabf',NULL),(35627,3637,1154,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c2889db2-1691-11df-97a5-7038c432aabf',NULL),(35628,3637,1192,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c2889f2f-1691-11df-97a5-7038c432aabf',NULL),(35629,3637,1156,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c288a09f-1691-11df-97a5-7038c432aabf',NULL),(35630,3637,5092,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c288a21c-1691-11df-97a5-7038c432aabf',NULL),(35631,3637,5086,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c288a390-1691-11df-97a5-7038c432aabf',NULL),(35632,3637,5087,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c288a504-1691-11df-97a5-7038c432aabf',NULL),(35633,3637,5085,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c288a674-1691-11df-97a5-7038c432aabf',NULL),(35634,3637,5088,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c288a7f0-1691-11df-97a5-7038c432aabf',NULL),(35635,3637,5089,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c288a964-1691-11df-97a5-7038c432aabf',NULL),(35636,3637,5356,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c288aad9-1691-11df-97a5-7038c432aabf',NULL),(35637,3637,1248,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c288ac55-1691-11df-97a5-7038c432aabf',NULL),(35638,3637,5096,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c288adc9-1691-11df-97a5-7038c432aabf',NULL),(35639,3637,6042,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c288af42-1691-11df-97a5-7038c432aabf',NULL),(35640,3637,1112,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c288b121-1691-11df-97a5-7038c432aabf',NULL),(35641,3637,1109,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c288b2a6-1691-11df-97a5-7038c432aabf',NULL),(35642,3637,1110,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c288b434-1691-11df-97a5-7038c432aabf',NULL),(35643,3637,1111,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c288b5b9-1691-11df-97a5-7038c432aabf',NULL),(35644,3637,1255,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c288b747-1691-11df-97a5-7038c432aabf',NULL),(35645,3637,1277,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c288b8f7-1691-11df-97a5-7038c432aabf',NULL),(35646,3637,1261,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c288ba6b-1691-11df-97a5-7038c432aabf',NULL),(35647,3637,1265,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c288bbe3-1691-11df-97a5-7038c432aabf',NULL),(35648,3637,1268,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c288bd58-1691-11df-97a5-7038c432aabf',NULL),(35649,3637,1271,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c288becc-1691-11df-97a5-7038c432aabf',NULL),(35650,3637,1272,2827,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:42:14',0,1,NULL,NULL,NULL,'c288c040-1691-11df-97a5-7038c432aabf',NULL),(35651,972,1246,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288c1b8-1691-11df-97a5-7038c432aabf',NULL),(35652,972,5282,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288c32c-1691-11df-97a5-7038c432aabf',NULL),(35653,972,6096,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288c4a0-1691-11df-97a5-7038c432aabf',NULL),(35654,972,1154,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288c61d-1691-11df-97a5-7038c432aabf',NULL),(35655,972,1192,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288c791-1691-11df-97a5-7038c432aabf',NULL),(35656,972,1155,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288c905-1691-11df-97a5-7038c432aabf',NULL),(35657,972,1164,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288ca7e-1691-11df-97a5-7038c432aabf',NULL),(35658,972,1156,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288cbf2-1691-11df-97a5-7038c432aabf',NULL),(35659,972,6065,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288cd6a-1691-11df-97a5-7038c432aabf',NULL),(35660,972,5092,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288cede-1691-11df-97a5-7038c432aabf',NULL),(35661,972,5086,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288d057-1691-11df-97a5-7038c432aabf',NULL),(35662,972,5087,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288d1cb-1691-11df-97a5-7038c432aabf',NULL),(35663,972,5085,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288d343-1691-11df-97a5-7038c432aabf',NULL),(35664,972,5088,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288d4bc-1691-11df-97a5-7038c432aabf',NULL),(35665,972,5089,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288d630-1691-11df-97a5-7038c432aabf',NULL),(35666,972,5356,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288d80b-1691-11df-97a5-7038c432aabf',NULL),(35667,972,1248,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288d998-1691-11df-97a5-7038c432aabf',NULL),(35668,972,5096,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288db22-1691-11df-97a5-7038c432aabf',NULL),(35669,972,1088,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288dcb0-1691-11df-97a5-7038c432aabf',NULL),(35670,972,1088,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288de35-1691-11df-97a5-7038c432aabf',NULL),(35671,972,1088,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288dfe5-1691-11df-97a5-7038c432aabf',NULL),(35672,972,1112,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288e155-1691-11df-97a5-7038c432aabf',NULL),(35673,972,1109,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288e2d2-1691-11df-97a5-7038c432aabf',NULL),(35674,972,1110,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288e441-1691-11df-97a5-7038c432aabf',NULL),(35675,972,1111,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288e5ba-1691-11df-97a5-7038c432aabf',NULL),(35676,972,1255,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288e732-1691-11df-97a5-7038c432aabf',NULL),(35677,972,1277,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288e8a6-1691-11df-97a5-7038c432aabf',NULL),(35678,972,1261,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288ea1f-1691-11df-97a5-7038c432aabf',NULL),(35679,972,1265,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288eb93-1691-11df-97a5-7038c432aabf',NULL),(35680,972,1268,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288ed07-1691-11df-97a5-7038c432aabf',NULL),(35681,972,1272,2829,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:15',0,1,NULL,NULL,NULL,'c288ee7f-1691-11df-97a5-7038c432aabf',NULL),(35682,4388,1246,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c288eff3-1691-11df-97a5-7038c432aabf',NULL),(35683,4388,5282,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c288f16c-1691-11df-97a5-7038c432aabf',NULL),(35684,4388,6096,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c288f2dc-1691-11df-97a5-7038c432aabf',NULL),(35685,4388,5272,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c288f454-1691-11df-97a5-7038c432aabf',NULL),(35686,4388,1146,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c288f5c4-1691-11df-97a5-7038c432aabf',NULL),(35687,4388,1154,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c288f73c-1691-11df-97a5-7038c432aabf',NULL),(35688,4388,1192,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c288f8b5-1691-11df-97a5-7038c432aabf',NULL),(35689,4388,1155,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c288fa25-1691-11df-97a5-7038c432aabf',NULL),(35690,4388,1164,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c288fb9d-1691-11df-97a5-7038c432aabf',NULL),(35691,4388,1156,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c289078f-1691-11df-97a5-7038c432aabf',NULL),(35692,4388,5092,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c28908ff-1691-11df-97a5-7038c432aabf',NULL),(35693,4388,5086,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c2890a6f-1691-11df-97a5-7038c432aabf',NULL),(35694,4388,5087,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c2890be3-1691-11df-97a5-7038c432aabf',NULL),(35695,4388,5085,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c2890d57-1691-11df-97a5-7038c432aabf',NULL),(35696,4388,5088,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c2890ecb-1691-11df-97a5-7038c432aabf',NULL),(35697,4388,5089,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c2891044-1691-11df-97a5-7038c432aabf',NULL),(35698,4388,5356,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c28911c0-1691-11df-97a5-7038c432aabf',NULL),(35699,4388,1248,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c2891341-1691-11df-97a5-7038c432aabf',NULL),(35700,4388,1276,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c28915b2-1691-11df-97a5-7038c432aabf',NULL),(35701,4388,5096,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c289180d-1691-11df-97a5-7038c432aabf',NULL),(35702,4388,1088,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c2891a6c-1691-11df-97a5-7038c432aabf',NULL),(35703,4388,1088,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c2891dc0-1691-11df-97a5-7038c432aabf',NULL),(35704,4388,1088,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c2892039-1691-11df-97a5-7038c432aabf',NULL),(35705,4388,1112,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c28922b6-1691-11df-97a5-7038c432aabf',NULL),(35706,4388,1109,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c2892589-1691-11df-97a5-7038c432aabf',NULL),(35707,4388,1110,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c2892828-1691-11df-97a5-7038c432aabf',NULL),(35708,4388,1111,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c2892ab7-1691-11df-97a5-7038c432aabf',NULL),(35709,4388,1255,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c2892d81-1691-11df-97a5-7038c432aabf',NULL),(35710,4388,1277,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c2892ff1-1691-11df-97a5-7038c432aabf',NULL),(35711,4388,1261,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c289325e-1691-11df-97a5-7038c432aabf',NULL),(35712,4388,1265,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c28934ce-1691-11df-97a5-7038c432aabf',NULL),(35713,4388,1268,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c289373f-1691-11df-97a5-7038c432aabf',NULL),(35714,4388,1272,2832,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:43:33',0,1,NULL,NULL,NULL,'c28939b3-1691-11df-97a5-7038c432aabf',NULL),(35715,3236,1246,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c2893c20-1691-11df-97a5-7038c432aabf',NULL),(35716,3236,5282,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c2893e94-1691-11df-97a5-7038c432aabf',NULL),(35717,3236,6096,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c2894011-1691-11df-97a5-7038c432aabf',NULL),(35718,3236,1154,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c2894185-1691-11df-97a5-7038c432aabf',NULL),(35719,3236,1192,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c2894302-1691-11df-97a5-7038c432aabf',NULL),(35720,3236,1155,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c2894476-1691-11df-97a5-7038c432aabf',NULL),(35721,3236,1164,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c28945ee-1691-11df-97a5-7038c432aabf',NULL),(35722,3236,1156,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c2894767-1691-11df-97a5-7038c432aabf',NULL),(35723,3236,5092,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c28948db-1691-11df-97a5-7038c432aabf',NULL),(35724,3236,5086,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c2894a53-1691-11df-97a5-7038c432aabf',NULL),(35725,3236,5087,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c2894d51-1691-11df-97a5-7038c432aabf',NULL),(35726,3236,5085,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c2894f34-1691-11df-97a5-7038c432aabf',NULL),(35727,3236,5088,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c28950d7-1691-11df-97a5-7038c432aabf',NULL),(35728,3236,5089,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c289526a-1691-11df-97a5-7038c432aabf',NULL),(35729,3236,5356,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c2895404-1691-11df-97a5-7038c432aabf',NULL),(35730,3236,1248,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c2895596-1691-11df-97a5-7038c432aabf',NULL),(35731,3236,5096,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c289572d-1691-11df-97a5-7038c432aabf',NULL),(35732,3236,1088,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c28958bf-1691-11df-97a5-7038c432aabf',NULL),(35733,3236,1088,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c2895a55-1691-11df-97a5-7038c432aabf',NULL),(35734,3236,1088,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c2895beb-1691-11df-97a5-7038c432aabf',NULL),(35735,3236,1112,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c2895d79-1691-11df-97a5-7038c432aabf',NULL),(35736,3236,1109,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c2895f0f-1691-11df-97a5-7038c432aabf',NULL),(35737,3236,1110,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c289609d-1691-11df-97a5-7038c432aabf',NULL),(35738,3236,1111,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c289622f-1691-11df-97a5-7038c432aabf',NULL),(35739,3236,1255,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c28963c1-1691-11df-97a5-7038c432aabf',NULL),(35740,3236,1277,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c2896547-1691-11df-97a5-7038c432aabf',NULL),(35741,3236,1261,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c28966dd-1691-11df-97a5-7038c432aabf',NULL),(35742,3236,1265,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c2896866-1691-11df-97a5-7038c432aabf',NULL),(35743,3236,1268,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c28969f9-1691-11df-97a5-7038c432aabf',NULL),(35744,3236,1272,2836,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:47:36',0,1,NULL,NULL,NULL,'c2896b82-1691-11df-97a5-7038c432aabf',NULL),(35745,569,1246,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c2896d14-1691-11df-97a5-7038c432aabf',NULL),(35746,569,5282,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c2896eaa-1691-11df-97a5-7038c432aabf',NULL),(35747,569,6096,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c2897038-1691-11df-97a5-7038c432aabf',NULL),(35748,569,1154,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c28971ca-1691-11df-97a5-7038c432aabf',NULL),(35749,569,1192,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c289738b-1691-11df-97a5-7038c432aabf',NULL),(35750,569,1155,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c289751d-1691-11df-97a5-7038c432aabf',NULL),(35751,569,1164,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c28976ab-1691-11df-97a5-7038c432aabf',NULL),(35752,569,1156,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c289783d-1691-11df-97a5-7038c432aabf',NULL),(35753,569,5092,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c28979d4-1691-11df-97a5-7038c432aabf',NULL),(35754,569,5086,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c2897b61-1691-11df-97a5-7038c432aabf',NULL),(35755,569,5087,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c2897cf4-1691-11df-97a5-7038c432aabf',NULL),(35756,569,5085,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c2897e81-1691-11df-97a5-7038c432aabf',NULL),(35757,569,5088,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c2898013-1691-11df-97a5-7038c432aabf',NULL),(35758,569,5089,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c28981a5-1691-11df-97a5-7038c432aabf',NULL),(35759,569,5356,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c2898333-1691-11df-97a5-7038c432aabf',NULL),(35760,569,1248,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c28984ca-1691-11df-97a5-7038c432aabf',NULL),(35761,569,952,2838,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c2898657-1691-11df-97a5-7038c432aabf',NULL),(35762,569,5497,2838,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c28987e9-1691-11df-97a5-7038c432aabf',NULL),(35763,569,730,2838,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c289896f-1691-11df-97a5-7038c432aabf',NULL),(35764,569,853,2838,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2345,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c2898afc-1691-11df-97a5-7038c432aabf',NULL),(35765,569,21,2838,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c2898c8f-1691-11df-97a5-7038c432aabf',NULL),(35766,569,851,2838,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c2898e1c-1691-11df-97a5-7038c432aabf',NULL),(35767,569,729,2838,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280000,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c2898fae-1691-11df-97a5-7038c432aabf',NULL),(35768,569,654,2838,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c2899138-1691-11df-97a5-7038c432aabf',NULL),(35769,569,678,2838,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c28992ca-1691-11df-97a5-7038c432aabf',NULL),(35770,569,5096,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c2899460-1691-11df-97a5-7038c432aabf',NULL),(35771,569,1088,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c28995f7-1691-11df-97a5-7038c432aabf',NULL),(35772,569,1088,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c2899791-1691-11df-97a5-7038c432aabf',NULL),(35773,569,1088,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c2899923-1691-11df-97a5-7038c432aabf',NULL),(35774,569,1112,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c2899b69-1691-11df-97a5-7038c432aabf',NULL),(35775,569,1109,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c2899cfb-1691-11df-97a5-7038c432aabf',NULL),(35776,569,1110,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c2899e91-1691-11df-97a5-7038c432aabf',NULL),(35777,569,1111,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c289aa77-1691-11df-97a5-7038c432aabf',NULL),(35778,569,1255,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c289ac05-1691-11df-97a5-7038c432aabf',NULL),(35779,569,1277,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c289ad92-1691-11df-97a5-7038c432aabf',NULL),(35780,569,1261,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c289af24-1691-11df-97a5-7038c432aabf',NULL),(35781,569,1265,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c289b0bb-1691-11df-97a5-7038c432aabf',NULL),(35782,569,1268,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c289b251-1691-11df-97a5-7038c432aabf',NULL),(35783,569,1272,2838,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:48:35',0,1,NULL,NULL,NULL,'c289b3df-1691-11df-97a5-7038c432aabf',NULL),(35784,2384,1246,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289b575-1691-11df-97a5-7038c432aabf',NULL),(35785,2384,5282,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289b707-1691-11df-97a5-7038c432aabf',NULL),(35786,2384,6096,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289b89e-1691-11df-97a5-7038c432aabf',NULL),(35787,2384,1154,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289ba30-1691-11df-97a5-7038c432aabf',NULL),(35788,2384,1192,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289bbc6-1691-11df-97a5-7038c432aabf',NULL),(35789,2384,1155,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289bd5c-1691-11df-97a5-7038c432aabf',NULL),(35790,2384,1164,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289beea-1691-11df-97a5-7038c432aabf',NULL),(35791,2384,1156,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289c0a3-1691-11df-97a5-7038c432aabf',NULL),(35792,2384,5092,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289c235-1691-11df-97a5-7038c432aabf',NULL),(35793,2384,5086,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289c3cb-1691-11df-97a5-7038c432aabf',NULL),(35794,2384,5087,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289c562-1691-11df-97a5-7038c432aabf',NULL),(35795,2384,5085,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289c6f4-1691-11df-97a5-7038c432aabf',NULL),(35796,2384,5088,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289c886-1691-11df-97a5-7038c432aabf',NULL),(35797,2384,5089,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289ca13-1691-11df-97a5-7038c432aabf',NULL),(35798,2384,5356,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289cbaa-1691-11df-97a5-7038c432aabf',NULL),(35799,2384,1248,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289cd44-1691-11df-97a5-7038c432aabf',NULL),(35800,2384,5096,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289ced7-1691-11df-97a5-7038c432aabf',NULL),(35801,2384,1088,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289d071-1691-11df-97a5-7038c432aabf',NULL),(35802,2384,1088,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289d214-1691-11df-97a5-7038c432aabf',NULL),(35803,2384,1088,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289d3ab-1691-11df-97a5-7038c432aabf',NULL),(35804,2384,1112,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289d523-1691-11df-97a5-7038c432aabf',NULL),(35805,2384,1109,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289d6a4-1691-11df-97a5-7038c432aabf',NULL),(35806,2384,1110,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289d825-1691-11df-97a5-7038c432aabf',NULL),(35807,2384,1111,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289d9a2-1691-11df-97a5-7038c432aabf',NULL),(35808,2384,1255,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289db23-1691-11df-97a5-7038c432aabf',NULL),(35809,2384,1277,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289dc9f-1691-11df-97a5-7038c432aabf',NULL),(35810,2384,1261,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289de18-1691-11df-97a5-7038c432aabf',NULL),(35811,2384,1265,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289df94-1691-11df-97a5-7038c432aabf',NULL),(35812,2384,1268,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289f13d-1691-11df-97a5-7038c432aabf',NULL),(35813,2384,1271,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289f2c3-1691-11df-97a5-7038c432aabf',NULL),(35814,2384,1272,2841,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:51:26',0,1,NULL,NULL,NULL,'c289f42a-1691-11df-97a5-7038c432aabf',NULL),(35815,1296,1246,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c289f591-1691-11df-97a5-7038c432aabf',NULL),(35816,1296,5282,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c289f99c-1691-11df-97a5-7038c432aabf',NULL),(35817,1296,6096,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c289fb10-1691-11df-97a5-7038c432aabf',NULL),(35818,1296,1154,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a0ca4-1691-11df-97a5-7038c432aabf',NULL),(35819,1296,1192,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a0f3b-1691-11df-97a5-7038c432aabf',NULL),(35820,1296,1155,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a1196-1691-11df-97a5-7038c432aabf',NULL),(35821,1296,1164,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a13ed-1691-11df-97a5-7038c432aabf',NULL),(35822,1296,1156,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a2489-1691-11df-97a5-7038c432aabf',NULL),(35823,1296,5092,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a26b9-1691-11df-97a5-7038c432aabf',NULL),(35824,1296,5086,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a2a59-1691-11df-97a5-7038c432aabf',NULL),(35825,1296,5087,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a3dc8-1691-11df-97a5-7038c432aabf',NULL),(35826,1296,5085,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a403c-1691-11df-97a5-7038c432aabf',NULL),(35827,1296,5088,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a50b6-1691-11df-97a5-7038c432aabf',NULL),(35828,1296,5089,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a61c9-1691-11df-97a5-7038c432aabf',NULL),(35829,1296,5356,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a8401-1691-11df-97a5-7038c432aabf',NULL),(35830,1296,1248,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a85e9-1691-11df-97a5-7038c432aabf',NULL),(35831,1296,5096,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a8772-1691-11df-97a5-7038c432aabf',NULL),(35832,1296,6042,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a8909-1691-11df-97a5-7038c432aabf',NULL),(35833,1296,6042,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a8a96-1691-11df-97a5-7038c432aabf',NULL),(35834,1296,1088,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a8c24-1691-11df-97a5-7038c432aabf',NULL),(35835,1296,1088,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a8dd4-1691-11df-97a5-7038c432aabf',NULL),(35836,1296,1088,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a8f51-1691-11df-97a5-7038c432aabf',NULL),(35837,1296,1112,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a90c9-1691-11df-97a5-7038c432aabf',NULL),(35838,1296,1109,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a9242-1691-11df-97a5-7038c432aabf',NULL),(35839,1296,1110,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a93ba-1691-11df-97a5-7038c432aabf',NULL),(35840,1296,1111,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a952e-1691-11df-97a5-7038c432aabf',NULL),(35841,1296,1255,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a96ab-1691-11df-97a5-7038c432aabf',NULL),(35842,1296,1277,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a9823-1691-11df-97a5-7038c432aabf',NULL),(35843,1296,1261,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a999c-1691-11df-97a5-7038c432aabf',NULL),(35844,1296,1265,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a9b18-1691-11df-97a5-7038c432aabf',NULL),(35845,1296,1268,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a9c91-1691-11df-97a5-7038c432aabf',NULL),(35846,1296,1272,2842,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:52:41',0,1,NULL,NULL,NULL,'c28a9e09-1691-11df-97a5-7038c432aabf',NULL),(35847,1279,1246,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28a9f7d-1691-11df-97a5-7038c432aabf',NULL),(35848,1279,5282,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28aa0fa-1691-11df-97a5-7038c432aabf',NULL),(35849,1279,6096,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28aa27b-1691-11df-97a5-7038c432aabf',NULL),(35850,1279,1154,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28aa3ef-1691-11df-97a5-7038c432aabf',NULL),(35851,1279,1192,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28aa567-1691-11df-97a5-7038c432aabf',NULL),(35852,1279,1155,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28aa6dc-1691-11df-97a5-7038c432aabf',NULL),(35853,1279,1164,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28aa85d-1691-11df-97a5-7038c432aabf',NULL),(35854,1279,1156,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28aa9d1-1691-11df-97a5-7038c432aabf',NULL),(35855,1279,5092,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28aab9f-1691-11df-97a5-7038c432aabf',NULL),(35856,1279,5086,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28aad35-1691-11df-97a5-7038c432aabf',NULL),(35857,1279,5087,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28aaec3-1691-11df-97a5-7038c432aabf',NULL),(35858,1279,5085,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28ab055-1691-11df-97a5-7038c432aabf',NULL),(35859,1279,5088,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28ab1da-1691-11df-97a5-7038c432aabf',NULL),(35860,1279,5089,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28ab3a4-1691-11df-97a5-7038c432aabf',NULL),(35861,1279,5356,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28ab51c-1691-11df-97a5-7038c432aabf',NULL),(35862,1279,1248,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28ab695-1691-11df-97a5-7038c432aabf',NULL),(35863,1279,5096,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28ab80d-1691-11df-97a5-7038c432aabf',NULL),(35864,1279,6042,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28ab985-1691-11df-97a5-7038c432aabf',NULL),(35865,1279,1088,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28abb02-1691-11df-97a5-7038c432aabf',NULL),(35866,1279,1088,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28abc7a-1691-11df-97a5-7038c432aabf',NULL),(35867,1279,1088,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28abdef-1691-11df-97a5-7038c432aabf',NULL),(35868,1279,1112,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28abf6b-1691-11df-97a5-7038c432aabf',NULL),(35869,1279,1109,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28ac0e4-1691-11df-97a5-7038c432aabf',NULL),(35870,1279,1110,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28ac25c-1691-11df-97a5-7038c432aabf',NULL),(35871,1279,1111,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28ac3d0-1691-11df-97a5-7038c432aabf',NULL),(35872,1279,1255,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28ac549-1691-11df-97a5-7038c432aabf',NULL),(35873,1279,1277,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28ac6c5-1691-11df-97a5-7038c432aabf',NULL),(35874,1279,1261,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28ac83e-1691-11df-97a5-7038c432aabf',NULL),(35875,1279,1265,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28ac9b6-1691-11df-97a5-7038c432aabf',NULL),(35876,1279,1268,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28acb2e-1691-11df-97a5-7038c432aabf',NULL),(35877,1279,1272,2844,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:53:45',0,1,NULL,NULL,NULL,'c28acca7-1691-11df-97a5-7038c432aabf',NULL),(35878,3569,1246,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28ace1b-1691-11df-97a5-7038c432aabf',NULL),(35879,3569,5282,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28acf93-1691-11df-97a5-7038c432aabf',NULL),(35880,3569,6096,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28ad110-1691-11df-97a5-7038c432aabf',NULL),(35881,3569,1084,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28ad2de-1691-11df-97a5-7038c432aabf',NULL),(35882,3569,5272,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28ad46c-1691-11df-97a5-7038c432aabf',NULL),(35883,3569,1146,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28ad5f1-1691-11df-97a5-7038c432aabf',NULL),(35884,3569,1279,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28ad77f-1691-11df-97a5-7038c432aabf',NULL),(35885,3569,1154,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28ad911-1691-11df-97a5-7038c432aabf',NULL),(35886,3569,1192,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28adace-1691-11df-97a5-7038c432aabf',NULL),(35887,3569,1155,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28adc4a-1691-11df-97a5-7038c432aabf',NULL),(35888,3569,1164,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28addbe-1691-11df-97a5-7038c432aabf',NULL),(35889,3569,1156,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28adf3b-1691-11df-97a5-7038c432aabf',NULL),(35890,3569,5092,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28ae0b8-1691-11df-97a5-7038c432aabf',NULL),(35891,3569,5086,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28ae22c-1691-11df-97a5-7038c432aabf',NULL),(35892,3569,5087,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28ae3a0-1691-11df-97a5-7038c432aabf',NULL),(35893,3569,5085,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28ae514-1691-11df-97a5-7038c432aabf',NULL),(35894,3569,5088,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28ae691-1691-11df-97a5-7038c432aabf',NULL),(35895,3569,5089,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28ae805-1691-11df-97a5-7038c432aabf',NULL),(35896,3569,5356,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28ae97d-1691-11df-97a5-7038c432aabf',NULL),(35897,3569,1248,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28af48d-1691-11df-97a5-7038c432aabf',NULL),(35898,3569,952,2845,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2340,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28af5fd-1691-11df-97a5-7038c432aabf',NULL),(35899,3569,5497,2845,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28af76d-1691-11df-97a5-7038c432aabf',NULL),(35900,3569,730,2845,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28af8ee-1691-11df-97a5-7038c432aabf',NULL),(35901,3569,853,2845,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,804,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28afada-1691-11df-97a5-7038c432aabf',NULL),(35902,3569,21,2845,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28afc67-1691-11df-97a5-7038c432aabf',NULL),(35903,3569,851,2845,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28afdf1-1691-11df-97a5-7038c432aabf',NULL),(35904,3569,729,2845,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274000,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28aff7f-1691-11df-97a5-7038c432aabf',NULL),(35905,3569,790,2845,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.9,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28b0108-1691-11df-97a5-7038c432aabf',NULL),(35906,3569,654,2845,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28b02c9-1691-11df-97a5-7038c432aabf',NULL),(35907,3569,678,2845,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7300,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28b053e-1691-11df-97a5-7038c432aabf',NULL),(35908,3569,5096,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28b07a2-1691-11df-97a5-7038c432aabf',NULL),(35909,3569,1088,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28b0a05-1691-11df-97a5-7038c432aabf',NULL),(35910,3569,1088,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28b0d47-1691-11df-97a5-7038c432aabf',NULL),(35911,3569,1088,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28b0fd2-1691-11df-97a5-7038c432aabf',NULL),(35912,3569,1112,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28b1253-1691-11df-97a5-7038c432aabf',NULL),(35913,3569,1109,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28b153b-1691-11df-97a5-7038c432aabf',NULL),(35914,3569,1111,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28b17db-1691-11df-97a5-7038c432aabf',NULL),(35915,3569,1255,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28b1a76-1691-11df-97a5-7038c432aabf',NULL),(35916,3569,1277,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28b1d4d-1691-11df-97a5-7038c432aabf',NULL),(35917,3569,1261,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28b1fc2-1691-11df-97a5-7038c432aabf',NULL),(35918,3569,1265,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28b22aa-1691-11df-97a5-7038c432aabf',NULL),(35919,3569,1268,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28b2546-1691-11df-97a5-7038c432aabf',NULL),(35920,3569,1272,2845,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:54:47',0,1,NULL,NULL,NULL,'c28b27dd-1691-11df-97a5-7038c432aabf',NULL),(35921,888,1246,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b2a96-1691-11df-97a5-7038c432aabf',NULL),(35922,888,5282,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b2d0b-1691-11df-97a5-7038c432aabf',NULL),(35923,888,6096,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b2e87-1691-11df-97a5-7038c432aabf',NULL),(35924,888,1154,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b3004-1691-11df-97a5-7038c432aabf',NULL),(35925,888,1192,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b317c-1691-11df-97a5-7038c432aabf',NULL),(35926,888,1155,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b32f9-1691-11df-97a5-7038c432aabf',NULL),(35927,888,1164,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b3471-1691-11df-97a5-7038c432aabf',NULL),(35928,888,1156,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b35ee-1691-11df-97a5-7038c432aabf',NULL),(35929,888,5092,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b3766-1691-11df-97a5-7038c432aabf',NULL),(35930,888,5086,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b38df-1691-11df-97a5-7038c432aabf',NULL),(35931,888,5087,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b3a5c-1691-11df-97a5-7038c432aabf',NULL),(35932,888,5085,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b3bd0-1691-11df-97a5-7038c432aabf',NULL),(35933,888,5088,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b3d4c-1691-11df-97a5-7038c432aabf',NULL),(35934,888,5089,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b3ec0-1691-11df-97a5-7038c432aabf',NULL),(35935,888,5356,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b4039-1691-11df-97a5-7038c432aabf',NULL),(35936,888,1248,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b41b6-1691-11df-97a5-7038c432aabf',NULL),(35937,888,5096,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b432a-1691-11df-97a5-7038c432aabf',NULL),(35938,888,1088,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b44a6-1691-11df-97a5-7038c432aabf',NULL),(35939,888,1088,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b461f-1691-11df-97a5-7038c432aabf',NULL),(35940,888,1088,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b47f1-1691-11df-97a5-7038c432aabf',NULL),(35941,888,1112,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b497f-1691-11df-97a5-7038c432aabf',NULL),(35942,888,1109,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b4b11-1691-11df-97a5-7038c432aabf',NULL),(35943,888,1110,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b4c9f-1691-11df-97a5-7038c432aabf',NULL),(35944,888,1111,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b4e28-1691-11df-97a5-7038c432aabf',NULL),(35945,888,1255,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b4fe9-1691-11df-97a5-7038c432aabf',NULL),(35946,888,1277,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b515d-1691-11df-97a5-7038c432aabf',NULL),(35947,888,1261,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b52d6-1691-11df-97a5-7038c432aabf',NULL),(35948,888,1265,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b544e-1691-11df-97a5-7038c432aabf',NULL),(35949,888,1268,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b55c7-1691-11df-97a5-7038c432aabf',NULL),(35950,888,1272,2848,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:57:31',0,1,NULL,NULL,NULL,'c28b5743-1691-11df-97a5-7038c432aabf',NULL),(35951,3633,1246,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b58b7-1691-11df-97a5-7038c432aabf',NULL),(35952,3633,5282,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b5a34-1691-11df-97a5-7038c432aabf',NULL),(35953,3633,6096,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b5ba8-1691-11df-97a5-7038c432aabf',NULL),(35954,3633,1154,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b5d21-1691-11df-97a5-7038c432aabf',NULL),(35955,3633,1192,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b5e9d-1691-11df-97a5-7038c432aabf',NULL),(35956,3633,1155,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b6016-1691-11df-97a5-7038c432aabf',NULL),(35957,3633,1164,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b618e-1691-11df-97a5-7038c432aabf',NULL),(35958,3633,1156,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b6302-1691-11df-97a5-7038c432aabf',NULL),(35959,3633,6065,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b647b-1691-11df-97a5-7038c432aabf',NULL),(35960,3633,5092,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b65ef-1691-11df-97a5-7038c432aabf',NULL),(35961,3633,5086,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b6767-1691-11df-97a5-7038c432aabf',NULL),(35962,3633,5087,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b68e8-1691-11df-97a5-7038c432aabf',NULL),(35963,3633,5085,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b6a58-1691-11df-97a5-7038c432aabf',NULL),(35964,3633,5088,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b6bd5-1691-11df-97a5-7038c432aabf',NULL),(35965,3633,5089,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b6d49-1691-11df-97a5-7038c432aabf',NULL),(35966,3633,5356,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b6f17-1691-11df-97a5-7038c432aabf',NULL),(35967,3633,1248,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b70ad-1691-11df-97a5-7038c432aabf',NULL),(35968,3633,5096,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b7236-1691-11df-97a5-7038c432aabf',NULL),(35969,3633,1088,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b73c9-1691-11df-97a5-7038c432aabf',NULL),(35970,3633,1088,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b7552-1691-11df-97a5-7038c432aabf',NULL),(35971,3633,1088,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b7713-1691-11df-97a5-7038c432aabf',NULL),(35972,3633,1112,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b788c-1691-11df-97a5-7038c432aabf',NULL),(35973,3633,1109,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b7a04-1691-11df-97a5-7038c432aabf',NULL),(35974,3633,1110,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b7b7c-1691-11df-97a5-7038c432aabf',NULL),(35975,3633,1111,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b7cf5-1691-11df-97a5-7038c432aabf',NULL),(35976,3633,1255,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b7e6d-1691-11df-97a5-7038c432aabf',NULL),(35977,3633,1277,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b7fea-1691-11df-97a5-7038c432aabf',NULL),(35978,3633,1261,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b8167-1691-11df-97a5-7038c432aabf',NULL),(35979,3633,1265,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b82df-1691-11df-97a5-7038c432aabf',NULL),(35980,3633,1268,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b8460-1691-11df-97a5-7038c432aabf',NULL),(35981,3633,1272,2852,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 09:59:00',0,1,NULL,NULL,NULL,'c28b85d8-1691-11df-97a5-7038c432aabf',NULL),(35982,2167,1246,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28b8751-1691-11df-97a5-7038c432aabf',NULL),(35983,2167,5282,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28b88d2-1691-11df-97a5-7038c432aabf',NULL),(35984,2167,6096,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28b9519-1691-11df-97a5-7038c432aabf',NULL),(35985,2167,5272,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28b96f9-1691-11df-97a5-7038c432aabf',NULL),(35986,2167,1146,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28b9886-1691-11df-97a5-7038c432aabf',NULL),(35987,2167,1154,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28b9a18-1691-11df-97a5-7038c432aabf',NULL),(35988,2167,1192,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28b9bb3-1691-11df-97a5-7038c432aabf',NULL),(35989,2167,1155,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28b9d41-1691-11df-97a5-7038c432aabf',NULL),(35990,2167,1164,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28b9ed7-1691-11df-97a5-7038c432aabf',NULL),(35991,2167,1156,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28ba06d-1691-11df-97a5-7038c432aabf',NULL),(35992,2167,5092,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28ba1fb-1691-11df-97a5-7038c432aabf',NULL),(35993,2167,5086,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28ba396-1691-11df-97a5-7038c432aabf',NULL),(35994,2167,5087,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28ba546-1691-11df-97a5-7038c432aabf',NULL),(35995,2167,5085,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28ba6c3-1691-11df-97a5-7038c432aabf',NULL),(35996,2167,5088,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28ba844-1691-11df-97a5-7038c432aabf',NULL),(35997,2167,5089,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28ba9c0-1691-11df-97a5-7038c432aabf',NULL),(35998,2167,5356,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28bab39-1691-11df-97a5-7038c432aabf',NULL),(35999,2167,1248,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28bacb1-1691-11df-97a5-7038c432aabf',NULL),(36000,2167,5096,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28bae32-1691-11df-97a5-7038c432aabf',NULL),(36001,2167,6042,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28bafb3-1691-11df-97a5-7038c432aabf',NULL),(36002,2167,1088,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28bb130-1691-11df-97a5-7038c432aabf',NULL),(36003,2167,1088,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28bb2b9-1691-11df-97a5-7038c432aabf',NULL),(36004,2167,1088,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28bb436-1691-11df-97a5-7038c432aabf',NULL),(36005,2167,1112,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28bb5b7-1691-11df-97a5-7038c432aabf',NULL),(36006,2167,1109,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28bb72f-1691-11df-97a5-7038c432aabf',NULL),(36007,2167,1110,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28bb8b0-1691-11df-97a5-7038c432aabf',NULL),(36008,2167,1111,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28bba2d-1691-11df-97a5-7038c432aabf',NULL),(36009,2167,1255,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28bbba9-1691-11df-97a5-7038c432aabf',NULL),(36010,2167,1277,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28bbd9a-1691-11df-97a5-7038c432aabf',NULL),(36011,2167,1261,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28bbf45-1691-11df-97a5-7038c432aabf',NULL),(36012,2167,1265,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28bc0c2-1691-11df-97a5-7038c432aabf',NULL),(36013,2167,1268,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28bc23a-1691-11df-97a5-7038c432aabf',NULL),(36014,2167,1271,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28bc3b7-1691-11df-97a5-7038c432aabf',NULL),(36015,2167,1271,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28bc563-1691-11df-97a5-7038c432aabf',NULL),(36016,2167,1271,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28bc6ca-1691-11df-97a5-7038c432aabf',NULL),(36017,2167,1271,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28bc836-1691-11df-97a5-7038c432aabf',NULL),(36018,2167,1272,2853,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:02',0,1,NULL,NULL,NULL,'c28bc999-1691-11df-97a5-7038c432aabf',NULL),(36019,188,1246,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28bcb04-1691-11df-97a5-7038c432aabf',NULL),(36020,188,5282,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28bdaca-1691-11df-97a5-7038c432aabf',NULL),(36021,188,6096,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28bdc31-1691-11df-97a5-7038c432aabf',NULL),(36022,188,5272,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28bdd9d-1691-11df-97a5-7038c432aabf',NULL),(36023,188,1146,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28be186-1691-11df-97a5-7038c432aabf',NULL),(36024,188,1154,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28be2fe-1691-11df-97a5-7038c432aabf',NULL),(36025,188,1192,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28be4d0-1691-11df-97a5-7038c432aabf',NULL),(36026,188,1155,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28be65e-1691-11df-97a5-7038c432aabf',NULL),(36027,188,1164,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28bf8a6-1691-11df-97a5-7038c432aabf',NULL),(36028,188,1156,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28bfaf8-1691-11df-97a5-7038c432aabf',NULL),(36029,188,5092,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28bfd31-1691-11df-97a5-7038c432aabf',NULL),(36030,188,5086,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28bff66-1691-11df-97a5-7038c432aabf',NULL),(36031,188,5087,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c13ff-1691-11df-97a5-7038c432aabf',NULL),(36032,188,5085,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c183e-1691-11df-97a5-7038c432aabf',NULL),(36033,188,5088,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c1a8c-1691-11df-97a5-7038c432aabf',NULL),(36034,188,5089,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c2d18-1691-11df-97a5-7038c432aabf',NULL),(36035,188,5356,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c2f51-1691-11df-97a5-7038c432aabf',NULL),(36036,188,1248,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c40ba-1691-11df-97a5-7038c432aabf',NULL),(36037,188,952,2854,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3140,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c5122-1691-11df-97a5-7038c432aabf',NULL),(36038,188,5497,2854,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c7430-1691-11df-97a5-7038c432aabf',NULL),(36039,188,730,2854,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c75b1-1691-11df-97a5-7038c432aabf',NULL),(36040,188,853,2854,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1449,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c7725-1691-11df-97a5-7038c432aabf',NULL),(36041,188,21,2854,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c78a2-1691-11df-97a5-7038c432aabf',NULL),(36042,188,851,2854,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c7a23-1691-11df-97a5-7038c432aabf',NULL),(36043,188,729,2854,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,217000,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c7b9f-1691-11df-97a5-7038c432aabf',NULL),(36044,188,790,2854,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.6,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c7d18-1691-11df-97a5-7038c432aabf',NULL),(36045,188,654,2854,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.8,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c7e94-1691-11df-97a5-7038c432aabf',NULL),(36046,188,678,2854,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c8062-1691-11df-97a5-7038c432aabf',NULL),(36047,188,5096,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c81f0-1691-11df-97a5-7038c432aabf',NULL),(36048,188,1088,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c8382-1691-11df-97a5-7038c432aabf',NULL),(36049,188,1088,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c8514-1691-11df-97a5-7038c432aabf',NULL),(36050,188,1088,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c87de-1691-11df-97a5-7038c432aabf',NULL),(36051,188,1112,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c899b-1691-11df-97a5-7038c432aabf',NULL),(36052,188,1109,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c8b0f-1691-11df-97a5-7038c432aabf',NULL),(36053,188,1110,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c8c90-1691-11df-97a5-7038c432aabf',NULL),(36054,188,1111,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c8e09-1691-11df-97a5-7038c432aabf',NULL),(36055,188,1255,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c8f8a-1691-11df-97a5-7038c432aabf',NULL),(36056,188,1277,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c9102-1691-11df-97a5-7038c432aabf',NULL),(36057,188,1261,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c9283-1691-11df-97a5-7038c432aabf',NULL),(36058,188,1265,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c9404-1691-11df-97a5-7038c432aabf',NULL),(36059,188,1268,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c957c-1691-11df-97a5-7038c432aabf',NULL),(36060,188,1272,2854,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:01:06',0,1,NULL,NULL,NULL,'c28c96f9-1691-11df-97a5-7038c432aabf',NULL),(36061,6565,1246,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28c9872-1691-11df-97a5-7038c432aabf',NULL),(36062,6565,5282,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28c99ee-1691-11df-97a5-7038c432aabf',NULL),(36063,6565,6096,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28c9b6b-1691-11df-97a5-7038c432aabf',NULL),(36064,6565,5272,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28c9cec-1691-11df-97a5-7038c432aabf',NULL),(36065,6565,1146,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28c9e6d-1691-11df-97a5-7038c432aabf',NULL),(36066,6565,1154,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28c9fe5-1691-11df-97a5-7038c432aabf',NULL),(36067,6565,1192,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28ca162-1691-11df-97a5-7038c432aabf',NULL),(36068,6565,1155,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28ca2da-1691-11df-97a5-7038c432aabf',NULL),(36069,6565,1164,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28ca45b-1691-11df-97a5-7038c432aabf',NULL),(36070,6565,1156,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28ca5d8-1691-11df-97a5-7038c432aabf',NULL),(36071,6565,6065,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28ca7aa-1691-11df-97a5-7038c432aabf',NULL),(36072,6565,6077,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28ca93c-1691-11df-97a5-7038c432aabf',NULL),(36073,6565,5092,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28caace-1691-11df-97a5-7038c432aabf',NULL),(36074,6565,5086,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28cac60-1691-11df-97a5-7038c432aabf',NULL),(36075,6565,5087,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28cadea-1691-11df-97a5-7038c432aabf',NULL),(36076,6565,5085,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28cafaf-1691-11df-97a5-7038c432aabf',NULL),(36077,6565,5088,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28cb130-1691-11df-97a5-7038c432aabf',NULL),(36078,6565,5089,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28cb2a4-1691-11df-97a5-7038c432aabf',NULL),(36079,6565,5356,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28cb421-1691-11df-97a5-7038c432aabf',NULL),(36080,6565,1248,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28cb59e-1691-11df-97a5-7038c432aabf',NULL),(36081,6565,1276,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28cb71f-1691-11df-97a5-7038c432aabf',NULL),(36082,6565,5096,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28cb89b-1691-11df-97a5-7038c432aabf',NULL),(36083,6565,1088,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28cba14-1691-11df-97a5-7038c432aabf',NULL),(36084,6565,1088,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28cbb95-1691-11df-97a5-7038c432aabf',NULL),(36085,6565,1088,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28cbd0d-1691-11df-97a5-7038c432aabf',NULL),(36086,6565,1112,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28cbe8a-1691-11df-97a5-7038c432aabf',NULL),(36087,6565,1109,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28cc006-1691-11df-97a5-7038c432aabf',NULL),(36088,6565,1110,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28cc17f-1691-11df-97a5-7038c432aabf',NULL),(36089,6565,1111,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28cc300-1691-11df-97a5-7038c432aabf',NULL),(36090,6565,1255,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28cc478-1691-11df-97a5-7038c432aabf',NULL),(36091,6565,1277,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28cc5f5-1691-11df-97a5-7038c432aabf',NULL),(36092,6565,1261,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28cc772-1691-11df-97a5-7038c432aabf',NULL),(36093,6565,1265,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28cc8f3-1691-11df-97a5-7038c432aabf',NULL),(36094,6565,1268,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28cca73-1691-11df-97a5-7038c432aabf',NULL),(36095,6565,1272,2856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:00:48',0,1,NULL,NULL,NULL,'c28ccbec-1691-11df-97a5-7038c432aabf',NULL),(36096,6340,1246,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28ccd69-1691-11df-97a5-7038c432aabf',NULL),(36097,6340,5282,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28ccf43-1691-11df-97a5-7038c432aabf',NULL),(36098,6340,6096,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28cd0de-1691-11df-97a5-7038c432aabf',NULL),(36099,6340,1154,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28cd26c-1691-11df-97a5-7038c432aabf',NULL),(36100,6340,1192,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28cd3fa-1691-11df-97a5-7038c432aabf',NULL),(36101,6340,1164,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28cd590-1691-11df-97a5-7038c432aabf',NULL),(36102,6340,1156,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28cd744-1691-11df-97a5-7038c432aabf',NULL),(36103,6340,6065,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28cd8c1-1691-11df-97a5-7038c432aabf',NULL),(36104,6340,5092,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28cda39-1691-11df-97a5-7038c432aabf',NULL),(36105,6340,5086,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28cdbba-1691-11df-97a5-7038c432aabf',NULL),(36106,6340,5087,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28ce7c2-1691-11df-97a5-7038c432aabf',NULL),(36107,6340,5085,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28ce93f-1691-11df-97a5-7038c432aabf',NULL),(36108,6340,5088,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28ceaae-1691-11df-97a5-7038c432aabf',NULL),(36109,6340,5089,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28cec2b-1691-11df-97a5-7038c432aabf',NULL),(36110,6340,5096,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28ceda3-1691-11df-97a5-7038c432aabf',NULL),(36111,6340,1088,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28cef20-1691-11df-97a5-7038c432aabf',NULL),(36112,6340,1088,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28cf099-1691-11df-97a5-7038c432aabf',NULL),(36113,6340,1088,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28cf219-1691-11df-97a5-7038c432aabf',NULL),(36114,6340,1112,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28cf3a3-1691-11df-97a5-7038c432aabf',NULL),(36115,6340,1109,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28cf6cb-1691-11df-97a5-7038c432aabf',NULL),(36116,6340,1110,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28cf95a-1691-11df-97a5-7038c432aabf',NULL),(36117,6340,1111,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28cfbe4-1691-11df-97a5-7038c432aabf',NULL),(36118,6340,1255,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28cff77-1691-11df-97a5-7038c432aabf',NULL),(36119,6340,1277,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28d01f9-1691-11df-97a5-7038c432aabf',NULL),(36120,6340,1265,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28d0483-1691-11df-97a5-7038c432aabf',NULL),(36121,6340,1268,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28d0705-1691-11df-97a5-7038c432aabf',NULL),(36122,6340,1272,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:02:09',0,1,NULL,NULL,NULL,'c28d097e-1691-11df-97a5-7038c432aabf',NULL),(36123,2026,1246,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d0bff-1691-11df-97a5-7038c432aabf',NULL),(36124,2026,5282,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d0e7d-1691-11df-97a5-7038c432aabf',NULL),(36125,2026,6096,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d10fe-1691-11df-97a5-7038c432aabf',NULL),(36126,2026,1154,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d1373-1691-11df-97a5-7038c432aabf',NULL),(36127,2026,1192,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d15f0-1691-11df-97a5-7038c432aabf',NULL),(36128,2026,1155,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d186e-1691-11df-97a5-7038c432aabf',NULL),(36129,2026,1164,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d1aeb-1691-11df-97a5-7038c432aabf',NULL),(36130,2026,1156,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d1dcf-1691-11df-97a5-7038c432aabf',NULL),(36131,2026,5092,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d206e-1691-11df-97a5-7038c432aabf',NULL),(36132,2026,5086,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d2312-1691-11df-97a5-7038c432aabf',NULL),(36133,2026,5087,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d24d8-1691-11df-97a5-7038c432aabf',NULL),(36134,2026,5085,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d264c-1691-11df-97a5-7038c432aabf',NULL),(36135,2026,5088,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d27cd-1691-11df-97a5-7038c432aabf',NULL),(36136,2026,5089,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d2945-1691-11df-97a5-7038c432aabf',NULL),(36137,2026,5356,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d2ac2-1691-11df-97a5-7038c432aabf',NULL),(36138,2026,1248,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d2c36-1691-11df-97a5-7038c432aabf',NULL),(36139,2026,5096,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d2db3-1691-11df-97a5-7038c432aabf',NULL),(36140,2026,1088,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d2f34-1691-11df-97a5-7038c432aabf',NULL),(36141,2026,1088,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d30ac-1691-11df-97a5-7038c432aabf',NULL),(36142,2026,1088,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d3229-1691-11df-97a5-7038c432aabf',NULL),(36143,2026,1112,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d33a1-1691-11df-97a5-7038c432aabf',NULL),(36144,2026,1109,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d351e-1691-11df-97a5-7038c432aabf',NULL),(36145,2026,1110,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d3696-1691-11df-97a5-7038c432aabf',NULL),(36146,2026,1111,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d380f-1691-11df-97a5-7038c432aabf',NULL),(36147,2026,1255,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d3987-1691-11df-97a5-7038c432aabf',NULL),(36148,2026,1277,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d3aff-1691-11df-97a5-7038c432aabf',NULL),(36149,2026,1261,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d3c7c-1691-11df-97a5-7038c432aabf',NULL),(36150,2026,1265,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d3df0-1691-11df-97a5-7038c432aabf',NULL),(36151,2026,1268,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d3f6d-1691-11df-97a5-7038c432aabf',NULL),(36152,2026,1272,2860,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:18',0,1,NULL,NULL,NULL,'c28d40e5-1691-11df-97a5-7038c432aabf',NULL),(36153,2811,1246,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d4262-1691-11df-97a5-7038c432aabf',NULL),(36154,2811,5282,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d4438-1691-11df-97a5-7038c432aabf',NULL),(36155,2811,6096,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d45c6-1691-11df-97a5-7038c432aabf',NULL),(36156,2811,5272,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d4758-1691-11df-97a5-7038c432aabf',NULL),(36157,2811,1154,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d48e2-1691-11df-97a5-7038c432aabf',NULL),(36158,2811,1192,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d4a74-1691-11df-97a5-7038c432aabf',NULL),(36159,2811,1155,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d4c35-1691-11df-97a5-7038c432aabf',NULL),(36160,2811,1164,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d4dad-1691-11df-97a5-7038c432aabf',NULL),(36161,2811,1156,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d4f2a-1691-11df-97a5-7038c432aabf',NULL),(36162,2811,5092,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d50a2-1691-11df-97a5-7038c432aabf',NULL),(36163,2811,5086,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d521f-1691-11df-97a5-7038c432aabf',NULL),(36164,2811,5087,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d539c-1691-11df-97a5-7038c432aabf',NULL),(36165,2811,5085,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d5510-1691-11df-97a5-7038c432aabf',NULL),(36166,2811,5088,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d568d-1691-11df-97a5-7038c432aabf',NULL),(36167,2811,5089,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d5801-1691-11df-97a5-7038c432aabf',NULL),(36168,2811,5356,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d597d-1691-11df-97a5-7038c432aabf',NULL),(36169,2811,1248,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d5afa-1691-11df-97a5-7038c432aabf',NULL),(36170,2811,5497,2862,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,376,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d5c77-1691-11df-97a5-7038c432aabf',NULL),(36171,2811,730,2862,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d5def-1691-11df-97a5-7038c432aabf',NULL),(36172,2811,853,2862,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d5f6c-1691-11df-97a5-7038c432aabf',NULL),(36173,2811,5096,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d60e8-1691-11df-97a5-7038c432aabf',NULL),(36174,2811,1088,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d6261-1691-11df-97a5-7038c432aabf',NULL),(36175,2811,1088,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d63de-1691-11df-97a5-7038c432aabf',NULL),(36176,2811,1088,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d655f-1691-11df-97a5-7038c432aabf',NULL),(36177,2811,1112,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d66d3-1691-11df-97a5-7038c432aabf',NULL),(36178,2811,1109,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d6854-1691-11df-97a5-7038c432aabf',NULL),(36179,2811,1110,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d69cc-1691-11df-97a5-7038c432aabf',NULL),(36180,2811,1111,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d6ba7-1691-11df-97a5-7038c432aabf',NULL),(36181,2811,1255,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d72a3-1691-11df-97a5-7038c432aabf',NULL),(36182,2811,1277,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d74b5-1691-11df-97a5-7038c432aabf',NULL),(36183,2811,1261,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d7661-1691-11df-97a5-7038c432aabf',NULL),(36184,2811,1265,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d77fb-1691-11df-97a5-7038c432aabf',NULL),(36185,2811,1268,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d7996-1691-11df-97a5-7038c432aabf',NULL),(36186,2811,1272,2862,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:06:09',0,1,NULL,NULL,NULL,'c28d7b31-1691-11df-97a5-7038c432aabf',NULL),(36187,7141,1246,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28d7cd4-1691-11df-97a5-7038c432aabf',NULL),(36188,7141,5282,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28d7e6a-1691-11df-97a5-7038c432aabf',NULL),(36189,7141,6096,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28d800d-1691-11df-97a5-7038c432aabf',NULL),(36190,7141,5272,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28d81ac-1691-11df-97a5-7038c432aabf',NULL),(36191,7141,1146,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28d8343-1691-11df-97a5-7038c432aabf',NULL),(36192,7141,1154,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28d8f57-1691-11df-97a5-7038c432aabf',NULL),(36193,7141,1192,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28d90ed-1691-11df-97a5-7038c432aabf',NULL),(36194,7141,1155,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28d92ea-1691-11df-97a5-7038c432aabf',NULL),(36195,7141,1164,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28d9485-1691-11df-97a5-7038c432aabf',NULL),(36196,7141,1156,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28d9620-1691-11df-97a5-7038c432aabf',NULL),(36197,7141,6065,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28d97ba-1691-11df-97a5-7038c432aabf',NULL),(36198,7141,5092,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28d994c-1691-11df-97a5-7038c432aabf',NULL),(36199,7141,5086,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28d9aeb-1691-11df-97a5-7038c432aabf',NULL),(36200,7141,5087,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28d9c82-1691-11df-97a5-7038c432aabf',NULL),(36201,7141,5085,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28d9e18-1691-11df-97a5-7038c432aabf',NULL),(36202,7141,5088,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28d9fb3-1691-11df-97a5-7038c432aabf',NULL),(36203,7141,5089,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28da238-1691-11df-97a5-7038c432aabf',NULL),(36204,7141,5356,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28da3d3-1691-11df-97a5-7038c432aabf',NULL),(36205,7141,1248,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28da56e-1691-11df-97a5-7038c432aabf',NULL),(36206,7141,5096,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28da708-1691-11df-97a5-7038c432aabf',NULL),(36207,7141,1088,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28da8a3-1691-11df-97a5-7038c432aabf',NULL),(36208,7141,1088,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28daa35-1691-11df-97a5-7038c432aabf',NULL),(36209,7141,1088,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28dabd4-1691-11df-97a5-7038c432aabf',NULL),(36210,7141,1112,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28dad66-1691-11df-97a5-7038c432aabf',NULL),(36211,7141,1109,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28daefc-1691-11df-97a5-7038c432aabf',NULL),(36212,7141,1110,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28db093-1691-11df-97a5-7038c432aabf',NULL),(36213,7141,1111,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28db225-1691-11df-97a5-7038c432aabf',NULL),(36214,7141,1255,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28db3c4-1691-11df-97a5-7038c432aabf',NULL),(36215,7141,1277,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28db55a-1691-11df-97a5-7038c432aabf',NULL),(36216,7141,1261,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28db6f9-1691-11df-97a5-7038c432aabf',NULL),(36217,7141,1265,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28db921-1691-11df-97a5-7038c432aabf',NULL),(36218,7141,1268,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28dbacc-1691-11df-97a5-7038c432aabf',NULL),(36219,7141,1272,2864,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:05:28',0,1,NULL,NULL,NULL,'c28dbc49-1691-11df-97a5-7038c432aabf',NULL),(36220,2606,1246,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c28dbdbd-1691-11df-97a5-7038c432aabf',NULL),(36221,2606,5282,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c28dbf5c-1691-11df-97a5-7038c432aabf',NULL),(36222,2606,6096,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c28dc0bb-1691-11df-97a5-7038c432aabf',NULL),(36223,2606,5272,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c28dc222-1691-11df-97a5-7038c432aabf',NULL),(36224,2606,1154,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c28dc389-1691-11df-97a5-7038c432aabf',NULL),(36225,2606,1192,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c28dc4e4-1691-11df-97a5-7038c432aabf',NULL),(36226,2606,1155,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c28dc647-1691-11df-97a5-7038c432aabf',NULL),(36227,2606,1164,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c28dd5ea-1691-11df-97a5-7038c432aabf',NULL),(36228,2606,1156,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c28dd74d-1691-11df-97a5-7038c432aabf',NULL),(36229,2606,5092,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c28dd8b0-1691-11df-97a5-7038c432aabf',NULL),(36230,2606,5086,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c28ddc88-1691-11df-97a5-7038c432aabf',NULL),(36231,2606,5087,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c28dddf8-1691-11df-97a5-7038c432aabf',NULL),(36232,2606,5085,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c28ddf5f-1691-11df-97a5-7038c432aabf',NULL),(36233,2606,5088,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c28de143-1691-11df-97a5-7038c432aabf',NULL),(36234,2606,5089,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c2932094-1691-11df-97a5-7038c432aabf',NULL),(36235,2606,5356,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c2932381-1691-11df-97a5-7038c432aabf',NULL),(36236,2606,1248,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c29325be-1691-11df-97a5-7038c432aabf',NULL),(36237,2606,952,2865,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1680,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c29327ee-1691-11df-97a5-7038c432aabf',NULL),(36238,2606,5497,2865,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,397,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c2933946-1691-11df-97a5-7038c432aabf',NULL),(36239,2606,730,2865,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c2933dd2-1691-11df-97a5-7038c432aabf',NULL),(36240,2606,853,2865,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,706,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c2934053-1691-11df-97a5-7038c432aabf',NULL),(36241,2606,21,2865,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c293541c-1691-11df-97a5-7038c432aabf',NULL),(36242,2606,851,2865,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c293566a-1691-11df-97a5-7038c432aabf',NULL),(36243,2606,729,2865,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226000,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c2936802-1691-11df-97a5-7038c432aabf',NULL),(36244,2606,790,2865,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c2937844-1691-11df-97a5-7038c432aabf',NULL),(36245,2606,654,2865,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.5,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c2939c01-1691-11df-97a5-7038c432aabf',NULL),(36246,2606,678,2865,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c2939d79-1691-11df-97a5-7038c432aabf',NULL),(36247,2606,5096,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c2939ee9-1691-11df-97a5-7038c432aabf',NULL),(36248,2606,6042,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c293a05d-1691-11df-97a5-7038c432aabf',NULL),(36249,2606,1088,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c293a1da-1691-11df-97a5-7038c432aabf',NULL),(36250,2606,1088,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c293a352-1691-11df-97a5-7038c432aabf',NULL),(36251,2606,1088,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c293a4c2-1691-11df-97a5-7038c432aabf',NULL),(36252,2606,1112,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c293a636-1691-11df-97a5-7038c432aabf',NULL),(36253,2606,1109,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c293a7fc-1691-11df-97a5-7038c432aabf',NULL),(36254,2606,1110,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c293a985-1691-11df-97a5-7038c432aabf',NULL),(36255,2606,1111,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c293ab0f-1691-11df-97a5-7038c432aabf',NULL),(36256,2606,1255,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c293aca5-1691-11df-97a5-7038c432aabf',NULL),(36257,2606,1277,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c293ae33-1691-11df-97a5-7038c432aabf',NULL),(36258,2606,1261,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c293afe7-1691-11df-97a5-7038c432aabf',NULL),(36259,2606,1265,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c293b15f-1691-11df-97a5-7038c432aabf',NULL),(36260,2606,1268,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c293b2d4-1691-11df-97a5-7038c432aabf',NULL),(36261,2606,1272,2865,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:08:20',0,1,NULL,NULL,NULL,'c293b44c-1691-11df-97a5-7038c432aabf',NULL),(36262,1281,1246,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293b5bc-1691-11df-97a5-7038c432aabf',NULL),(36263,1281,5282,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293b734-1691-11df-97a5-7038c432aabf',NULL),(36264,1281,6096,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293b8ad-1691-11df-97a5-7038c432aabf',NULL),(36265,1281,5272,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293ba1c-1691-11df-97a5-7038c432aabf',NULL),(36266,1281,1146,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293bb91-1691-11df-97a5-7038c432aabf',NULL),(36267,1281,1154,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293bd00-1691-11df-97a5-7038c432aabf',NULL),(36268,1281,1192,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293be75-1691-11df-97a5-7038c432aabf',NULL),(36269,1281,1155,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293bfe9-1691-11df-97a5-7038c432aabf',NULL),(36270,1281,1164,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293c159-1691-11df-97a5-7038c432aabf',NULL),(36271,1281,1156,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293c2d1-1691-11df-97a5-7038c432aabf',NULL),(36272,1281,5092,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293c441-1691-11df-97a5-7038c432aabf',NULL),(36273,1281,5086,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293c5b9-1691-11df-97a5-7038c432aabf',NULL),(36274,1281,5087,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293c729-1691-11df-97a5-7038c432aabf',NULL),(36275,1281,5085,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293c899-1691-11df-97a5-7038c432aabf',NULL),(36276,1281,5088,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293ca11-1691-11df-97a5-7038c432aabf',NULL),(36277,1281,5089,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293cb85-1691-11df-97a5-7038c432aabf',NULL),(36278,1281,5356,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293ccfa-1691-11df-97a5-7038c432aabf',NULL),(36279,1281,1248,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293ce65-1691-11df-97a5-7038c432aabf',NULL),(36280,1281,5096,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293cfdd-1691-11df-97a5-7038c432aabf',NULL),(36281,1281,1088,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293d152-1691-11df-97a5-7038c432aabf',NULL),(36282,1281,1112,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293d2c6-1691-11df-97a5-7038c432aabf',NULL),(36283,1281,1109,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293d4b2-1691-11df-97a5-7038c432aabf',NULL),(36284,1281,1110,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293d63b-1691-11df-97a5-7038c432aabf',NULL),(36285,1281,1111,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293d7c5-1691-11df-97a5-7038c432aabf',NULL),(36286,1281,1255,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293d94e-1691-11df-97a5-7038c432aabf',NULL),(36287,1281,1277,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293dad3-1691-11df-97a5-7038c432aabf',NULL),(36288,1281,1261,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293dc83-1691-11df-97a5-7038c432aabf',NULL),(36289,1281,1265,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293ddf3-1691-11df-97a5-7038c432aabf',NULL),(36290,1281,1268,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293df70-1691-11df-97a5-7038c432aabf',NULL),(36291,1281,1272,2866,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:03',0,1,NULL,NULL,NULL,'c293e0e0-1691-11df-97a5-7038c432aabf',NULL),(36292,3691,1246,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c293e258-1691-11df-97a5-7038c432aabf',NULL),(36293,3691,5282,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c293e3cc-1691-11df-97a5-7038c432aabf',NULL),(36294,3691,6096,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c293e53c-1691-11df-97a5-7038c432aabf',NULL),(36295,3691,5272,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c293e6b5-1691-11df-97a5-7038c432aabf',NULL),(36296,3691,1146,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c293e829-1691-11df-97a5-7038c432aabf',NULL),(36297,3691,1154,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c293e9a1-1691-11df-97a5-7038c432aabf',NULL),(36298,3691,1192,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c293eb15-1691-11df-97a5-7038c432aabf',NULL),(36299,3691,1155,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c293ec85-1691-11df-97a5-7038c432aabf',NULL),(36300,3691,1164,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c293edfd-1691-11df-97a5-7038c432aabf',NULL),(36301,3691,1156,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c293ef72-1691-11df-97a5-7038c432aabf',NULL),(36302,3691,5092,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c293f0e6-1691-11df-97a5-7038c432aabf',NULL),(36303,3691,5086,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c293f25e-1691-11df-97a5-7038c432aabf',NULL),(36304,3691,5087,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c293f3ce-1691-11df-97a5-7038c432aabf',NULL),(36305,3691,5085,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c293f546-1691-11df-97a5-7038c432aabf',NULL),(36306,3691,5088,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c293f6b2-1691-11df-97a5-7038c432aabf',NULL),(36307,3691,5089,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c293f82a-1691-11df-97a5-7038c432aabf',NULL),(36308,3691,5356,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c293f99a-1691-11df-97a5-7038c432aabf',NULL),(36309,3691,1248,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c293fb75-1691-11df-97a5-7038c432aabf',NULL),(36310,3691,5096,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c293fcfe-1691-11df-97a5-7038c432aabf',NULL),(36311,3691,1088,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c293fe84-1691-11df-97a5-7038c432aabf',NULL),(36312,3691,1112,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c29409e5-1691-11df-97a5-7038c432aabf',NULL),(36313,3691,1109,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c2940b54-1691-11df-97a5-7038c432aabf',NULL),(36314,3691,1110,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c2940cbc-1691-11df-97a5-7038c432aabf',NULL),(36315,3691,1111,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c2940e38-1691-11df-97a5-7038c432aabf',NULL),(36316,3691,1255,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c2940fac-1691-11df-97a5-7038c432aabf',NULL),(36317,3691,1277,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c2941121-1691-11df-97a5-7038c432aabf',NULL),(36318,3691,1261,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c2941290-1691-11df-97a5-7038c432aabf',NULL),(36319,3691,1265,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c2941405-1691-11df-97a5-7038c432aabf',NULL),(36320,3691,1268,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c294157d-1691-11df-97a5-7038c432aabf',NULL),(36321,3691,1272,2867,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:10:58',0,1,NULL,NULL,NULL,'c29416fa-1691-11df-97a5-7038c432aabf',NULL),(36322,3021,1246,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c294196e-1691-11df-97a5-7038c432aabf',NULL),(36323,3021,5282,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c2941bca-1691-11df-97a5-7038c432aabf',NULL),(36324,3021,6096,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c2941e29-1691-11df-97a5-7038c432aabf',NULL),(36325,3021,5272,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c29421d6-1691-11df-97a5-7038c432aabf',NULL),(36326,3021,1146,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c2942471-1691-11df-97a5-7038c432aabf',NULL),(36327,3021,1154,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c2942708-1691-11df-97a5-7038c432aabf',NULL),(36328,3021,1192,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c29429ce-1691-11df-97a5-7038c432aabf',NULL),(36329,3021,1155,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c2942c3a-1691-11df-97a5-7038c432aabf',NULL),(36330,3021,1164,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c2942ea2-1691-11df-97a5-7038c432aabf',NULL),(36331,3021,1156,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c2943113-1691-11df-97a5-7038c432aabf',NULL),(36332,3021,5092,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c294337f-1691-11df-97a5-7038c432aabf',NULL),(36333,3021,5086,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c29435e7-1691-11df-97a5-7038c432aabf',NULL),(36334,3021,5087,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c2943853-1691-11df-97a5-7038c432aabf',NULL),(36335,3021,5085,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c2943abf-1691-11df-97a5-7038c432aabf',NULL),(36336,3021,5088,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c2943d2c-1691-11df-97a5-7038c432aabf',NULL),(36337,3021,5089,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c2943f8f-1691-11df-97a5-7038c432aabf',NULL),(36338,3021,5356,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c29441f7-1691-11df-97a5-7038c432aabf',NULL),(36339,3021,1248,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c2944468-1691-11df-97a5-7038c432aabf',NULL),(36340,3021,5096,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c29445e0-1691-11df-97a5-7038c432aabf',NULL),(36341,3021,6042,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c2944754-1691-11df-97a5-7038c432aabf',NULL),(36342,3021,1088,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c294492f-1691-11df-97a5-7038c432aabf',NULL),(36343,3021,1088,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c2944ab8-1691-11df-97a5-7038c432aabf',NULL),(36344,3021,1088,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c2944c46-1691-11df-97a5-7038c432aabf',NULL),(36345,3021,1112,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c2944dc7-1691-11df-97a5-7038c432aabf',NULL),(36346,3021,1109,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c2944f59-1691-11df-97a5-7038c432aabf',NULL),(36347,3021,1110,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c2945112-1691-11df-97a5-7038c432aabf',NULL),(36348,3021,1111,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c2945286-1691-11df-97a5-7038c432aabf',NULL),(36349,3021,1255,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c29453fa-1691-11df-97a5-7038c432aabf',NULL),(36350,3021,1277,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c294556e-1691-11df-97a5-7038c432aabf',NULL),(36351,3021,1261,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c29456e2-1691-11df-97a5-7038c432aabf',NULL),(36352,3021,1265,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c2945852-1691-11df-97a5-7038c432aabf',NULL),(36353,3021,1268,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c29459cb-1691-11df-97a5-7038c432aabf',NULL),(36354,3021,1272,2869,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:11:46',0,1,NULL,NULL,NULL,'c2945b3a-1691-11df-97a5-7038c432aabf',NULL),(36355,7172,5282,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c2945cb3-1691-11df-97a5-7038c432aabf',NULL),(36356,7172,6096,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c2945e27-1691-11df-97a5-7038c432aabf',NULL),(36357,7172,1154,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c2945f97-1691-11df-97a5-7038c432aabf',NULL),(36358,7172,1192,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c294610f-1691-11df-97a5-7038c432aabf',NULL),(36359,7172,1155,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c294627f-1691-11df-97a5-7038c432aabf',NULL),(36360,7172,1164,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c29463f7-1691-11df-97a5-7038c432aabf',NULL),(36361,7172,1156,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c2946567-1691-11df-97a5-7038c432aabf',NULL),(36362,7172,5092,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c29466e0-1691-11df-97a5-7038c432aabf',NULL),(36363,7172,5086,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c2946854-1691-11df-97a5-7038c432aabf',NULL),(36364,7172,5087,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c29469c8-1691-11df-97a5-7038c432aabf',NULL),(36365,7172,5085,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c2946b3c-1691-11df-97a5-7038c432aabf',NULL),(36366,7172,5088,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c2946cb0-1691-11df-97a5-7038c432aabf',NULL),(36367,7172,5089,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c2946e29-1691-11df-97a5-7038c432aabf',NULL),(36368,7172,5356,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c2946ff2-1691-11df-97a5-7038c432aabf',NULL),(36369,7172,1248,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c2947177-1691-11df-97a5-7038c432aabf',NULL),(36370,7172,299,2870,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c2947305-1691-11df-97a5-7038c432aabf',NULL),(36371,7172,5096,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c2947493-1691-11df-97a5-7038c432aabf',NULL),(36372,7172,1088,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c2947621-1691-11df-97a5-7038c432aabf',NULL),(36373,7172,1112,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c29477de-1691-11df-97a5-7038c432aabf',NULL),(36374,7172,1109,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c294794d-1691-11df-97a5-7038c432aabf',NULL),(36375,7172,1110,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c2947ac6-1691-11df-97a5-7038c432aabf',NULL),(36376,7172,1111,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c2947c36-1691-11df-97a5-7038c432aabf',NULL),(36377,7172,1255,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c2947daa-1691-11df-97a5-7038c432aabf',NULL),(36378,7172,1277,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c2947f1a-1691-11df-97a5-7038c432aabf',NULL),(36379,7172,1261,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c2948096-1691-11df-97a5-7038c432aabf',NULL),(36380,7172,1265,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c2948206-1691-11df-97a5-7038c432aabf',NULL),(36381,7172,1264,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c2948376-1691-11df-97a5-7038c432aabf',NULL),(36382,7172,1268,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c29484ee-1691-11df-97a5-7038c432aabf',NULL),(36383,7172,1272,2870,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:12:50',0,1,NULL,NULL,NULL,'c294865e-1691-11df-97a5-7038c432aabf',NULL),(36384,2950,1246,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c29487d2-1691-11df-97a5-7038c432aabf',NULL),(36385,2950,5282,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c2948942-1691-11df-97a5-7038c432aabf',NULL),(36386,2950,6096,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c2948abb-1691-11df-97a5-7038c432aabf',NULL),(36387,2950,1154,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c2948c2f-1691-11df-97a5-7038c432aabf',NULL),(36388,2950,1192,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c2948d9f-1691-11df-97a5-7038c432aabf',NULL),(36389,2950,1155,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c2948f13-1691-11df-97a5-7038c432aabf',NULL),(36390,2950,1164,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c2949083-1691-11df-97a5-7038c432aabf',NULL),(36391,2950,1156,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c29491ff-1691-11df-97a5-7038c432aabf',NULL),(36392,2950,6065,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c2949373-1691-11df-97a5-7038c432aabf',NULL),(36393,2950,5092,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c29494f4-1691-11df-97a5-7038c432aabf',NULL),(36394,2950,5086,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c29496c2-1691-11df-97a5-7038c432aabf',NULL),(36395,2950,5087,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c2949850-1691-11df-97a5-7038c432aabf',NULL),(36396,2950,5085,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c29499de-1691-11df-97a5-7038c432aabf',NULL),(36397,2950,5088,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c2949b63-1691-11df-97a5-7038c432aabf',NULL),(36398,2950,5356,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c2949cf1-1691-11df-97a5-7038c432aabf',NULL),(36399,2950,1248,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c294a85a-1691-11df-97a5-7038c432aabf',NULL),(36400,2950,1273,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c294a9ce-1691-11df-97a5-7038c432aabf',NULL),(36401,2950,6042,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c294ab43-1691-11df-97a5-7038c432aabf',NULL),(36402,2950,6042,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,5103,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c294acb7-1691-11df-97a5-7038c432aabf',NULL),(36403,2950,1088,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c294ae33-1691-11df-97a5-7038c432aabf',NULL),(36404,2950,1088,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c294afb0-1691-11df-97a5-7038c432aabf',NULL),(36405,2950,1088,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c294b124-1691-11df-97a5-7038c432aabf',NULL),(36406,2950,1112,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c294b2a1-1691-11df-97a5-7038c432aabf',NULL),(36407,2950,1109,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c294b415-1691-11df-97a5-7038c432aabf',NULL),(36408,2950,1110,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c294b592-1691-11df-97a5-7038c432aabf',NULL),(36409,2950,1111,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c294b706-1691-11df-97a5-7038c432aabf',NULL),(36410,2950,1255,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c294b882-1691-11df-97a5-7038c432aabf',NULL),(36411,2950,1277,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c294b9fb-1691-11df-97a5-7038c432aabf',NULL),(36412,2950,1261,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c294bb73-1691-11df-97a5-7038c432aabf',NULL),(36413,2950,1265,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c294bcec-1691-11df-97a5-7038c432aabf',NULL),(36414,2950,1268,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c294bf07-1691-11df-97a5-7038c432aabf',NULL),(36415,2950,1272,2873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:14:44',0,1,NULL,NULL,NULL,'c294c09d-1691-11df-97a5-7038c432aabf',NULL),(36416,1004,1246,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294c22b-1691-11df-97a5-7038c432aabf',NULL),(36417,1004,5282,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294c3b9-1691-11df-97a5-7038c432aabf',NULL),(36418,1004,5272,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294c54b-1691-11df-97a5-7038c432aabf',NULL),(36419,1004,1146,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294c6f6-1691-11df-97a5-7038c432aabf',NULL),(36420,1004,1154,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294c873-1691-11df-97a5-7038c432aabf',NULL),(36421,1004,1192,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294c9eb-1691-11df-97a5-7038c432aabf',NULL),(36422,1004,1155,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294cb68-1691-11df-97a5-7038c432aabf',NULL),(36423,1004,1164,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294cce5-1691-11df-97a5-7038c432aabf',NULL),(36424,1004,1156,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294ce6a-1691-11df-97a5-7038c432aabf',NULL),(36425,1004,5092,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294cfe7-1691-11df-97a5-7038c432aabf',NULL),(36426,1004,5086,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294d145-1691-11df-97a5-7038c432aabf',NULL),(36427,1004,5087,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294d2a8-1691-11df-97a5-7038c432aabf',NULL),(36428,1004,5085,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294d40b-1691-11df-97a5-7038c432aabf',NULL),(36429,1004,5088,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294d56e-1691-11df-97a5-7038c432aabf',NULL),(36430,1004,5089,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294d6d1-1691-11df-97a5-7038c432aabf',NULL),(36431,1004,5356,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294d835-1691-11df-97a5-7038c432aabf',NULL),(36432,1004,1248,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294d993-1691-11df-97a5-7038c432aabf',NULL),(36433,1004,5096,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294daf2-1691-11df-97a5-7038c432aabf',NULL),(36434,1004,6042,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294eb12-1691-11df-97a5-7038c432aabf',NULL),(36435,1004,1088,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294ec8a-1691-11df-97a5-7038c432aabf',NULL),(36436,1004,1088,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294ee20-1691-11df-97a5-7038c432aabf',NULL),(36437,1004,1088,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294f205-1691-11df-97a5-7038c432aabf',NULL),(36438,1004,1112,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294f375-1691-11df-97a5-7038c432aabf',NULL),(36439,1004,1109,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294f4dc-1691-11df-97a5-7038c432aabf',NULL),(36440,1004,1110,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c294f650-1691-11df-97a5-7038c432aabf',NULL),(36441,1004,1111,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c29507f1-1691-11df-97a5-7038c432aabf',NULL),(36442,1004,1255,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c2950a36-1691-11df-97a5-7038c432aabf',NULL),(36443,1004,1277,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c2950cc5-1691-11df-97a5-7038c432aabf',NULL),(36444,1004,1261,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c2950f0b-1691-11df-97a5-7038c432aabf',NULL),(36445,1004,1265,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c2951fb3-1691-11df-97a5-7038c432aabf',NULL),(36446,1004,1268,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c295234f-1691-11df-97a5-7038c432aabf',NULL),(36447,1004,1272,2876,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:15:57',0,1,NULL,NULL,NULL,'c2952599-1691-11df-97a5-7038c432aabf',NULL),(36448,2238,1246,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c295389c-1691-11df-97a5-7038c432aabf',NULL),(36449,2238,5282,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c2953b1a-1691-11df-97a5-7038c432aabf',NULL),(36450,2238,1154,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c2954c25-1691-11df-97a5-7038c432aabf',NULL),(36451,2238,1192,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c2955cda-1691-11df-97a5-7038c432aabf',NULL),(36452,2238,1156,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c2957f3d-1691-11df-97a5-7038c432aabf',NULL),(36453,2238,6077,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c295810f-1691-11df-97a5-7038c432aabf',NULL),(36454,2238,5092,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c295829d-1691-11df-97a5-7038c432aabf',NULL),(36455,2238,5086,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c295842a-1691-11df-97a5-7038c432aabf',NULL),(36456,2238,5087,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c29585b8-1691-11df-97a5-7038c432aabf',NULL),(36457,2238,5085,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c295873d-1691-11df-97a5-7038c432aabf',NULL),(36458,2238,5088,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c29588c7-1691-11df-97a5-7038c432aabf',NULL),(36459,2238,5089,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c2958a77-1691-11df-97a5-7038c432aabf',NULL),(36460,2238,5356,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c2958bef-1691-11df-97a5-7038c432aabf',NULL),(36461,2238,1248,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c2958d68-1691-11df-97a5-7038c432aabf',NULL),(36462,2238,5096,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c2958ee0-1691-11df-97a5-7038c432aabf',NULL),(36463,2238,1112,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c2959059-1691-11df-97a5-7038c432aabf',NULL),(36464,2238,1109,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c29591cd-1691-11df-97a5-7038c432aabf',NULL),(36465,2238,1110,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c2959345-1691-11df-97a5-7038c432aabf',NULL),(36466,2238,1111,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c29594c2-1691-11df-97a5-7038c432aabf',NULL),(36467,2238,1111,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c2959636-1691-11df-97a5-7038c432aabf',NULL),(36468,2238,1255,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c29597b3-1691-11df-97a5-7038c432aabf',NULL),(36469,2238,1277,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c2959927-1691-11df-97a5-7038c432aabf',NULL),(36470,2238,1261,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c2959a9f-1691-11df-97a5-7038c432aabf',NULL),(36471,2238,1265,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c2959c13-1691-11df-97a5-7038c432aabf',NULL),(36472,2238,1268,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c2959d87-1691-11df-97a5-7038c432aabf',NULL),(36473,2238,1271,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c2959f00-1691-11df-97a5-7038c432aabf',NULL),(36474,2238,1271,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c295a074-1691-11df-97a5-7038c432aabf',NULL),(36475,2238,1271,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c295a1ec-1691-11df-97a5-7038c432aabf',NULL),(36476,2238,1272,2877,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:17:13',0,1,NULL,NULL,NULL,'c295a360-1691-11df-97a5-7038c432aabf',NULL),(36477,1762,1246,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295a4d4-1691-11df-97a5-7038c432aabf',NULL),(36478,1762,5282,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295a651-1691-11df-97a5-7038c432aabf',NULL),(36479,1762,5272,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295a7c5-1691-11df-97a5-7038c432aabf',NULL),(36480,1762,1146,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295a9a0-1691-11df-97a5-7038c432aabf',NULL),(36481,1762,1154,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295ab2a-1691-11df-97a5-7038c432aabf',NULL),(36482,1762,1192,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295acb7-1691-11df-97a5-7038c432aabf',NULL),(36483,1762,1156,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295ae41-1691-11df-97a5-7038c432aabf',NULL),(36484,1762,6065,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295afcf-1691-11df-97a5-7038c432aabf',NULL),(36485,1762,6077,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295b183-1691-11df-97a5-7038c432aabf',NULL),(36486,1762,5092,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295b2f3-1691-11df-97a5-7038c432aabf',NULL),(36487,1762,5086,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295b46b-1691-11df-97a5-7038c432aabf',NULL),(36488,1762,5087,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295b5df-1691-11df-97a5-7038c432aabf',NULL),(36489,1762,5085,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295b753-1691-11df-97a5-7038c432aabf',NULL),(36490,1762,5088,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295b8cc-1691-11df-97a5-7038c432aabf',NULL),(36491,1762,5089,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295ba40-1691-11df-97a5-7038c432aabf',NULL),(36492,1762,5356,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295bbb4-1691-11df-97a5-7038c432aabf',NULL),(36493,1762,1248,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295bd24-1691-11df-97a5-7038c432aabf',NULL),(36494,1762,5096,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295bea1-1691-11df-97a5-7038c432aabf',NULL),(36495,1762,1112,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295c019-1691-11df-97a5-7038c432aabf',NULL),(36496,1762,1109,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295c18d-1691-11df-97a5-7038c432aabf',NULL),(36497,1762,1110,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295c301-1691-11df-97a5-7038c432aabf',NULL),(36498,1762,1255,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295c46d-1691-11df-97a5-7038c432aabf',NULL),(36499,1762,1250,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295c5e1-1691-11df-97a5-7038c432aabf',NULL),(36500,1762,1250,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295c755-1691-11df-97a5-7038c432aabf',NULL),(36501,1762,1250,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295c8c9-1691-11df-97a5-7038c432aabf',NULL),(36502,1762,1277,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295cb71-1691-11df-97a5-7038c432aabf',NULL),(36503,1762,1261,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295ccee-1691-11df-97a5-7038c432aabf',NULL),(36504,1762,1251,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295ce66-1691-11df-97a5-7038c432aabf',NULL),(36505,1762,1265,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295d041-1691-11df-97a5-7038c432aabf',NULL),(36506,1762,1268,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295d1c6-1691-11df-97a5-7038c432aabf',NULL),(36507,1762,1271,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295d354-1691-11df-97a5-7038c432aabf',NULL),(36508,1762,1271,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295d4de-1691-11df-97a5-7038c432aabf',NULL),(36509,1762,1271,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295d66b-1691-11df-97a5-7038c432aabf',NULL),(36510,1762,1272,2880,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:18:10',0,1,NULL,NULL,NULL,'c295d81b-1691-11df-97a5-7038c432aabf',NULL),(36511,1942,1246,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c295d998-1691-11df-97a5-7038c432aabf',NULL),(36512,1942,5282,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c295db19-1691-11df-97a5-7038c432aabf',NULL),(36513,1942,6096,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c295dc8d-1691-11df-97a5-7038c432aabf',NULL),(36514,1942,5272,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c295de06-1691-11df-97a5-7038c432aabf',NULL),(36515,1942,1146,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c295df7a-1691-11df-97a5-7038c432aabf',NULL),(36516,1942,1154,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c295e0ee-1691-11df-97a5-7038c432aabf',NULL),(36517,1942,1192,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c295e266-1691-11df-97a5-7038c432aabf',NULL),(36518,1942,1155,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c295e3da-1691-11df-97a5-7038c432aabf',NULL),(36519,1942,1164,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c295e553-1691-11df-97a5-7038c432aabf',NULL),(36520,1942,1156,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c295f5cc-1691-11df-97a5-7038c432aabf',NULL),(36521,1942,5092,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c295f7ab-1691-11df-97a5-7038c432aabf',NULL),(36522,1942,5086,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c295f931-1691-11df-97a5-7038c432aabf',NULL),(36523,1942,5087,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c295fab6-1691-11df-97a5-7038c432aabf',NULL),(36524,1942,5085,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c295fc3f-1691-11df-97a5-7038c432aabf',NULL),(36525,1942,5088,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c295fdc4-1691-11df-97a5-7038c432aabf',NULL),(36526,1942,5089,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c295ff74-1691-11df-97a5-7038c432aabf',NULL),(36527,1942,5356,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c29600ed-1691-11df-97a5-7038c432aabf',NULL),(36528,1942,1248,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c296026e-1691-11df-97a5-7038c432aabf',NULL),(36529,1942,5096,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c29604de-1691-11df-97a5-7038c432aabf',NULL),(36530,1942,6042,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c296073e-1691-11df-97a5-7038c432aabf',NULL),(36531,1942,1088,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c29609a1-1691-11df-97a5-7038c432aabf',NULL),(36532,1942,1112,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c2960ce3-1691-11df-97a5-7038c432aabf',NULL),(36533,1942,1109,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c2960f5c-1691-11df-97a5-7038c432aabf',NULL),(36534,1942,1110,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c29611da-1691-11df-97a5-7038c432aabf',NULL),(36535,1942,1111,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c296144f-1691-11df-97a5-7038c432aabf',NULL),(36536,1942,1255,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c29616c8-1691-11df-97a5-7038c432aabf',NULL),(36537,1942,1277,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c2961938-1691-11df-97a5-7038c432aabf',NULL),(36538,1942,1261,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c2961bad-1691-11df-97a5-7038c432aabf',NULL),(36539,1942,1265,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c2961ec4-1691-11df-97a5-7038c432aabf',NULL),(36540,1942,1268,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c296215b-1691-11df-97a5-7038c432aabf',NULL),(36541,1942,1272,2881,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:19:22',0,1,NULL,NULL,NULL,'c29623ee-1691-11df-97a5-7038c432aabf',NULL),(36542,3741,1246,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c29626a7-1691-11df-97a5-7038c432aabf',NULL),(36543,3741,5282,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2962920-1691-11df-97a5-7038c432aabf',NULL),(36544,3741,6096,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2962b8c-1691-11df-97a5-7038c432aabf',NULL),(36545,3741,5272,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2962e01-1691-11df-97a5-7038c432aabf',NULL),(36546,3741,1146,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2962f86-1691-11df-97a5-7038c432aabf',NULL),(36547,3741,1154,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c29630fa-1691-11df-97a5-7038c432aabf',NULL),(36548,3741,1192,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2963273-1691-11df-97a5-7038c432aabf',NULL),(36549,3741,1155,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c29633e3-1691-11df-97a5-7038c432aabf',NULL),(36550,3741,1164,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c296355f-1691-11df-97a5-7038c432aabf',NULL),(36551,3741,1156,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c29636d8-1691-11df-97a5-7038c432aabf',NULL),(36552,3741,5092,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2963848-1691-11df-97a5-7038c432aabf',NULL),(36553,3741,5086,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c29639c4-1691-11df-97a5-7038c432aabf',NULL),(36554,3741,5087,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2963b34-1691-11df-97a5-7038c432aabf',NULL),(36555,3741,5085,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2963cac-1691-11df-97a5-7038c432aabf',NULL),(36556,3741,5088,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2963e21-1691-11df-97a5-7038c432aabf',NULL),(36557,3741,5089,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2963f95-1691-11df-97a5-7038c432aabf',NULL),(36558,3741,5356,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c296410d-1691-11df-97a5-7038c432aabf',NULL),(36559,3741,1248,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2964286-1691-11df-97a5-7038c432aabf',NULL),(36560,3741,952,2882,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2240,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c29643fe-1691-11df-97a5-7038c432aabf',NULL),(36561,3741,5497,2882,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c29646af-1691-11df-97a5-7038c432aabf',NULL),(36562,3741,730,2882,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c296487d-1691-11df-97a5-7038c432aabf',NULL),(36563,3741,853,2882,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,805,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2964a1b-1691-11df-97a5-7038c432aabf',NULL),(36564,3741,21,2882,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2964bad-1691-11df-97a5-7038c432aabf',NULL),(36565,3741,851,2882,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2964d44-1691-11df-97a5-7038c432aabf',NULL),(36566,3741,729,2882,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242000,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2964ed6-1691-11df-97a5-7038c432aabf',NULL),(36567,3741,654,2882,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.7,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2965068-1691-11df-97a5-7038c432aabf',NULL),(36568,3741,678,2882,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c29651f6-1691-11df-97a5-7038c432aabf',NULL),(36569,3741,5096,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2965388-1691-11df-97a5-7038c432aabf',NULL),(36570,3741,1088,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2965522-1691-11df-97a5-7038c432aabf',NULL),(36571,3741,1088,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c29656b4-1691-11df-97a5-7038c432aabf',NULL),(36572,3741,1088,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2965847-1691-11df-97a5-7038c432aabf',NULL),(36573,3741,1112,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c29659d4-1691-11df-97a5-7038c432aabf',NULL),(36574,3741,1109,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2965b6b-1691-11df-97a5-7038c432aabf',NULL),(36575,3741,1110,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2965cf8-1691-11df-97a5-7038c432aabf',NULL),(36576,3741,1111,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2965e8b-1691-11df-97a5-7038c432aabf',NULL),(36577,3741,1255,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2966021-1691-11df-97a5-7038c432aabf',NULL),(36578,3741,1277,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c29661af-1691-11df-97a5-7038c432aabf',NULL),(36579,3741,1261,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2966341-1691-11df-97a5-7038c432aabf',NULL),(36580,3741,1265,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c29664cf-1691-11df-97a5-7038c432aabf',NULL),(36581,3741,1268,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c2966665-1691-11df-97a5-7038c432aabf',NULL),(36582,3741,1272,2882,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:20:17',0,1,NULL,NULL,NULL,'c29667f3-1691-11df-97a5-7038c432aabf',NULL),(36583,1676,1246,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c2966989-1691-11df-97a5-7038c432aabf',NULL),(36584,1676,5282,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c2966b2c-1691-11df-97a5-7038c432aabf',NULL),(36585,1676,6096,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c2966cba-1691-11df-97a5-7038c432aabf',NULL),(36586,1676,1154,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c2966e50-1691-11df-97a5-7038c432aabf',NULL),(36587,1676,1192,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c2966fe2-1691-11df-97a5-7038c432aabf',NULL),(36588,1676,1155,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c2967170-1691-11df-97a5-7038c432aabf',NULL),(36589,1676,1164,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c2967302-1691-11df-97a5-7038c432aabf',NULL),(36590,1676,1156,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c2967494-1691-11df-97a5-7038c432aabf',NULL),(36591,1676,5092,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c296762b-1691-11df-97a5-7038c432aabf',NULL),(36592,1676,5086,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c29677b4-1691-11df-97a5-7038c432aabf',NULL),(36593,1676,5087,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c2967946-1691-11df-97a5-7038c432aabf',NULL),(36594,1676,5085,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c2967ad8-1691-11df-97a5-7038c432aabf',NULL),(36595,1676,5088,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c2967c66-1691-11df-97a5-7038c432aabf',NULL),(36596,1676,5089,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c2967df4-1691-11df-97a5-7038c432aabf',NULL),(36597,1676,5356,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c2967f82-1691-11df-97a5-7038c432aabf',NULL),(36598,1676,1248,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c2968118-1691-11df-97a5-7038c432aabf',NULL),(36599,1676,5096,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c29682a1-1691-11df-97a5-7038c432aabf',NULL),(36600,1676,1088,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c2968440-1691-11df-97a5-7038c432aabf',NULL),(36601,1676,1112,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c29685db-1691-11df-97a5-7038c432aabf',NULL),(36602,1676,1109,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c296876d-1691-11df-97a5-7038c432aabf',NULL),(36603,1676,1110,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c296890c-1691-11df-97a5-7038c432aabf',NULL),(36604,1676,1111,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c2968a9a-1691-11df-97a5-7038c432aabf',NULL),(36605,1676,1255,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c2968c2c-1691-11df-97a5-7038c432aabf',NULL),(36606,1676,1277,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c2969867-1691-11df-97a5-7038c432aabf',NULL),(36607,1676,1261,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c29699f9-1691-11df-97a5-7038c432aabf',NULL),(36608,1676,1265,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c2969b87-1691-11df-97a5-7038c432aabf',NULL),(36609,1676,1268,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c2969d14-1691-11df-97a5-7038c432aabf',NULL),(36610,1676,1272,2886,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:23:57',0,1,NULL,NULL,NULL,'c2969eab-1691-11df-97a5-7038c432aabf',NULL),(36611,1406,1246,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296a039-1691-11df-97a5-7038c432aabf',NULL),(36612,1406,5282,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296a1cf-1691-11df-97a5-7038c432aabf',NULL),(36613,1406,6096,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296a365-1691-11df-97a5-7038c432aabf',NULL),(36614,1406,1154,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296a4f3-1691-11df-97a5-7038c432aabf',NULL),(36615,1406,1192,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296a685-1691-11df-97a5-7038c432aabf',NULL),(36616,1406,1155,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296a817-1691-11df-97a5-7038c432aabf',NULL),(36617,1406,1164,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296a9a9-1691-11df-97a5-7038c432aabf',NULL),(36618,1406,1156,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296ab40-1691-11df-97a5-7038c432aabf',NULL),(36619,1406,5092,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296accd-1691-11df-97a5-7038c432aabf',NULL),(36620,1406,5086,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296ae5f-1691-11df-97a5-7038c432aabf',NULL),(36621,1406,5087,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296aff2-1691-11df-97a5-7038c432aabf',NULL),(36622,1406,5085,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296b188-1691-11df-97a5-7038c432aabf',NULL),(36623,1406,5088,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296b31e-1691-11df-97a5-7038c432aabf',NULL),(36624,1406,5089,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296b4a8-1691-11df-97a5-7038c432aabf',NULL),(36625,1406,5356,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296b63e-1691-11df-97a5-7038c432aabf',NULL),(36626,1406,1248,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296b7d4-1691-11df-97a5-7038c432aabf',NULL),(36627,1406,952,2887,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3980,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296b989-1691-11df-97a5-7038c432aabf',NULL),(36628,1406,5497,2887,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,660,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296bb16-1691-11df-97a5-7038c432aabf',NULL),(36629,1406,730,2887,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296bcb1-1691-11df-97a5-7038c432aabf',NULL),(36630,1406,853,2887,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1379,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296be4c-1691-11df-97a5-7038c432aabf',NULL),(36631,1406,21,2887,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296bfef-1691-11df-97a5-7038c432aabf',NULL),(36632,1406,851,2887,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296c185-1691-11df-97a5-7038c432aabf',NULL),(36633,1406,729,2887,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171000,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296c2fe-1691-11df-97a5-7038c432aabf',NULL),(36634,1406,654,2887,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.7,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296c47f-1691-11df-97a5-7038c432aabf',NULL),(36635,1406,678,2887,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7300,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296c5fb-1691-11df-97a5-7038c432aabf',NULL),(36636,1406,5096,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296c778-1691-11df-97a5-7038c432aabf',NULL),(36637,1406,1088,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296c8fd-1691-11df-97a5-7038c432aabf',NULL),(36638,1406,1088,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296ca76-1691-11df-97a5-7038c432aabf',NULL),(36639,1406,1088,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296cbee-1691-11df-97a5-7038c432aabf',NULL),(36640,1406,1112,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296cd6f-1691-11df-97a5-7038c432aabf',NULL),(36641,1406,1109,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296dde8-1691-11df-97a5-7038c432aabf',NULL),(36642,1406,1110,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296df65-1691-11df-97a5-7038c432aabf',NULL),(36643,1406,1111,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296e151-1691-11df-97a5-7038c432aabf',NULL),(36644,1406,1255,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296e582-1691-11df-97a5-7038c432aabf',NULL),(36645,1406,1277,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296e733-1691-11df-97a5-7038c432aabf',NULL),(36646,1406,1261,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296e8a2-1691-11df-97a5-7038c432aabf',NULL),(36647,1406,1265,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c296ea28-1691-11df-97a5-7038c432aabf',NULL),(36648,1406,1268,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c2970136-1691-11df-97a5-7038c432aabf',NULL),(36649,1406,1271,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c2970380-1691-11df-97a5-7038c432aabf',NULL),(36650,1406,1272,2887,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:24:54',0,1,NULL,NULL,NULL,'c29705b1-1691-11df-97a5-7038c432aabf',NULL),(36651,2599,1246,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c2970850-1691-11df-97a5-7038c432aabf',NULL),(36652,2599,5282,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c2971946-1691-11df-97a5-7038c432aabf',NULL),(36653,2599,6096,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c2971cee-1691-11df-97a5-7038c432aabf',NULL),(36654,2599,5272,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c2971f41-1691-11df-97a5-7038c432aabf',NULL),(36655,2599,1146,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c2973267-1691-11df-97a5-7038c432aabf',NULL),(36656,2599,1154,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c29734b1-1691-11df-97a5-7038c432aabf',NULL),(36657,2599,1192,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c2974566-1691-11df-97a5-7038c432aabf',NULL),(36658,2599,1155,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c29756e8-1691-11df-97a5-7038c432aabf',NULL),(36659,2599,1164,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c2977aa6-1691-11df-97a5-7038c432aabf',NULL),(36660,2599,1156,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c2977c51-1691-11df-97a5-7038c432aabf',NULL),(36661,2599,5092,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c2977dd7-1691-11df-97a5-7038c432aabf',NULL),(36662,2599,5086,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c2977f71-1691-11df-97a5-7038c432aabf',NULL),(36663,2599,5087,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c2978103-1691-11df-97a5-7038c432aabf',NULL),(36664,2599,5085,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c2978291-1691-11df-97a5-7038c432aabf',NULL),(36665,2599,5088,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c2978423-1691-11df-97a5-7038c432aabf',NULL),(36666,2599,5089,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c29785b1-1691-11df-97a5-7038c432aabf',NULL),(36667,2599,5356,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c2978761-1691-11df-97a5-7038c432aabf',NULL),(36668,2599,1248,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c29788f3-1691-11df-97a5-7038c432aabf',NULL),(36669,2599,5096,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c2978a92-1691-11df-97a5-7038c432aabf',NULL),(36670,2599,1088,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c2978c24-1691-11df-97a5-7038c432aabf',NULL),(36671,2599,1088,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c2978db2-1691-11df-97a5-7038c432aabf',NULL),(36672,2599,1088,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c2978f44-1691-11df-97a5-7038c432aabf',NULL),(36673,2599,1112,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c29790da-1691-11df-97a5-7038c432aabf',NULL),(36674,2599,1109,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c2979264-1691-11df-97a5-7038c432aabf',NULL),(36675,2599,1110,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c29793fa-1691-11df-97a5-7038c432aabf',NULL),(36676,2599,1111,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c2979583-1691-11df-97a5-7038c432aabf',NULL),(36677,2599,1255,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c297971a-1691-11df-97a5-7038c432aabf',NULL),(36678,2599,1277,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c29798bd-1691-11df-97a5-7038c432aabf',NULL),(36679,2599,1261,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c2979a53-1691-11df-97a5-7038c432aabf',NULL),(36680,2599,1265,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c2979be1-1691-11df-97a5-7038c432aabf',NULL),(36681,2599,1268,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c2979d6f-1691-11df-97a5-7038c432aabf',NULL),(36682,2599,1272,2890,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:45:17',0,1,NULL,NULL,NULL,'c2979f01-1691-11df-97a5-7038c432aabf',NULL),(36683,1376,1246,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297a08f-1691-11df-97a5-7038c432aabf',NULL),(36684,1376,5282,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297a225-1691-11df-97a5-7038c432aabf',NULL),(36685,1376,6096,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297a3bb-1691-11df-97a5-7038c432aabf',NULL),(36686,1376,1154,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297a592-1691-11df-97a5-7038c432aabf',NULL),(36687,1376,1192,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297a731-1691-11df-97a5-7038c432aabf',NULL),(36688,1376,1155,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297a8d0-1691-11df-97a5-7038c432aabf',NULL),(36689,1376,1164,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297aa62-1691-11df-97a5-7038c432aabf',NULL),(36690,1376,1156,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297abf4-1691-11df-97a5-7038c432aabf',NULL),(36691,1376,5092,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297ad86-1691-11df-97a5-7038c432aabf',NULL),(36692,1376,5086,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297af18-1691-11df-97a5-7038c432aabf',NULL),(36693,1376,1119,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297b0a6-1691-11df-97a5-7038c432aabf',NULL),(36694,1376,5087,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297b238-1691-11df-97a5-7038c432aabf',NULL),(36695,1376,5085,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297b3ca-1691-11df-97a5-7038c432aabf',NULL),(36696,1376,5088,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297b55c-1691-11df-97a5-7038c432aabf',NULL),(36697,1376,5089,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297b6ee-1691-11df-97a5-7038c432aabf',NULL),(36698,1376,5356,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297b880-1691-11df-97a5-7038c432aabf',NULL),(36699,1376,1248,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297ba12-1691-11df-97a5-7038c432aabf',NULL),(36700,1376,5096,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297bba0-1691-11df-97a5-7038c432aabf',NULL),(36701,1376,1088,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297bd2e-1691-11df-97a5-7038c432aabf',NULL),(36702,1376,1088,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297bf09-1691-11df-97a5-7038c432aabf',NULL),(36703,1376,1088,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297c09f-1691-11df-97a5-7038c432aabf',NULL),(36704,1376,1112,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297c271-1691-11df-97a5-7038c432aabf',NULL),(36705,1376,1109,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297c403-1691-11df-97a5-7038c432aabf',NULL),(36706,1376,1110,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297c595-1691-11df-97a5-7038c432aabf',NULL),(36707,1376,1111,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297c723-1691-11df-97a5-7038c432aabf',NULL),(36708,1376,1255,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297c8b5-1691-11df-97a5-7038c432aabf',NULL),(36709,1376,1277,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297ca47-1691-11df-97a5-7038c432aabf',NULL),(36710,1376,1261,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297cc8d-1691-11df-97a5-7038c432aabf',NULL),(36711,1376,1265,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297ce5b-1691-11df-97a5-7038c432aabf',NULL),(36712,1376,1268,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297cfe9-1691-11df-97a5-7038c432aabf',NULL),(36713,1376,1272,2897,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:52:46',0,1,NULL,NULL,NULL,'c297d17b-1691-11df-97a5-7038c432aabf',NULL),(36714,2503,1246,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c297d308-1691-11df-97a5-7038c432aabf',NULL),(36715,2503,5282,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c297d49b-1691-11df-97a5-7038c432aabf',NULL),(36716,2503,6096,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c297d631-1691-11df-97a5-7038c432aabf',NULL),(36717,2503,1154,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c297d8e6-1691-11df-97a5-7038c432aabf',NULL),(36718,2503,1192,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c297da85-1691-11df-97a5-7038c432aabf',NULL),(36719,2503,1155,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c297dc12-1691-11df-97a5-7038c432aabf',NULL),(36720,2503,1164,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c297dda5-1691-11df-97a5-7038c432aabf',NULL),(36721,2503,1156,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c297df37-1691-11df-97a5-7038c432aabf',NULL),(36722,2503,5092,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c297e0c9-1691-11df-97a5-7038c432aabf',NULL),(36723,2503,5086,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c297e25b-1691-11df-97a5-7038c432aabf',NULL),(36724,2503,5087,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c297e3e9-1691-11df-97a5-7038c432aabf',NULL),(36725,2503,5085,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c297e57b-1691-11df-97a5-7038c432aabf',NULL),(36726,2503,5088,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c297e70d-1691-11df-97a5-7038c432aabf',NULL),(36727,2503,5089,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c297f954-1691-11df-97a5-7038c432aabf',NULL),(36728,2503,5356,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c297faef-1691-11df-97a5-7038c432aabf',NULL),(36729,2503,1248,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c297fc74-1691-11df-97a5-7038c432aabf',NULL),(36730,2503,5096,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c297fe13-1691-11df-97a5-7038c432aabf',NULL),(36731,2503,1088,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c297ffa1-1691-11df-97a5-7038c432aabf',NULL),(36732,2503,1088,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c298012a-1691-11df-97a5-7038c432aabf',NULL),(36733,2503,1088,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c29802bc-1691-11df-97a5-7038c432aabf',NULL),(36734,2503,1112,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c298044a-1691-11df-97a5-7038c432aabf',NULL),(36735,2503,1109,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c29805ed-1691-11df-97a5-7038c432aabf',NULL),(36736,2503,1110,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c29808af-1691-11df-97a5-7038c432aabf',NULL),(36737,2503,1111,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c2980b39-1691-11df-97a5-7038c432aabf',NULL),(36738,2503,1255,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c2980dc7-1691-11df-97a5-7038c432aabf',NULL),(36739,2503,1277,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c298120a-1691-11df-97a5-7038c432aabf',NULL),(36740,2503,1261,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c29814e6-1691-11df-97a5-7038c432aabf',NULL),(36741,2503,1265,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c29817bd-1691-11df-97a5-7038c432aabf',NULL),(36742,2503,1268,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c2981a76-1691-11df-97a5-7038c432aabf',NULL),(36743,2503,1272,2899,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:54:44',0,1,NULL,NULL,NULL,'c2981d15-1691-11df-97a5-7038c432aabf',NULL),(36744,3054,1246,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c2981fb5-1691-11df-97a5-7038c432aabf',NULL),(36745,3054,5282,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c2982259-1691-11df-97a5-7038c432aabf',NULL),(36746,3054,6096,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c29824f4-1691-11df-97a5-7038c432aabf',NULL),(36747,3054,5272,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c298278f-1691-11df-97a5-7038c432aabf',NULL),(36748,3054,1146,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c2982a62-1691-11df-97a5-7038c432aabf',NULL),(36749,3054,1154,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c2982d35-1691-11df-97a5-7038c432aabf',NULL),(36750,3054,1192,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c2982fd9-1691-11df-97a5-7038c432aabf',NULL),(36751,3054,1155,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c298326b-1691-11df-97a5-7038c432aabf',NULL),(36752,3054,1164,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c2983507-1691-11df-97a5-7038c432aabf',NULL),(36753,3054,1156,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c2983699-1691-11df-97a5-7038c432aabf',NULL),(36754,3054,6065,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c298382b-1691-11df-97a5-7038c432aabf',NULL),(36755,3054,5092,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c29839c1-1691-11df-97a5-7038c432aabf',NULL),(36756,3054,5086,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c2983b4f-1691-11df-97a5-7038c432aabf',NULL),(36757,3054,5087,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c2983ce5-1691-11df-97a5-7038c432aabf',NULL),(36758,3054,5085,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c2983e6f-1691-11df-97a5-7038c432aabf',NULL),(36759,3054,5088,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c2984009-1691-11df-97a5-7038c432aabf',NULL),(36760,3054,5089,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c298419c-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (36761,3054,5356,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c2984329-1691-11df-97a5-7038c432aabf',NULL),(36762,3054,1248,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c29844bb-1691-11df-97a5-7038c432aabf',NULL),(36763,3054,5096,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c2984645-1691-11df-97a5-7038c432aabf',NULL),(36764,3054,6042,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c29847e8-1691-11df-97a5-7038c432aabf',NULL),(36765,3054,1088,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c2984976-1691-11df-97a5-7038c432aabf',NULL),(36766,3054,1088,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c2984b08-1691-11df-97a5-7038c432aabf',NULL),(36767,3054,1088,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c2984c9a-1691-11df-97a5-7038c432aabf',NULL),(36768,3054,1112,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c2984e28-1691-11df-97a5-7038c432aabf',NULL),(36769,3054,1109,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c2984fbe-1691-11df-97a5-7038c432aabf',NULL),(36770,3054,1110,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c2985148-1691-11df-97a5-7038c432aabf',NULL),(36771,3054,1111,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c29852de-1691-11df-97a5-7038c432aabf',NULL),(36772,3054,1255,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c2985468-1691-11df-97a5-7038c432aabf',NULL),(36773,3054,1277,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c29855fa-1691-11df-97a5-7038c432aabf',NULL),(36774,3054,1261,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c2985790-1691-11df-97a5-7038c432aabf',NULL),(36775,3054,1265,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c2985915-1691-11df-97a5-7038c432aabf',NULL),(36776,3054,1268,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c2985aa7-1691-11df-97a5-7038c432aabf',NULL),(36777,3054,1272,2900,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:55:34',0,1,NULL,NULL,NULL,'c2985c31-1691-11df-97a5-7038c432aabf',NULL),(36778,3552,1246,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c2985dbf-1691-11df-97a5-7038c432aabf',NULL),(36779,3552,5282,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c2985f4c-1691-11df-97a5-7038c432aabf',NULL),(36780,3552,6096,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c29860da-1691-11df-97a5-7038c432aabf',NULL),(36781,3552,5272,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c2986270-1691-11df-97a5-7038c432aabf',NULL),(36782,3552,1154,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c29863fe-1691-11df-97a5-7038c432aabf',NULL),(36783,3552,1192,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c2986590-1691-11df-97a5-7038c432aabf',NULL),(36784,3552,1155,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c298673c-1691-11df-97a5-7038c432aabf',NULL),(36785,3552,1164,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c29868ce-1691-11df-97a5-7038c432aabf',NULL),(36786,3552,1156,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c2986a64-1691-11df-97a5-7038c432aabf',NULL),(36787,3552,5092,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c2986bea-1691-11df-97a5-7038c432aabf',NULL),(36788,3552,5086,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c2986d7c-1691-11df-97a5-7038c432aabf',NULL),(36789,3552,5087,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c2986f0a-1691-11df-97a5-7038c432aabf',NULL),(36790,3552,5085,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c2987097-1691-11df-97a5-7038c432aabf',NULL),(36791,3552,5088,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c2987225-1691-11df-97a5-7038c432aabf',NULL),(36792,3552,5089,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c29873af-1691-11df-97a5-7038c432aabf',NULL),(36793,3552,5356,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c2987541-1691-11df-97a5-7038c432aabf',NULL),(36794,3552,1248,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c29876ca-1691-11df-97a5-7038c432aabf',NULL),(36795,3552,952,2901,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1950,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c298786d-1691-11df-97a5-7038c432aabf',NULL),(36796,3552,5497,2901,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,394,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c29879f7-1691-11df-97a5-7038c432aabf',NULL),(36797,3552,730,2901,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c2987b89-1691-11df-97a5-7038c432aabf',NULL),(36798,3552,853,2901,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,639,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c2987d1b-1691-11df-97a5-7038c432aabf',NULL),(36799,3552,21,2901,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c2987ea4-1691-11df-97a5-7038c432aabf',NULL),(36800,3552,851,2901,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c2988037-1691-11df-97a5-7038c432aabf',NULL),(36801,3552,729,2901,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244000,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c29881c0-1691-11df-97a5-7038c432aabf',NULL),(36802,3552,654,2901,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c298834e-1691-11df-97a5-7038c432aabf',NULL),(36803,3552,678,2901,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c29884e0-1691-11df-97a5-7038c432aabf',NULL),(36804,3552,5096,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c2988669-1691-11df-97a5-7038c432aabf',NULL),(36805,3552,1088,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c29887fb-1691-11df-97a5-7038c432aabf',NULL),(36806,3552,1088,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c298898e-1691-11df-97a5-7038c432aabf',NULL),(36807,3552,1088,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c2988b2c-1691-11df-97a5-7038c432aabf',NULL),(36808,3552,1112,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c2988cbf-1691-11df-97a5-7038c432aabf',NULL),(36809,3552,1109,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c2989041-1691-11df-97a5-7038c432aabf',NULL),(36810,3552,1110,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c29891e8-1691-11df-97a5-7038c432aabf',NULL),(36811,3552,1111,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c298937a-1691-11df-97a5-7038c432aabf',NULL),(36812,3552,1255,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c298950c-1691-11df-97a5-7038c432aabf',NULL),(36813,3552,1277,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c298a125-1691-11df-97a5-7038c432aabf',NULL),(36814,3552,1261,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c298a2b7-1691-11df-97a5-7038c432aabf',NULL),(36815,3552,1265,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c298a445-1691-11df-97a5-7038c432aabf',NULL),(36816,3552,1268,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c298a5d7-1691-11df-97a5-7038c432aabf',NULL),(36817,3552,1272,2901,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:35',0,1,NULL,NULL,NULL,'c298a76d-1691-11df-97a5-7038c432aabf',NULL),(36818,2959,1246,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298a8ff-1691-11df-97a5-7038c432aabf',NULL),(36819,2959,5282,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298aa96-1691-11df-97a5-7038c432aabf',NULL),(36820,2959,6096,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298ac24-1691-11df-97a5-7038c432aabf',NULL),(36821,2959,5272,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298ae07-1691-11df-97a5-7038c432aabf',NULL),(36822,2959,1146,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298afa2-1691-11df-97a5-7038c432aabf',NULL),(36823,2959,1154,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298b134-1691-11df-97a5-7038c432aabf',NULL),(36824,2959,1192,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298b2ce-1691-11df-97a5-7038c432aabf',NULL),(36825,2959,1155,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298b460-1691-11df-97a5-7038c432aabf',NULL),(36826,2959,1164,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298b6f3-1691-11df-97a5-7038c432aabf',NULL),(36827,2959,1156,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298b892-1691-11df-97a5-7038c432aabf',NULL),(36828,2959,5092,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298ba24-1691-11df-97a5-7038c432aabf',NULL),(36829,2959,5086,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298bbba-1691-11df-97a5-7038c432aabf',NULL),(36830,2959,5087,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298bd4c-1691-11df-97a5-7038c432aabf',NULL),(36831,2959,5085,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298bede-1691-11df-97a5-7038c432aabf',NULL),(36832,2959,5088,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298c070-1691-11df-97a5-7038c432aabf',NULL),(36833,2959,5089,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298c207-1691-11df-97a5-7038c432aabf',NULL),(36834,2959,5356,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298c39d-1691-11df-97a5-7038c432aabf',NULL),(36835,2959,1248,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298c52f-1691-11df-97a5-7038c432aabf',NULL),(36836,2959,5096,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298c6ca-1691-11df-97a5-7038c432aabf',NULL),(36837,2959,1088,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298c858-1691-11df-97a5-7038c432aabf',NULL),(36838,2959,1112,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298ca03-1691-11df-97a5-7038c432aabf',NULL),(36839,2959,1109,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298cb9a-1691-11df-97a5-7038c432aabf',NULL),(36840,2959,1110,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298cd16-1691-11df-97a5-7038c432aabf',NULL),(36841,2959,1111,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298ce93-1691-11df-97a5-7038c432aabf',NULL),(36842,2959,1255,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298d00b-1691-11df-97a5-7038c432aabf',NULL),(36843,2959,1277,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298d188-1691-11df-97a5-7038c432aabf',NULL),(36844,2959,1261,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298d309-1691-11df-97a5-7038c432aabf',NULL),(36845,2959,1265,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298d481-1691-11df-97a5-7038c432aabf',NULL),(36846,2959,1268,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298d5fe-1691-11df-97a5-7038c432aabf',NULL),(36847,2959,1272,2902,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:58:16',0,1,NULL,NULL,NULL,'c298d772-1691-11df-97a5-7038c432aabf',NULL),(36848,8115,1246,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c298e81f-1691-11df-97a5-7038c432aabf',NULL),(36849,8115,5282,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c298e9a4-1691-11df-97a5-7038c432aabf',NULL),(36850,8115,6096,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c298eb1d-1691-11df-97a5-7038c432aabf',NULL),(36851,8115,5272,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c298ec95-1691-11df-97a5-7038c432aabf',NULL),(36852,8115,1146,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c298f0c2-1691-11df-97a5-7038c432aabf',NULL),(36853,8115,1154,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c298f24c-1691-11df-97a5-7038c432aabf',NULL),(36854,8115,1192,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c29904fe-1691-11df-97a5-7038c432aabf',NULL),(36855,8115,1155,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c2990788-1691-11df-97a5-7038c432aabf',NULL),(36856,8115,1164,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c29909df-1691-11df-97a5-7038c432aabf',NULL),(36857,8115,1156,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c2990c32-1691-11df-97a5-7038c432aabf',NULL),(36858,8115,5092,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c2991d85-1691-11df-97a5-7038c432aabf',NULL),(36859,8115,5086,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c2991fdc-1691-11df-97a5-7038c432aabf',NULL),(36860,8115,5087,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c29923b4-1691-11df-97a5-7038c432aabf',NULL),(36861,8115,5085,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c2993767-1691-11df-97a5-7038c432aabf',NULL),(36862,8115,5088,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c29939c6-1691-11df-97a5-7038c432aabf',NULL),(36863,8115,5089,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c2994b27-1691-11df-97a5-7038c432aabf',NULL),(36864,8115,5356,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c2995cc3-1691-11df-97a5-7038c432aabf',NULL),(36865,8115,1248,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c29988d2-1691-11df-97a5-7038c432aabf',NULL),(36866,8115,1276,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c2998a68-1691-11df-97a5-7038c432aabf',NULL),(36867,8115,5096,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c2998be1-1691-11df-97a5-7038c432aabf',NULL),(36868,8115,1088,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c2998d5d-1691-11df-97a5-7038c432aabf',NULL),(36869,8115,1088,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c2998ede-1691-11df-97a5-7038c432aabf',NULL),(36870,8115,1088,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c299905b-1691-11df-97a5-7038c432aabf',NULL),(36871,8115,1112,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c29991d3-1691-11df-97a5-7038c432aabf',NULL),(36872,8115,1109,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c2999350-1691-11df-97a5-7038c432aabf',NULL),(36873,8115,1110,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c29994cd-1691-11df-97a5-7038c432aabf',NULL),(36874,8115,1111,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c2999645-1691-11df-97a5-7038c432aabf',NULL),(36875,8115,1255,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c29997b9-1691-11df-97a5-7038c432aabf',NULL),(36876,8115,1277,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c2999936-1691-11df-97a5-7038c432aabf',NULL),(36877,8115,1261,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c2999ab3-1691-11df-97a5-7038c432aabf',NULL),(36878,8115,1265,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c2999c27-1691-11df-97a5-7038c432aabf',NULL),(36879,8115,1268,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c2999d9f-1691-11df-97a5-7038c432aabf',NULL),(36880,8115,1272,2904,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:56:15',0,1,NULL,NULL,NULL,'c2999f18-1691-11df-97a5-7038c432aabf',NULL),(36881,2762,1246,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299a0fb-1691-11df-97a5-7038c432aabf',NULL),(36882,2762,5282,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299a28d-1691-11df-97a5-7038c432aabf',NULL),(36883,2762,6096,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299a417-1691-11df-97a5-7038c432aabf',NULL),(36884,2762,5272,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299a5a9-1691-11df-97a5-7038c432aabf',NULL),(36885,2762,1146,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299a822-1691-11df-97a5-7038c432aabf',NULL),(36886,2762,1154,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299a9a3-1691-11df-97a5-7038c432aabf',NULL),(36887,2762,1192,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299ab1b-1691-11df-97a5-7038c432aabf',NULL),(36888,2762,1155,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299ac93-1691-11df-97a5-7038c432aabf',NULL),(36889,2762,1164,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299ae10-1691-11df-97a5-7038c432aabf',NULL),(36890,2762,1156,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299af88-1691-11df-97a5-7038c432aabf',NULL),(36891,2762,5092,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299b101-1691-11df-97a5-7038c432aabf',NULL),(36892,2762,5086,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299b279-1691-11df-97a5-7038c432aabf',NULL),(36893,2762,5087,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299b3f6-1691-11df-97a5-7038c432aabf',NULL),(36894,2762,5085,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299b56e-1691-11df-97a5-7038c432aabf',NULL),(36895,2762,5088,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299b6e2-1691-11df-97a5-7038c432aabf',NULL),(36896,2762,5089,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299b85f-1691-11df-97a5-7038c432aabf',NULL),(36897,2762,5356,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299b9d8-1691-11df-97a5-7038c432aabf',NULL),(36898,2762,1248,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299bb54-1691-11df-97a5-7038c432aabf',NULL),(36899,2762,5096,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299bcd1-1691-11df-97a5-7038c432aabf',NULL),(36900,2762,1088,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299be9f-1691-11df-97a5-7038c432aabf',NULL),(36901,2762,1088,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299c035-1691-11df-97a5-7038c432aabf',NULL),(36902,2762,1088,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299c1ba-1691-11df-97a5-7038c432aabf',NULL),(36903,2762,1112,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299c34d-1691-11df-97a5-7038c432aabf',NULL),(36904,2762,1109,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299c4d6-1691-11df-97a5-7038c432aabf',NULL),(36905,2762,1110,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299c6e4-1691-11df-97a5-7038c432aabf',NULL),(36906,2762,1111,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299c87f-1691-11df-97a5-7038c432aabf',NULL),(36907,2762,1255,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299ca08-1691-11df-97a5-7038c432aabf',NULL),(36908,2762,1277,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299cb9a-1691-11df-97a5-7038c432aabf',NULL),(36909,2762,1261,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299cd24-1691-11df-97a5-7038c432aabf',NULL),(36910,2762,1265,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299cee9-1691-11df-97a5-7038c432aabf',NULL),(36911,2762,1268,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299d05d-1691-11df-97a5-7038c432aabf',NULL),(36912,2762,1272,2905,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 10:59:11',0,1,NULL,NULL,NULL,'c299d1d6-1691-11df-97a5-7038c432aabf',NULL),(36913,1642,1246,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c299d34e-1691-11df-97a5-7038c432aabf',NULL),(36914,1642,5282,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c299d561-1691-11df-97a5-7038c432aabf',NULL),(36915,1642,6096,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c299d6dd-1691-11df-97a5-7038c432aabf',NULL),(36916,1642,5272,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c299d856-1691-11df-97a5-7038c432aabf',NULL),(36917,1642,1146,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c299d9d2-1691-11df-97a5-7038c432aabf',NULL),(36918,1642,1154,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c299db4b-1691-11df-97a5-7038c432aabf',NULL),(36919,1642,1192,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c299dcbf-1691-11df-97a5-7038c432aabf',NULL),(36920,1642,1155,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c299de3c-1691-11df-97a5-7038c432aabf',NULL),(36921,1642,1164,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c299dfb0-1691-11df-97a5-7038c432aabf',NULL),(36922,1642,1156,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c299e12c-1691-11df-97a5-7038c432aabf',NULL),(36923,1642,6065,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c299e2a5-1691-11df-97a5-7038c432aabf',NULL),(36924,1642,1165,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c299e41d-1691-11df-97a5-7038c432aabf',NULL),(36925,1642,5092,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c299e59a-1691-11df-97a5-7038c432aabf',NULL),(36926,1642,5086,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c299e716-1691-11df-97a5-7038c432aabf',NULL),(36927,1642,5087,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c299e88f-1691-11df-97a5-7038c432aabf',NULL),(36928,1642,5085,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c299ea07-1691-11df-97a5-7038c432aabf',NULL),(36929,1642,5088,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c299eb80-1691-11df-97a5-7038c432aabf',NULL),(36930,1642,5089,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c299ed5f-1691-11df-97a5-7038c432aabf',NULL),(36931,1642,5356,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c299eef1-1691-11df-97a5-7038c432aabf',NULL),(36932,1642,1248,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c299f083-1691-11df-97a5-7038c432aabf',NULL),(36933,1642,5096,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c299fbfd-1691-11df-97a5-7038c432aabf',NULL),(36934,1642,1088,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c299fd71-1691-11df-97a5-7038c432aabf',NULL),(36935,1642,1088,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c299fee6-1691-11df-97a5-7038c432aabf',NULL),(36936,1642,1088,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c29a005a-1691-11df-97a5-7038c432aabf',NULL),(36937,1642,1112,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c29a01d2-1691-11df-97a5-7038c432aabf',NULL),(36938,1642,1109,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c29a03e0-1691-11df-97a5-7038c432aabf',NULL),(36939,1642,1110,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c29a055d-1691-11df-97a5-7038c432aabf',NULL),(36940,1642,1111,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c29a06d5-1691-11df-97a5-7038c432aabf',NULL),(36941,1642,1255,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c29a084e-1691-11df-97a5-7038c432aabf',NULL),(36942,1642,1277,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c29a09d3-1691-11df-97a5-7038c432aabf',NULL),(36943,1642,1261,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c29a0c59-1691-11df-97a5-7038c432aabf',NULL),(36944,1642,1265,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c29a0ec1-1691-11df-97a5-7038c432aabf',NULL),(36945,1642,1268,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c29a112d-1691-11df-97a5-7038c432aabf',NULL),(36946,1642,1271,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c29a153c-1691-11df-97a5-7038c432aabf',NULL),(36947,1642,1272,2906,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:01:04',0,1,NULL,NULL,NULL,'c29a17e9-1691-11df-97a5-7038c432aabf',NULL),(36948,3303,1246,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a1a91-1691-11df-97a5-7038c432aabf',NULL),(36949,3303,5282,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a1d39-1691-11df-97a5-7038c432aabf',NULL),(36950,3303,6096,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a1fee-1691-11df-97a5-7038c432aabf',NULL),(36951,3303,5272,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a226b-1691-11df-97a5-7038c432aabf',NULL),(36952,3303,1146,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a24e4-1691-11df-97a5-7038c432aabf',NULL),(36953,3303,1154,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a2761-1691-11df-97a5-7038c432aabf',NULL),(36954,3303,1192,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a2b28-1691-11df-97a5-7038c432aabf',NULL),(36955,3303,1155,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a2da5-1691-11df-97a5-7038c432aabf',NULL),(36956,3303,1164,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a3332-1691-11df-97a5-7038c432aabf',NULL),(36957,3303,1156,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a35e2-1691-11df-97a5-7038c432aabf',NULL),(36958,3303,6065,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a3882-1691-11df-97a5-7038c432aabf',NULL),(36959,3303,1165,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a3a18-1691-11df-97a5-7038c432aabf',NULL),(36960,3303,5092,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a3ba6-1691-11df-97a5-7038c432aabf',NULL),(36961,3303,5086,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a3d92-1691-11df-97a5-7038c432aabf',NULL),(36962,3303,5087,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a3f57-1691-11df-97a5-7038c432aabf',NULL),(36963,3303,5085,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a40e1-1691-11df-97a5-7038c432aabf',NULL),(36964,3303,5088,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a4273-1691-11df-97a5-7038c432aabf',NULL),(36965,3303,5089,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a43f8-1691-11df-97a5-7038c432aabf',NULL),(36966,3303,5356,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a4586-1691-11df-97a5-7038c432aabf',NULL),(36967,3303,1248,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a4743-1691-11df-97a5-7038c432aabf',NULL),(36968,3303,5096,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a48bb-1691-11df-97a5-7038c432aabf',NULL),(36969,3303,1088,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a4a38-1691-11df-97a5-7038c432aabf',NULL),(36970,3303,1088,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a4bac-1691-11df-97a5-7038c432aabf',NULL),(36971,3303,1088,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a4d2d-1691-11df-97a5-7038c432aabf',NULL),(36972,3303,1112,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a4f03-1691-11df-97a5-7038c432aabf',NULL),(36973,3303,1109,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a5091-1691-11df-97a5-7038c432aabf',NULL),(36974,3303,1110,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a5223-1691-11df-97a5-7038c432aabf',NULL),(36975,3303,1111,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a53ad-1691-11df-97a5-7038c432aabf',NULL),(36976,3303,1255,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a553f-1691-11df-97a5-7038c432aabf',NULL),(36977,3303,1277,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a56ef-1691-11df-97a5-7038c432aabf',NULL),(36978,3303,1261,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a586b-1691-11df-97a5-7038c432aabf',NULL),(36979,3303,1265,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a59e4-1691-11df-97a5-7038c432aabf',NULL),(36980,3303,1268,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a5b5c-1691-11df-97a5-7038c432aabf',NULL),(36981,3303,1272,2907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:02:13',0,1,NULL,NULL,NULL,'c29a5cd9-1691-11df-97a5-7038c432aabf',NULL),(36982,2618,1246,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a5e4d-1691-11df-97a5-7038c432aabf',NULL),(36983,2618,5282,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a5fca-1691-11df-97a5-7038c432aabf',NULL),(36984,2618,6096,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a6142-1691-11df-97a5-7038c432aabf',NULL),(36985,2618,5272,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a62bf-1691-11df-97a5-7038c432aabf',NULL),(36986,2618,1146,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a653c-1691-11df-97a5-7038c432aabf',NULL),(36987,2618,1154,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a66ce-1691-11df-97a5-7038c432aabf',NULL),(36988,2618,1192,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a6860-1691-11df-97a5-7038c432aabf',NULL),(36989,2618,1155,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a69ee-1691-11df-97a5-7038c432aabf',NULL),(36990,2618,1164,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a6c49-1691-11df-97a5-7038c432aabf',NULL),(36991,2618,1156,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a6ddf-1691-11df-97a5-7038c432aabf',NULL),(36992,2618,5092,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a6fa0-1691-11df-97a5-7038c432aabf',NULL),(36993,2618,5086,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a711d-1691-11df-97a5-7038c432aabf',NULL),(36994,2618,5087,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a728d-1691-11df-97a5-7038c432aabf',NULL),(36995,2618,5085,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a740a-1691-11df-97a5-7038c432aabf',NULL),(36996,2618,5088,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a757a-1691-11df-97a5-7038c432aabf',NULL),(36997,2618,5089,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a76f6-1691-11df-97a5-7038c432aabf',NULL),(36998,2618,5356,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a7873-1691-11df-97a5-7038c432aabf',NULL),(36999,2618,1248,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a79eb-1691-11df-97a5-7038c432aabf',NULL),(37000,2618,5096,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a7bc6-1691-11df-97a5-7038c432aabf',NULL),(37001,2618,1088,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a7d54-1691-11df-97a5-7038c432aabf',NULL),(37002,2618,1088,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a7ee6-1691-11df-97a5-7038c432aabf',NULL),(37003,2618,1088,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a8074-1691-11df-97a5-7038c432aabf',NULL),(37004,2618,1112,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a8206-1691-11df-97a5-7038c432aabf',NULL),(37005,2618,1109,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a83ba-1691-11df-97a5-7038c432aabf',NULL),(37006,2618,1110,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a8532-1691-11df-97a5-7038c432aabf',NULL),(37007,2618,1111,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a86ab-1691-11df-97a5-7038c432aabf',NULL),(37008,2618,1255,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a8823-1691-11df-97a5-7038c432aabf',NULL),(37009,2618,1277,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a89a0-1691-11df-97a5-7038c432aabf',NULL),(37010,2618,1261,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a8b7b-1691-11df-97a5-7038c432aabf',NULL),(37011,2618,1265,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a8d0d-1691-11df-97a5-7038c432aabf',NULL),(37012,2618,1268,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a8e9f-1691-11df-97a5-7038c432aabf',NULL),(37013,2618,1271,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a9031-1691-11df-97a5-7038c432aabf',NULL),(37014,2618,1271,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a91c7-1691-11df-97a5-7038c432aabf',NULL),(37015,2618,1271,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a9377-1691-11df-97a5-7038c432aabf',NULL),(37016,2618,1272,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c29a958a-1691-11df-97a5-7038c432aabf',NULL),(37017,932,1246,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29a9706-1691-11df-97a5-7038c432aabf',NULL),(37018,932,5282,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29a9887-1691-11df-97a5-7038c432aabf',NULL),(37019,932,6096,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29a9a11-1691-11df-97a5-7038c432aabf',NULL),(37020,932,5272,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29aaa24-1691-11df-97a5-7038c432aabf',NULL),(37021,932,1146,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29aabfe-1691-11df-97a5-7038c432aabf',NULL),(37022,932,1154,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29aad88-1691-11df-97a5-7038c432aabf',NULL),(37023,932,1192,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29aaf1a-1691-11df-97a5-7038c432aabf',NULL),(37024,932,1155,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29ab0ac-1691-11df-97a5-7038c432aabf',NULL),(37025,932,1164,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29ab28b-1691-11df-97a5-7038c432aabf',NULL),(37026,932,1156,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29ab448-1691-11df-97a5-7038c432aabf',NULL),(37027,932,5092,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29ab5c9-1691-11df-97a5-7038c432aabf',NULL),(37028,932,5086,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29ab745-1691-11df-97a5-7038c432aabf',NULL),(37029,932,5087,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29ab8cb-1691-11df-97a5-7038c432aabf',NULL),(37030,932,5085,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29aba47-1691-11df-97a5-7038c432aabf',NULL),(37031,932,5088,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29abbc4-1691-11df-97a5-7038c432aabf',NULL),(37032,932,5089,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29abd41-1691-11df-97a5-7038c432aabf',NULL),(37033,932,5356,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29abec2-1691-11df-97a5-7038c432aabf',NULL),(37034,932,1248,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29ac043-1691-11df-97a5-7038c432aabf',NULL),(37035,932,5096,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29ac255-1691-11df-97a5-7038c432aabf',NULL),(37036,932,1088,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29ac3da-1691-11df-97a5-7038c432aabf',NULL),(37037,932,1088,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29ac55b-1691-11df-97a5-7038c432aabf',NULL),(37038,932,1088,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29ac6d8-1691-11df-97a5-7038c432aabf',NULL),(37039,932,1112,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29ac85d-1691-11df-97a5-7038c432aabf',NULL),(37040,932,1109,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29ac9da-1691-11df-97a5-7038c432aabf',NULL),(37041,932,1110,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29acb5f-1691-11df-97a5-7038c432aabf',NULL),(37042,932,1111,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29accd7-1691-11df-97a5-7038c432aabf',NULL),(37043,932,1255,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29ace54-1691-11df-97a5-7038c432aabf',NULL),(37044,932,1277,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29acfcd-1691-11df-97a5-7038c432aabf',NULL),(37045,932,1261,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29ad149-1691-11df-97a5-7038c432aabf',NULL),(37046,932,1265,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29ad2d7-1691-11df-97a5-7038c432aabf',NULL),(37047,932,1268,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29ad454-1691-11df-97a5-7038c432aabf',NULL),(37048,932,1271,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29ad5b7-1691-11df-97a5-7038c432aabf',NULL),(37049,932,1271,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29ad71a-1691-11df-97a5-7038c432aabf',NULL),(37050,932,1271,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29ad8df-1691-11df-97a5-7038c432aabf',NULL),(37051,932,1272,2910,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:04:18',0,1,NULL,NULL,NULL,'c29ada58-1691-11df-97a5-7038c432aabf',NULL),(37052,2248,1246,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29adbd0-1691-11df-97a5-7038c432aabf',NULL),(37053,2248,5282,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29add4d-1691-11df-97a5-7038c432aabf',NULL),(37054,2248,6096,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29adebc-1691-11df-97a5-7038c432aabf',NULL),(37055,2248,5272,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29ae060-1691-11df-97a5-7038c432aabf',NULL),(37056,2248,1146,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29af222-1691-11df-97a5-7038c432aabf',NULL),(37057,2248,1154,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29af39f-1691-11df-97a5-7038c432aabf',NULL),(37058,2248,1192,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29af51c-1691-11df-97a5-7038c432aabf',NULL),(37059,2248,1155,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29af91e-1691-11df-97a5-7038c432aabf',NULL),(37060,2248,1164,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29afb13-1691-11df-97a5-7038c432aabf',NULL),(37061,2248,1156,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29afc8f-1691-11df-97a5-7038c432aabf',NULL),(37062,2248,5092,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29afe1d-1691-11df-97a5-7038c432aabf',NULL),(37063,2248,5086,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29b1024-1691-11df-97a5-7038c432aabf',NULL),(37064,2248,5087,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29b126a-1691-11df-97a5-7038c432aabf',NULL),(37065,2248,5085,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29b1496-1691-11df-97a5-7038c432aabf',NULL),(37066,2248,5088,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29b16be-1691-11df-97a5-7038c432aabf',NULL),(37067,2248,5089,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29b2744-1691-11df-97a5-7038c432aabf',NULL),(37068,2248,5356,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29b2b0f-1691-11df-97a5-7038c432aabf',NULL),(37069,2248,1248,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29b2d6e-1691-11df-97a5-7038c432aabf',NULL),(37070,2248,5096,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29b3ff2-1691-11df-97a5-7038c432aabf',NULL),(37071,2248,1088,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29b4222-1691-11df-97a5-7038c432aabf',NULL),(37072,2248,1088,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29b52e4-1691-11df-97a5-7038c432aabf',NULL),(37073,2248,1088,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29b638d-1691-11df-97a5-7038c432aabf',NULL),(37074,2248,1112,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29b8ad9-1691-11df-97a5-7038c432aabf',NULL),(37075,2248,1109,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29b8c51-1691-11df-97a5-7038c432aabf',NULL),(37076,2248,1110,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29b8dc5-1691-11df-97a5-7038c432aabf',NULL),(37077,2248,1111,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29b8f39-1691-11df-97a5-7038c432aabf',NULL),(37078,2248,1255,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29b90b2-1691-11df-97a5-7038c432aabf',NULL),(37079,2248,1277,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29b922a-1691-11df-97a5-7038c432aabf',NULL),(37080,2248,1261,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29b939e-1691-11df-97a5-7038c432aabf',NULL),(37081,2248,1265,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29b9517-1691-11df-97a5-7038c432aabf',NULL),(37082,2248,1268,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29b968b-1691-11df-97a5-7038c432aabf',NULL),(37083,2248,1272,2911,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:05:22',0,1,NULL,NULL,NULL,'c29b9803-1691-11df-97a5-7038c432aabf',NULL),(37084,3560,1246,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29b9973-1691-11df-97a5-7038c432aabf',NULL),(37085,3560,5282,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29b9aec-1691-11df-97a5-7038c432aabf',NULL),(37086,3560,6096,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29b9ccb-1691-11df-97a5-7038c432aabf',NULL),(37087,3560,1154,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29b9e50-1691-11df-97a5-7038c432aabf',NULL),(37088,3560,1192,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29b9fde-1691-11df-97a5-7038c432aabf',NULL),(37089,3560,1155,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29ba163-1691-11df-97a5-7038c432aabf',NULL),(37090,3560,1164,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29ba2f1-1691-11df-97a5-7038c432aabf',NULL),(37091,3560,1156,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29ba4a5-1691-11df-97a5-7038c432aabf',NULL),(37092,3560,6065,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29ba619-1691-11df-97a5-7038c432aabf',NULL),(37093,3560,6077,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29ba791-1691-11df-97a5-7038c432aabf',NULL),(37094,3560,5092,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29ba906-1691-11df-97a5-7038c432aabf',NULL),(37095,3560,5086,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29baa7a-1691-11df-97a5-7038c432aabf',NULL),(37096,3560,5087,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29babee-1691-11df-97a5-7038c432aabf',NULL),(37097,3560,5085,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bad66-1691-11df-97a5-7038c432aabf',NULL),(37098,3560,5088,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29baeda-1691-11df-97a5-7038c432aabf',NULL),(37099,3560,5089,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bb04a-1691-11df-97a5-7038c432aabf',NULL),(37100,3560,5356,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bb1be-1691-11df-97a5-7038c432aabf',NULL),(37101,3560,1248,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bb32e-1691-11df-97a5-7038c432aabf',NULL),(37102,3560,952,2913,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1590,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bb4a7-1691-11df-97a5-7038c432aabf',NULL),(37103,3560,5497,2913,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,216,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bb61b-1691-11df-97a5-7038c432aabf',NULL),(37104,3560,730,2913,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bb78b-1691-11df-97a5-7038c432aabf',NULL),(37105,3560,853,2913,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bb903-1691-11df-97a5-7038c432aabf',NULL),(37106,3560,21,2913,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bba73-1691-11df-97a5-7038c432aabf',NULL),(37107,3560,851,2913,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bbbeb-1691-11df-97a5-7038c432aabf',NULL),(37108,3560,729,2913,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261000,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bbd64-1691-11df-97a5-7038c432aabf',NULL),(37109,3560,654,2913,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bbed8-1691-11df-97a5-7038c432aabf',NULL),(37110,3560,678,2913,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bc04c-1691-11df-97a5-7038c432aabf',NULL),(37111,3560,5096,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bc1bc-1691-11df-97a5-7038c432aabf',NULL),(37112,3560,1088,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bc392-1691-11df-97a5-7038c432aabf',NULL),(37113,3560,1088,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bc51c-1691-11df-97a5-7038c432aabf',NULL),(37114,3560,1088,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bc6a5-1691-11df-97a5-7038c432aabf',NULL),(37115,3560,1112,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bc82f-1691-11df-97a5-7038c432aabf',NULL),(37116,3560,1109,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bc9b4-1691-11df-97a5-7038c432aabf',NULL),(37117,3560,1110,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bcb6d-1691-11df-97a5-7038c432aabf',NULL),(37118,3560,1111,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bccdc-1691-11df-97a5-7038c432aabf',NULL),(37119,3560,1255,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bce51-1691-11df-97a5-7038c432aabf',NULL),(37120,3560,1277,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bcfc5-1691-11df-97a5-7038c432aabf',NULL),(37121,3560,1261,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bd139-1691-11df-97a5-7038c432aabf',NULL),(37122,3560,1262,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bd2b1-1691-11df-97a5-7038c432aabf',NULL),(37123,3560,1269,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bd41d-1691-11df-97a5-7038c432aabf',NULL),(37124,3560,1265,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bd595-1691-11df-97a5-7038c432aabf',NULL),(37125,3560,1268,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bd705-1691-11df-97a5-7038c432aabf',NULL),(37126,3560,1272,2913,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:06:25',0,1,NULL,NULL,NULL,'c29bd87d-1691-11df-97a5-7038c432aabf',NULL),(37127,2470,1246,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29bd9f2-1691-11df-97a5-7038c432aabf',NULL),(37128,2470,5282,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29bdb61-1691-11df-97a5-7038c432aabf',NULL),(37129,2470,6096,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29bdcda-1691-11df-97a5-7038c432aabf',NULL),(37130,2470,5272,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29bde4e-1691-11df-97a5-7038c432aabf',NULL),(37131,2470,1146,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29bdfc2-1691-11df-97a5-7038c432aabf',NULL),(37132,2470,1154,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29be12e-1691-11df-97a5-7038c432aabf',NULL),(37133,2470,1192,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29be2a6-1691-11df-97a5-7038c432aabf',NULL),(37134,2470,1155,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29be41a-1691-11df-97a5-7038c432aabf',NULL),(37135,2470,1164,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29be586-1691-11df-97a5-7038c432aabf',NULL),(37136,2470,1156,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29be6fe-1691-11df-97a5-7038c432aabf',NULL),(37137,2470,5092,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29be872-1691-11df-97a5-7038c432aabf',NULL),(37138,2470,5086,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29bea44-1691-11df-97a5-7038c432aabf',NULL),(37139,2470,5087,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29bebce-1691-11df-97a5-7038c432aabf',NULL),(37140,2470,5085,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29bed53-1691-11df-97a5-7038c432aabf',NULL),(37141,2470,5088,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29beee1-1691-11df-97a5-7038c432aabf',NULL),(37142,2470,5089,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29bfa46-1691-11df-97a5-7038c432aabf',NULL),(37143,2470,5356,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29bfbba-1691-11df-97a5-7038c432aabf',NULL),(37144,2470,1248,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29bfd2a-1691-11df-97a5-7038c432aabf',NULL),(37145,2470,5096,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29bfe9a-1691-11df-97a5-7038c432aabf',NULL),(37146,2470,1088,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29c0012-1691-11df-97a5-7038c432aabf',NULL),(37147,2470,1088,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29c0186-1691-11df-97a5-7038c432aabf',NULL),(37148,2470,1088,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29c02f6-1691-11df-97a5-7038c432aabf',NULL),(37149,2470,1112,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29c046f-1691-11df-97a5-7038c432aabf',NULL),(37150,2470,1109,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29c05f0-1691-11df-97a5-7038c432aabf',NULL),(37151,2470,1110,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29c085c-1691-11df-97a5-7038c432aabf',NULL),(37152,2470,1111,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29c0ab3-1691-11df-97a5-7038c432aabf',NULL),(37153,2470,1255,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29c0d0e-1691-11df-97a5-7038c432aabf',NULL),(37154,2470,1277,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29c1043-1691-11df-97a5-7038c432aabf',NULL),(37155,2470,1261,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29c1327-1691-11df-97a5-7038c432aabf',NULL),(37156,2470,1265,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29c15c2-1691-11df-97a5-7038c432aabf',NULL),(37157,2470,1268,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29c1851-1691-11df-97a5-7038c432aabf',NULL),(37158,2470,1272,2914,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:08:13',0,1,NULL,NULL,NULL,'c29c1af4-1691-11df-97a5-7038c432aabf',NULL),(37159,7508,1246,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c1d61-1691-11df-97a5-7038c432aabf',NULL),(37160,7508,5282,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c1fd1-1691-11df-97a5-7038c432aabf',NULL),(37161,7508,6096,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c2242-1691-11df-97a5-7038c432aabf',NULL),(37162,7508,5272,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c24a5-1691-11df-97a5-7038c432aabf',NULL),(37163,7508,1146,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c2716-1691-11df-97a5-7038c432aabf',NULL),(37164,7508,1154,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c2982-1691-11df-97a5-7038c432aabf',NULL),(37165,7508,1192,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c2bea-1691-11df-97a5-7038c432aabf',NULL),(37166,7508,1155,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c2e4e-1691-11df-97a5-7038c432aabf',NULL),(37167,7508,1164,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c30b5-1691-11df-97a5-7038c432aabf',NULL),(37168,7508,1156,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c3232-1691-11df-97a5-7038c432aabf',NULL),(37169,7508,6065,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c33a6-1691-11df-97a5-7038c432aabf',NULL),(37170,7508,5092,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c351a-1691-11df-97a5-7038c432aabf',NULL),(37171,7508,5086,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c368f-1691-11df-97a5-7038c432aabf',NULL),(37172,7508,5087,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c3861-1691-11df-97a5-7038c432aabf',NULL),(37173,7508,5085,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c39ef-1691-11df-97a5-7038c432aabf',NULL),(37174,7508,5088,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c3b74-1691-11df-97a5-7038c432aabf',NULL),(37175,7508,5089,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c3cfd-1691-11df-97a5-7038c432aabf',NULL),(37176,7508,5356,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c3e87-1691-11df-97a5-7038c432aabf',NULL),(37177,7508,1248,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c4044-1691-11df-97a5-7038c432aabf',NULL),(37178,7508,1276,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c41bc-1691-11df-97a5-7038c432aabf',NULL),(37179,7508,5096,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c432c-1691-11df-97a5-7038c432aabf',NULL),(37180,7508,6042,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c44a4-1691-11df-97a5-7038c432aabf',NULL),(37181,7508,1088,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c4614-1691-11df-97a5-7038c432aabf',NULL),(37182,7508,1088,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c4788-1691-11df-97a5-7038c432aabf',NULL),(37183,7508,1088,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c48f8-1691-11df-97a5-7038c432aabf',NULL),(37184,7508,1112,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c4a71-1691-11df-97a5-7038c432aabf',NULL),(37185,7508,1109,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c4be9-1691-11df-97a5-7038c432aabf',NULL),(37186,7508,1110,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c4d59-1691-11df-97a5-7038c432aabf',NULL),(37187,7508,1111,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c4ecd-1691-11df-97a5-7038c432aabf',NULL),(37188,7508,1255,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c503d-1691-11df-97a5-7038c432aabf',NULL),(37189,7508,1277,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c51b5-1691-11df-97a5-7038c432aabf',NULL),(37190,7508,1261,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c5325-1691-11df-97a5-7038c432aabf',NULL),(37191,7508,1265,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c549d-1691-11df-97a5-7038c432aabf',NULL),(37192,7508,1268,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c5616-1691-11df-97a5-7038c432aabf',NULL),(37193,7508,1272,2915,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:00:12',0,1,NULL,NULL,NULL,'c29c5786-1691-11df-97a5-7038c432aabf',NULL),(37194,667,1246,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c58fa-1691-11df-97a5-7038c432aabf',NULL),(37195,667,5282,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c5a6e-1691-11df-97a5-7038c432aabf',NULL),(37196,667,6096,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c5be6-1691-11df-97a5-7038c432aabf',NULL),(37197,667,5272,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c5d5a-1691-11df-97a5-7038c432aabf',NULL),(37198,667,1146,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c5f24-1691-11df-97a5-7038c432aabf',NULL),(37199,667,1154,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c60b2-1691-11df-97a5-7038c432aabf',NULL),(37200,667,1192,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c6237-1691-11df-97a5-7038c432aabf',NULL),(37201,667,1155,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c63c5-1691-11df-97a5-7038c432aabf',NULL),(37202,667,1164,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c654a-1691-11df-97a5-7038c432aabf',NULL),(37203,667,1156,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c670b-1691-11df-97a5-7038c432aabf',NULL),(37204,667,5092,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c6884-1691-11df-97a5-7038c432aabf',NULL),(37205,667,5086,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c69f8-1691-11df-97a5-7038c432aabf',NULL),(37206,667,5087,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c6b6c-1691-11df-97a5-7038c432aabf',NULL),(37207,667,5085,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c6cdc-1691-11df-97a5-7038c432aabf',NULL),(37208,667,5088,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c6e54-1691-11df-97a5-7038c432aabf',NULL),(37209,667,5089,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c6fc4-1691-11df-97a5-7038c432aabf',NULL),(37210,667,5356,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c7138-1691-11df-97a5-7038c432aabf',NULL),(37211,667,1248,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c72b0-1691-11df-97a5-7038c432aabf',NULL),(37212,667,5497,2916,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,412,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c7420-1691-11df-97a5-7038c432aabf',NULL),(37213,667,730,2916,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c7594-1691-11df-97a5-7038c432aabf',NULL),(37214,667,853,2916,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,722,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c7704-1691-11df-97a5-7038c432aabf',NULL),(37215,667,5096,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c7878-1691-11df-97a5-7038c432aabf',NULL),(37216,667,1088,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c79ed-1691-11df-97a5-7038c432aabf',NULL),(37217,667,1088,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c7b61-1691-11df-97a5-7038c432aabf',NULL),(37218,667,1088,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c7cd5-1691-11df-97a5-7038c432aabf',NULL),(37219,667,1112,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c7e49-1691-11df-97a5-7038c432aabf',NULL),(37220,667,1109,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c7fc1-1691-11df-97a5-7038c432aabf',NULL),(37221,667,1110,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c8131-1691-11df-97a5-7038c432aabf',NULL),(37222,667,1111,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c82ae-1691-11df-97a5-7038c432aabf',NULL),(37223,667,1255,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c842f-1691-11df-97a5-7038c432aabf',NULL),(37224,667,1277,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c85a3-1691-11df-97a5-7038c432aabf',NULL),(37225,667,1261,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c878b-1691-11df-97a5-7038c432aabf',NULL),(37226,667,1265,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c8910-1691-11df-97a5-7038c432aabf',NULL),(37227,667,1268,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c8a9e-1691-11df-97a5-7038c432aabf',NULL),(37228,667,1272,2916,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:10:05',0,1,NULL,NULL,NULL,'c29c9636-1691-11df-97a5-7038c432aabf',NULL),(37229,2784,1246,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29c97aa-1691-11df-97a5-7038c432aabf',NULL),(37230,2784,5282,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29c991a-1691-11df-97a5-7038c432aabf',NULL),(37231,2784,6096,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29c9a92-1691-11df-97a5-7038c432aabf',NULL),(37232,2784,5272,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29c9c0f-1691-11df-97a5-7038c432aabf',NULL),(37233,2784,1146,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29c9d90-1691-11df-97a5-7038c432aabf',NULL),(37234,2784,1154,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29c9f04-1691-11df-97a5-7038c432aabf',NULL),(37235,2784,1192,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29ca07d-1691-11df-97a5-7038c432aabf',NULL),(37236,2784,1155,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29ca1f1-1691-11df-97a5-7038c432aabf',NULL),(37237,2784,1164,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29ca36d-1691-11df-97a5-7038c432aabf',NULL),(37238,2784,1156,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29ca4e1-1691-11df-97a5-7038c432aabf',NULL),(37239,2784,5092,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29ca656-1691-11df-97a5-7038c432aabf',NULL),(37240,2784,5086,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29ca7d2-1691-11df-97a5-7038c432aabf',NULL),(37241,2784,5087,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29ca946-1691-11df-97a5-7038c432aabf',NULL),(37242,2784,5085,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29caac3-1691-11df-97a5-7038c432aabf',NULL),(37243,2784,5088,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29cac33-1691-11df-97a5-7038c432aabf',NULL),(37244,2784,5089,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29cae12-1691-11df-97a5-7038c432aabf',NULL),(37245,2784,5356,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29cafa4-1691-11df-97a5-7038c432aabf',NULL),(37246,2784,1248,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29cb132-1691-11df-97a5-7038c432aabf',NULL),(37247,2784,5096,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29cb2c0-1691-11df-97a5-7038c432aabf',NULL),(37248,2784,1088,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29cb44d-1691-11df-97a5-7038c432aabf',NULL),(37249,2784,1112,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29cb606-1691-11df-97a5-7038c432aabf',NULL),(37250,2784,1109,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29cb77e-1691-11df-97a5-7038c432aabf',NULL),(37251,2784,1110,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29cb8fb-1691-11df-97a5-7038c432aabf',NULL),(37252,2784,1111,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29cba78-1691-11df-97a5-7038c432aabf',NULL),(37253,2784,1255,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29cbbfd-1691-11df-97a5-7038c432aabf',NULL),(37254,2784,1277,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29cbd7a-1691-11df-97a5-7038c432aabf',NULL),(37255,2784,1261,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29cbedd-1691-11df-97a5-7038c432aabf',NULL),(37256,2784,1265,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29cc044-1691-11df-97a5-7038c432aabf',NULL),(37257,2784,1268,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29cc1a7-1691-11df-97a5-7038c432aabf',NULL),(37258,2784,1272,2918,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:16',0,1,NULL,NULL,NULL,'c29cc30a-1691-11df-97a5-7038c432aabf',NULL),(37259,3145,1246,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29cc471-1691-11df-97a5-7038c432aabf',NULL),(37260,3145,5282,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29cc5d4-1691-11df-97a5-7038c432aabf',NULL),(37261,3145,6096,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29cc737-1691-11df-97a5-7038c432aabf',NULL),(37262,3145,5272,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29cc896-1691-11df-97a5-7038c432aabf',NULL),(37263,3145,1146,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29cdaf3-1691-11df-97a5-7038c432aabf',NULL),(37264,3145,1154,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29cdc9f-1691-11df-97a5-7038c432aabf',NULL),(37265,3145,1192,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29cde1f-1691-11df-97a5-7038c432aabf',NULL),(37266,3145,1155,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29cdf9c-1691-11df-97a5-7038c432aabf',NULL),(37267,3145,1164,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29ce3c9-1691-11df-97a5-7038c432aabf',NULL),(37268,3145,1156,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29ce557-1691-11df-97a5-7038c432aabf',NULL),(37269,3145,5092,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29cf886-1691-11df-97a5-7038c432aabf',NULL),(37270,3145,5086,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29cfb8c-1691-11df-97a5-7038c432aabf',NULL),(37271,3145,5087,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29cfe05-1691-11df-97a5-7038c432aabf',NULL),(37272,3145,5085,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29d005c-1691-11df-97a5-7038c432aabf',NULL),(37273,3145,5088,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29d1104-1691-11df-97a5-7038c432aabf',NULL),(37274,3145,5089,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29d1330-1691-11df-97a5-7038c432aabf',NULL),(37275,3145,5356,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29d16d5-1691-11df-97a5-7038c432aabf',NULL),(37276,3145,1248,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29d2abb-1691-11df-97a5-7038c432aabf',NULL),(37277,3145,5096,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29d2cef-1691-11df-97a5-7038c432aabf',NULL),(37278,3145,6042,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29d3d69-1691-11df-97a5-7038c432aabf',NULL),(37279,3145,1088,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29d4e74-1691-11df-97a5-7038c432aabf',NULL),(37280,3145,1088,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29d70bd-1691-11df-97a5-7038c432aabf',NULL),(37281,3145,1088,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29d724a-1691-11df-97a5-7038c432aabf',NULL),(37282,3145,1112,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29d73d0-1691-11df-97a5-7038c432aabf',NULL),(37283,3145,1109,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29d7566-1691-11df-97a5-7038c432aabf',NULL),(37284,3145,1110,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29d76f4-1691-11df-97a5-7038c432aabf',NULL),(37285,3145,1111,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29d78b5-1691-11df-97a5-7038c432aabf',NULL),(37286,3145,1255,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29d7a29-1691-11df-97a5-7038c432aabf',NULL),(37287,3145,1277,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29d7ba1-1691-11df-97a5-7038c432aabf',NULL),(37288,3145,1261,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29d7d1a-1691-11df-97a5-7038c432aabf',NULL),(37289,3145,1265,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29d7e92-1691-11df-97a5-7038c432aabf',NULL),(37290,3145,1268,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29d800b-1691-11df-97a5-7038c432aabf',NULL),(37291,3145,1272,2919,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:12:08',0,1,NULL,NULL,NULL,'c29d817b-1691-11df-97a5-7038c432aabf',NULL),(37292,1103,1246,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29d82f7-1691-11df-97a5-7038c432aabf',NULL),(37293,1103,5282,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29d846b-1691-11df-97a5-7038c432aabf',NULL),(37294,1103,6096,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29d85e8-1691-11df-97a5-7038c432aabf',NULL),(37295,1103,1154,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29d8765-1691-11df-97a5-7038c432aabf',NULL),(37296,1103,1192,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29d88d9-1691-11df-97a5-7038c432aabf',NULL),(37297,1103,1155,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29d8a51-1691-11df-97a5-7038c432aabf',NULL),(37298,1103,1164,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29d8bc1-1691-11df-97a5-7038c432aabf',NULL),(37299,1103,1156,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29d8d3e-1691-11df-97a5-7038c432aabf',NULL),(37300,1103,6065,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29d8eb6-1691-11df-97a5-7038c432aabf',NULL),(37301,1103,5092,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29d902a-1691-11df-97a5-7038c432aabf',NULL),(37302,1103,5086,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29d919e-1691-11df-97a5-7038c432aabf',NULL),(37303,1103,5087,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29d930e-1691-11df-97a5-7038c432aabf',NULL),(37304,1103,5085,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29d9487-1691-11df-97a5-7038c432aabf',NULL),(37305,1103,5088,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29d95fb-1691-11df-97a5-7038c432aabf',NULL),(37306,1103,5089,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29d97c4-1691-11df-97a5-7038c432aabf',NULL),(37307,1103,5356,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29d9956-1691-11df-97a5-7038c432aabf',NULL),(37308,1103,1248,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29d9adc-1691-11df-97a5-7038c432aabf',NULL),(37309,1103,5096,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29d9c6e-1691-11df-97a5-7038c432aabf',NULL),(37310,1103,1088,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29d9df3-1691-11df-97a5-7038c432aabf',NULL),(37311,1103,1088,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29d9fb4-1691-11df-97a5-7038c432aabf',NULL),(37312,1103,1088,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29da12d-1691-11df-97a5-7038c432aabf',NULL),(37313,1103,1112,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29da29c-1691-11df-97a5-7038c432aabf',NULL),(37314,1103,1109,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29da415-1691-11df-97a5-7038c432aabf',NULL),(37315,1103,1110,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29da589-1691-11df-97a5-7038c432aabf',NULL),(37316,1103,1111,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29da701-1691-11df-97a5-7038c432aabf',NULL),(37317,1103,1255,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29da871-1691-11df-97a5-7038c432aabf',NULL),(37318,1103,1277,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29da9e5-1691-11df-97a5-7038c432aabf',NULL),(37319,1103,1261,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29dab5e-1691-11df-97a5-7038c432aabf',NULL),(37320,1103,1265,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29dacd2-1691-11df-97a5-7038c432aabf',NULL),(37321,1103,1268,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29dae4a-1691-11df-97a5-7038c432aabf',NULL),(37322,1103,1272,2920,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:13:11',0,1,NULL,NULL,NULL,'c29dafba-1691-11df-97a5-7038c432aabf',NULL),(37323,7511,1246,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29db132-1691-11df-97a5-7038c432aabf',NULL),(37324,7511,5282,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29db2ab-1691-11df-97a5-7038c432aabf',NULL),(37325,7511,6096,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29db41f-1691-11df-97a5-7038c432aabf',NULL),(37326,7511,5272,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29db593-1691-11df-97a5-7038c432aabf',NULL),(37327,7511,1146,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29db707-1691-11df-97a5-7038c432aabf',NULL),(37328,7511,1154,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29db880-1691-11df-97a5-7038c432aabf',NULL),(37329,7511,1192,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29db9f4-1691-11df-97a5-7038c432aabf',NULL),(37330,7511,1155,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29dbb6c-1691-11df-97a5-7038c432aabf',NULL),(37331,7511,1164,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29dbce5-1691-11df-97a5-7038c432aabf',NULL),(37332,7511,1156,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29dbeaa-1691-11df-97a5-7038c432aabf',NULL),(37333,7511,5092,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29dc03c-1691-11df-97a5-7038c432aabf',NULL),(37334,7511,5086,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29dc1c1-1691-11df-97a5-7038c432aabf',NULL),(37335,7511,5087,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29dc34b-1691-11df-97a5-7038c432aabf',NULL),(37336,7511,5085,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29dc4d9-1691-11df-97a5-7038c432aabf',NULL),(37337,7511,5088,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29dc695-1691-11df-97a5-7038c432aabf',NULL),(37338,7511,5089,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29dc80e-1691-11df-97a5-7038c432aabf',NULL),(37339,7511,5356,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29dc97e-1691-11df-97a5-7038c432aabf',NULL),(37340,7511,1248,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29dcaf6-1691-11df-97a5-7038c432aabf',NULL),(37341,7511,1276,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29dcc73-1691-11df-97a5-7038c432aabf',NULL),(37342,7511,5096,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29dcde3-1691-11df-97a5-7038c432aabf',NULL),(37343,7511,6042,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29dcf5b-1691-11df-97a5-7038c432aabf',NULL),(37344,7511,6042,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,460,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29dd0cf-1691-11df-97a5-7038c432aabf',NULL),(37345,7511,1088,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29dd248-1691-11df-97a5-7038c432aabf',NULL),(37346,7511,1088,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29dd3b7-1691-11df-97a5-7038c432aabf',NULL),(37347,7511,1088,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29dd52b-1691-11df-97a5-7038c432aabf',NULL),(37348,7511,1112,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29de03b-1691-11df-97a5-7038c432aabf',NULL),(37349,7511,1109,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29de1ab-1691-11df-97a5-7038c432aabf',NULL),(37350,7511,1110,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29de31b-1691-11df-97a5-7038c432aabf',NULL),(37351,7511,1111,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29de49c-1691-11df-97a5-7038c432aabf',NULL),(37352,7511,1255,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29de66a-1691-11df-97a5-7038c432aabf',NULL),(37353,7511,1277,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29de7fc-1691-11df-97a5-7038c432aabf',NULL),(37354,7511,1261,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29de98e-1691-11df-97a5-7038c432aabf',NULL),(37355,7511,1265,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29deb17-1691-11df-97a5-7038c432aabf',NULL),(37356,7511,1268,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29deca1-1691-11df-97a5-7038c432aabf',NULL),(37357,7511,1272,2924,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:11:38',0,1,NULL,NULL,NULL,'c29dee6f-1691-11df-97a5-7038c432aabf',NULL),(37358,1065,1246,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29df0db-1691-11df-97a5-7038c432aabf',NULL),(37359,1065,5282,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29df336-1691-11df-97a5-7038c432aabf',NULL),(37360,1065,6096,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29df595-1691-11df-97a5-7038c432aabf',NULL),(37361,1065,5272,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29df8dc-1691-11df-97a5-7038c432aabf',NULL),(37362,1065,1146,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29dfb62-1691-11df-97a5-7038c432aabf',NULL),(37363,1065,1154,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29dfddf-1691-11df-97a5-7038c432aabf',NULL),(37364,1065,1192,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e0054-1691-11df-97a5-7038c432aabf',NULL),(37365,1065,1155,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e02c4-1691-11df-97a5-7038c432aabf',NULL),(37366,1065,1164,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e0535-1691-11df-97a5-7038c432aabf',NULL),(37367,1065,1156,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e07ae-1691-11df-97a5-7038c432aabf',NULL),(37368,1065,5092,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e0a1e-1691-11df-97a5-7038c432aabf',NULL),(37369,1065,5086,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e0ce4-1691-11df-97a5-7038c432aabf',NULL),(37370,1065,5087,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e0f7b-1691-11df-97a5-7038c432aabf',NULL),(37371,1065,5085,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e120e-1691-11df-97a5-7038c432aabf',NULL),(37372,1065,5088,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e14d8-1691-11df-97a5-7038c432aabf',NULL),(37373,1065,5089,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e1740-1691-11df-97a5-7038c432aabf',NULL),(37374,1065,5356,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e18bd-1691-11df-97a5-7038c432aabf',NULL),(37375,1065,1248,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e1a35-1691-11df-97a5-7038c432aabf',NULL),(37376,1065,5096,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e1ba9-1691-11df-97a5-7038c432aabf',NULL),(37377,1065,6042,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,881,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e1d22-1691-11df-97a5-7038c432aabf',NULL),(37378,1065,1088,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e1e96-1691-11df-97a5-7038c432aabf',NULL),(37379,1065,1112,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e200e-1691-11df-97a5-7038c432aabf',NULL),(37380,1065,1109,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e2182-1691-11df-97a5-7038c432aabf',NULL),(37381,1065,1110,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e22fb-1691-11df-97a5-7038c432aabf',NULL),(37382,1065,1111,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e2477-1691-11df-97a5-7038c432aabf',NULL),(37383,1065,1255,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e25ec-1691-11df-97a5-7038c432aabf',NULL),(37384,1065,1277,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e2764-1691-11df-97a5-7038c432aabf',NULL),(37385,1065,1261,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e28d8-1691-11df-97a5-7038c432aabf',NULL),(37386,1065,1265,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e2a55-1691-11df-97a5-7038c432aabf',NULL),(37387,1065,1268,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e2bc5-1691-11df-97a5-7038c432aabf',NULL),(37388,1065,1272,2928,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:18:42',0,1,NULL,NULL,NULL,'c29e2d3d-1691-11df-97a5-7038c432aabf',NULL),(37389,1562,1246,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e2eb5-1691-11df-97a5-7038c432aabf',NULL),(37390,1562,5282,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e3025-1691-11df-97a5-7038c432aabf',NULL),(37391,1562,6096,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e31a2-1691-11df-97a5-7038c432aabf',NULL),(37392,1562,5272,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e3316-1691-11df-97a5-7038c432aabf',NULL),(37393,1562,1146,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e34f5-1691-11df-97a5-7038c432aabf',NULL),(37394,1562,1154,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e367f-1691-11df-97a5-7038c432aabf',NULL),(37395,1562,1192,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e3808-1691-11df-97a5-7038c432aabf',NULL),(37396,1562,1155,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e3996-1691-11df-97a5-7038c432aabf',NULL),(37397,1562,1164,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e3b1b-1691-11df-97a5-7038c432aabf',NULL),(37398,1562,1156,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e3cd4-1691-11df-97a5-7038c432aabf',NULL),(37399,1562,5092,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e3e48-1691-11df-97a5-7038c432aabf',NULL),(37400,1562,5086,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e3fbc-1691-11df-97a5-7038c432aabf',NULL),(37401,1562,5087,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e4134-1691-11df-97a5-7038c432aabf',NULL),(37402,1562,5085,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e42a9-1691-11df-97a5-7038c432aabf',NULL),(37403,1562,5088,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e4425-1691-11df-97a5-7038c432aabf',NULL),(37404,1562,5089,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e4595-1691-11df-97a5-7038c432aabf',NULL),(37405,1562,5356,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e470d-1691-11df-97a5-7038c432aabf',NULL),(37406,1562,1248,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e4aba-1691-11df-97a5-7038c432aabf',NULL),(37407,1562,5096,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e4c37-1691-11df-97a5-7038c432aabf',NULL),(37408,1562,1088,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e4db0-1691-11df-97a5-7038c432aabf',NULL),(37409,1562,1088,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e4f2c-1691-11df-97a5-7038c432aabf',NULL),(37410,1562,1088,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e50a0-1691-11df-97a5-7038c432aabf',NULL),(37411,1562,1112,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e5219-1691-11df-97a5-7038c432aabf',NULL),(37412,1562,1109,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e538d-1691-11df-97a5-7038c432aabf',NULL),(37413,1562,1110,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e5505-1691-11df-97a5-7038c432aabf',NULL),(37414,1562,1111,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e5679-1691-11df-97a5-7038c432aabf',NULL),(37415,1562,1255,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e57f2-1691-11df-97a5-7038c432aabf',NULL),(37416,1562,1277,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e596a-1691-11df-97a5-7038c432aabf',NULL),(37417,1562,1261,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e5b38-1691-11df-97a5-7038c432aabf',NULL),(37418,1562,1265,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e5cca-1691-11df-97a5-7038c432aabf',NULL),(37419,1562,1268,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e5e4f-1691-11df-97a5-7038c432aabf',NULL),(37420,1562,1271,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e5fdd-1691-11df-97a5-7038c432aabf',NULL),(37421,1562,1271,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e6162-1691-11df-97a5-7038c432aabf',NULL),(37422,1562,1271,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e6324-1691-11df-97a5-7038c432aabf',NULL),(37423,1562,1272,2929,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:48',0,1,NULL,NULL,NULL,'c29e64a0-1691-11df-97a5-7038c432aabf',NULL),(37424,6535,1246,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e6614-1691-11df-97a5-7038c432aabf',NULL),(37425,6535,5282,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e6791-1691-11df-97a5-7038c432aabf',NULL),(37426,6535,6096,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e6905-1691-11df-97a5-7038c432aabf',NULL),(37427,6535,1154,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e6a7e-1691-11df-97a5-7038c432aabf',NULL),(37428,6535,1192,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e6bfa-1691-11df-97a5-7038c432aabf',NULL),(37429,6535,1155,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e6d7b-1691-11df-97a5-7038c432aabf',NULL),(37430,6535,1164,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e6ef8-1691-11df-97a5-7038c432aabf',NULL),(37431,6535,1156,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e7070-1691-11df-97a5-7038c432aabf',NULL),(37432,6535,6065,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e71ed-1691-11df-97a5-7038c432aabf',NULL),(37433,6535,1165,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e7361-1691-11df-97a5-7038c432aabf',NULL),(37434,6535,5092,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e74e2-1691-11df-97a5-7038c432aabf',NULL),(37435,6535,5086,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e802e-1691-11df-97a5-7038c432aabf',NULL),(37436,6535,5087,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e820d-1691-11df-97a5-7038c432aabf',NULL),(37437,6535,5085,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e839f-1691-11df-97a5-7038c432aabf',NULL),(37438,6535,5088,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e8531-1691-11df-97a5-7038c432aabf',NULL),(37439,6535,5089,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e86c3-1691-11df-97a5-7038c432aabf',NULL),(37440,6535,5356,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e8855-1691-11df-97a5-7038c432aabf',NULL),(37441,6535,1248,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e8a1a-1691-11df-97a5-7038c432aabf',NULL),(37442,6535,1276,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e8b97-1691-11df-97a5-7038c432aabf',NULL),(37443,6535,5096,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e8d0f-1691-11df-97a5-7038c432aabf',NULL),(37444,6535,1088,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e8e90-1691-11df-97a5-7038c432aabf',NULL),(37445,6535,1088,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e9011-1691-11df-97a5-7038c432aabf',NULL),(37446,6535,1088,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e918a-1691-11df-97a5-7038c432aabf',NULL),(37447,6535,1112,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e9306-1691-11df-97a5-7038c432aabf',NULL),(37448,6535,1109,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e947f-1691-11df-97a5-7038c432aabf',NULL),(37449,6535,1110,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e95fb-1691-11df-97a5-7038c432aabf',NULL),(37450,6535,1111,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e9770-1691-11df-97a5-7038c432aabf',NULL),(37451,6535,1255,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e98ec-1691-11df-97a5-7038c432aabf',NULL),(37452,6535,1277,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e9a69-1691-11df-97a5-7038c432aabf',NULL),(37453,6535,1261,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e9be1-1691-11df-97a5-7038c432aabf',NULL),(37454,6535,1265,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e9d62-1691-11df-97a5-7038c432aabf',NULL),(37455,6535,1268,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29e9edb-1691-11df-97a5-7038c432aabf',NULL),(37456,6535,1271,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29ea05c-1691-11df-97a5-7038c432aabf',NULL),(37457,6535,1271,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29ea1d4-1691-11df-97a5-7038c432aabf',NULL),(37458,6535,1271,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29ea34c-1691-11df-97a5-7038c432aabf',NULL),(37459,6535,1272,2930,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:19:00',0,1,NULL,NULL,NULL,'c29ea4cd-1691-11df-97a5-7038c432aabf',NULL),(37460,5660,1246,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29ea646-1691-11df-97a5-7038c432aabf',NULL),(37461,5660,5282,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29ea7d4-1691-11df-97a5-7038c432aabf',NULL),(37462,5660,6096,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29ea9b3-1691-11df-97a5-7038c432aabf',NULL),(37463,5660,1154,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29eab34-1691-11df-97a5-7038c432aabf',NULL),(37464,5660,1192,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29eacb5-1691-11df-97a5-7038c432aabf',NULL),(37465,5660,1155,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29eae2d-1691-11df-97a5-7038c432aabf',NULL),(37466,5660,1164,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29eafa5-1691-11df-97a5-7038c432aabf',NULL),(37467,5660,1156,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29eb151-1691-11df-97a5-7038c432aabf',NULL),(37468,5660,6065,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29eb2bd-1691-11df-97a5-7038c432aabf',NULL),(37469,5660,1165,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29eb41b-1691-11df-97a5-7038c432aabf',NULL),(37470,5660,5092,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29eb583-1691-11df-97a5-7038c432aabf',NULL),(37471,5660,5086,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29ec537-1691-11df-97a5-7038c432aabf',NULL),(37472,5660,5087,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29ec69a-1691-11df-97a5-7038c432aabf',NULL),(37473,5660,5085,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29ec806-1691-11df-97a5-7038c432aabf',NULL),(37474,5660,5088,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29ecbea-1691-11df-97a5-7038c432aabf',NULL),(37475,5660,5089,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29ecd56-1691-11df-97a5-7038c432aabf',NULL),(37476,5660,5356,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29ececa-1691-11df-97a5-7038c432aabf',NULL),(37477,5660,1248,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29ed118-1691-11df-97a5-7038c432aabf',NULL),(37478,5660,952,2936,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29ee360-1691-11df-97a5-7038c432aabf',NULL),(37479,5660,5497,2936,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,176,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29ee5ae-1691-11df-97a5-7038c432aabf',NULL),(37480,5660,730,2936,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29ee7de-1691-11df-97a5-7038c432aabf',NULL),(37481,5660,853,2936,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,825,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29eea0f-1691-11df-97a5-7038c432aabf',NULL),(37482,5660,21,2936,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29efaf3-1691-11df-97a5-7038c432aabf',NULL),(37483,5660,851,2936,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29efecf-1691-11df-97a5-7038c432aabf',NULL),(37484,5660,729,2936,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161000,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29f0155-1691-11df-97a5-7038c432aabf',NULL),(37485,5660,678,2936,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29f13dd-1691-11df-97a5-7038c432aabf',NULL),(37486,5660,1276,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29f160d-1691-11df-97a5-7038c432aabf',NULL),(37487,5660,5096,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29f2769-1691-11df-97a5-7038c432aabf',NULL),(37488,5660,1088,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29f37cd-1691-11df-97a5-7038c432aabf',NULL),(37489,5660,1088,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29f5b05-1691-11df-97a5-7038c432aabf',NULL),(37490,5660,1088,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29f5c8b-1691-11df-97a5-7038c432aabf',NULL),(37491,5660,1112,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29f5df6-1691-11df-97a5-7038c432aabf',NULL),(37492,5660,1109,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29f5f73-1691-11df-97a5-7038c432aabf',NULL),(37493,5660,1110,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29f60eb-1691-11df-97a5-7038c432aabf',NULL),(37494,5660,1111,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29f6268-1691-11df-97a5-7038c432aabf',NULL),(37495,5660,1255,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29f63e0-1691-11df-97a5-7038c432aabf',NULL),(37496,5660,1277,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29f6559-1691-11df-97a5-7038c432aabf',NULL),(37497,5660,1261,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29f66d6-1691-11df-97a5-7038c432aabf',NULL),(37498,5660,1265,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29f684a-1691-11df-97a5-7038c432aabf',NULL),(37499,5660,1268,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29f69c6-1691-11df-97a5-7038c432aabf',NULL),(37500,5660,1272,2936,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:21:24',0,1,NULL,NULL,NULL,'c29f6b3a-1691-11df-97a5-7038c432aabf',NULL),(37501,199,1246,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f6d1a-1691-11df-97a5-7038c432aabf',NULL),(37502,199,5282,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f6ea7-1691-11df-97a5-7038c432aabf',NULL),(37503,199,6096,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f7039-1691-11df-97a5-7038c432aabf',NULL),(37504,199,5272,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f71c7-1691-11df-97a5-7038c432aabf',NULL),(37505,199,1146,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f7355-1691-11df-97a5-7038c432aabf',NULL),(37506,199,1154,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f750d-1691-11df-97a5-7038c432aabf',NULL),(37507,199,1192,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f7682-1691-11df-97a5-7038c432aabf',NULL),(37508,199,1156,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f7803-1691-11df-97a5-7038c432aabf',NULL),(37509,199,5092,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f797b-1691-11df-97a5-7038c432aabf',NULL),(37510,199,5086,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f7aef-1691-11df-97a5-7038c432aabf',NULL),(37511,199,5087,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f7c6c-1691-11df-97a5-7038c432aabf',NULL),(37512,199,5085,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f7ddc-1691-11df-97a5-7038c432aabf',NULL),(37513,199,5088,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f7f58-1691-11df-97a5-7038c432aabf',NULL),(37514,199,5089,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f80d1-1691-11df-97a5-7038c432aabf',NULL),(37515,199,5356,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f82a3-1691-11df-97a5-7038c432aabf',NULL),(37516,199,1248,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f8435-1691-11df-97a5-7038c432aabf',NULL),(37517,199,5096,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f85bf-1691-11df-97a5-7038c432aabf',NULL),(37518,199,6042,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f8751-1691-11df-97a5-7038c432aabf',NULL),(37519,199,1112,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f88e3-1691-11df-97a5-7038c432aabf',NULL),(37520,199,1109,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f8a93-1691-11df-97a5-7038c432aabf',NULL),(37521,199,1110,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f8c0f-1691-11df-97a5-7038c432aabf',NULL),(37522,199,1111,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f8d7f-1691-11df-97a5-7038c432aabf',NULL),(37523,199,1255,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f8ef3-1691-11df-97a5-7038c432aabf',NULL),(37524,199,1277,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f9067-1691-11df-97a5-7038c432aabf',NULL),(37525,199,1261,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f91e0-1691-11df-97a5-7038c432aabf',NULL),(37526,199,1265,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f9414-1691-11df-97a5-7038c432aabf',NULL),(37527,199,1268,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f95ab-1691-11df-97a5-7038c432aabf',NULL),(37528,199,1272,2939,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:52',0,1,NULL,NULL,NULL,'c29f9739-1691-11df-97a5-7038c432aabf',NULL),(37529,6571,1246,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29f98c2-1691-11df-97a5-7038c432aabf',NULL),(37530,6571,5282,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29f9a4c-1691-11df-97a5-7038c432aabf',NULL),(37531,6571,6096,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29f9c04-1691-11df-97a5-7038c432aabf',NULL),(37532,6571,5272,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29f9d7d-1691-11df-97a5-7038c432aabf',NULL),(37533,6571,1146,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29f9ef9-1691-11df-97a5-7038c432aabf',NULL),(37534,6571,1154,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fa06d-1691-11df-97a5-7038c432aabf',NULL),(37535,6571,1192,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fa1e6-1691-11df-97a5-7038c432aabf',NULL),(37536,6571,1155,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fa35e-1691-11df-97a5-7038c432aabf',NULL),(37537,6571,1164,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fa4d7-1691-11df-97a5-7038c432aabf',NULL),(37538,6571,1156,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fa64f-1691-11df-97a5-7038c432aabf',NULL),(37539,6571,6065,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fa7c7-1691-11df-97a5-7038c432aabf',NULL),(37540,6571,1165,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fa940-1691-11df-97a5-7038c432aabf',NULL),(37541,6571,5092,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29faab8-1691-11df-97a5-7038c432aabf',NULL),(37542,6571,5086,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fac31-1691-11df-97a5-7038c432aabf',NULL),(37543,6571,5087,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fada9-1691-11df-97a5-7038c432aabf',NULL),(37544,6571,5085,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29faf21-1691-11df-97a5-7038c432aabf',NULL),(37545,6571,5088,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fb09e-1691-11df-97a5-7038c432aabf',NULL),(37546,6571,5089,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fb20e-1691-11df-97a5-7038c432aabf',NULL),(37547,6571,5356,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fb386-1691-11df-97a5-7038c432aabf',NULL),(37548,6571,1248,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fb4ff-1691-11df-97a5-7038c432aabf',NULL),(37549,6571,1276,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fb67b-1691-11df-97a5-7038c432aabf',NULL),(37550,6571,5096,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fb7f4-1691-11df-97a5-7038c432aabf',NULL),(37551,6571,1088,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fb96c-1691-11df-97a5-7038c432aabf',NULL),(37552,6571,1088,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fbb4b-1691-11df-97a5-7038c432aabf',NULL),(37553,6571,1088,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fbcd5-1691-11df-97a5-7038c432aabf',NULL),(37554,6571,1112,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fbe63-1691-11df-97a5-7038c432aabf',NULL),(37555,6571,1109,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fbff0-1691-11df-97a5-7038c432aabf',NULL),(37556,6571,1110,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fc17a-1691-11df-97a5-7038c432aabf',NULL),(37557,6571,1111,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fccbd-1691-11df-97a5-7038c432aabf',NULL),(37558,6571,1255,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fce31-1691-11df-97a5-7038c432aabf',NULL),(37559,6571,1277,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fcfa1-1691-11df-97a5-7038c432aabf',NULL),(37560,6571,1261,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fd11d-1691-11df-97a5-7038c432aabf',NULL),(37561,6571,1265,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fd291-1691-11df-97a5-7038c432aabf',NULL),(37562,6571,1268,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fd406-1691-11df-97a5-7038c432aabf',NULL),(37563,6571,1271,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fd57a-1691-11df-97a5-7038c432aabf',NULL),(37564,6571,1271,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fd6f6-1691-11df-97a5-7038c432aabf',NULL),(37565,6571,1271,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fd87c-1691-11df-97a5-7038c432aabf',NULL),(37566,6571,1272,2943,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:25:01',0,1,NULL,NULL,NULL,'c29fdaec-1691-11df-97a5-7038c432aabf',NULL),(37567,439,1246,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c29fdd54-1691-11df-97a5-7038c432aabf',NULL),(37568,439,5282,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c29fdfb8-1691-11df-97a5-7038c432aabf',NULL),(37569,439,6096,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c29fe37e-1691-11df-97a5-7038c432aabf',NULL),(37570,439,5272,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c29fe622-1691-11df-97a5-7038c432aabf',NULL),(37571,439,1146,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c29fe8ca-1691-11df-97a5-7038c432aabf',NULL),(37572,439,1154,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c29feb88-1691-11df-97a5-7038c432aabf',NULL),(37573,439,1192,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c29fedfd-1691-11df-97a5-7038c432aabf',NULL),(37574,439,1155,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c29ff076-1691-11df-97a5-7038c432aabf',NULL),(37575,439,1164,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c29ff2ef-1691-11df-97a5-7038c432aabf',NULL),(37576,439,1156,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c29ff56c-1691-11df-97a5-7038c432aabf',NULL),(37577,439,5092,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c29ff7e1-1691-11df-97a5-7038c432aabf',NULL),(37578,439,5086,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c29ffa5e-1691-11df-97a5-7038c432aabf',NULL),(37579,439,5087,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c29ffcdb-1691-11df-97a5-7038c432aabf',NULL),(37580,439,5085,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c29fff54-1691-11df-97a5-7038c432aabf',NULL),(37581,439,5088,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c2a001c9-1691-11df-97a5-7038c432aabf',NULL),(37582,439,5089,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c2a0043e-1691-11df-97a5-7038c432aabf',NULL),(37583,439,5356,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c2a006b7-1691-11df-97a5-7038c432aabf',NULL),(37584,439,1248,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c2a00881-1691-11df-97a5-7038c432aabf',NULL),(37585,439,5096,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c2a00a1b-1691-11df-97a5-7038c432aabf',NULL),(37586,439,6042,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c2a00ba9-1691-11df-97a5-7038c432aabf',NULL),(37587,439,1088,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c2a00d32-1691-11df-97a5-7038c432aabf',NULL),(37588,439,1088,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c2a00ec0-1691-11df-97a5-7038c432aabf',NULL),(37589,439,1088,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c2a01086-1691-11df-97a5-7038c432aabf',NULL),(37590,439,1112,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c2a011fa-1691-11df-97a5-7038c432aabf',NULL),(37591,439,1109,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c2a0137b-1691-11df-97a5-7038c432aabf',NULL),(37592,439,1110,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c2a014ef-1691-11df-97a5-7038c432aabf',NULL),(37593,439,1111,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c2a01667-1691-11df-97a5-7038c432aabf',NULL),(37594,439,1255,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c2a017db-1691-11df-97a5-7038c432aabf',NULL),(37595,439,1277,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c2a01954-1691-11df-97a5-7038c432aabf',NULL),(37596,439,1261,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c2a01ac8-1691-11df-97a5-7038c432aabf',NULL),(37597,439,1265,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c2a01c40-1691-11df-97a5-7038c432aabf',NULL),(37598,439,1268,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c2a01dbd-1691-11df-97a5-7038c432aabf',NULL),(37599,439,1272,2944,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:27:48',0,1,NULL,NULL,NULL,'c2a01f31-1691-11df-97a5-7038c432aabf',NULL),(37600,6334,1246,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a020ae-1691-11df-97a5-7038c432aabf',NULL),(37601,6334,5282,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a02222-1691-11df-97a5-7038c432aabf',NULL),(37602,6334,6096,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a0239f-1691-11df-97a5-7038c432aabf',NULL),(37603,6334,1154,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a0251b-1691-11df-97a5-7038c432aabf',NULL),(37604,6334,1192,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a02694-1691-11df-97a5-7038c432aabf',NULL),(37605,6334,1156,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a0280c-1691-11df-97a5-7038c432aabf',NULL),(37606,6334,1165,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a02980-1691-11df-97a5-7038c432aabf',NULL),(37607,6334,5092,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a02afd-1691-11df-97a5-7038c432aabf',NULL),(37608,6334,5086,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a02c7a-1691-11df-97a5-7038c432aabf',NULL),(37609,6334,5087,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a02dee-1691-11df-97a5-7038c432aabf',NULL),(37610,6334,5085,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a02fbc-1691-11df-97a5-7038c432aabf',NULL),(37611,6334,5088,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a03145-1691-11df-97a5-7038c432aabf',NULL),(37612,6334,5089,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a032d7-1691-11df-97a5-7038c432aabf',NULL),(37613,6334,5356,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a0345c-1691-11df-97a5-7038c432aabf',NULL),(37614,6334,1248,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a035ea-1691-11df-97a5-7038c432aabf',NULL),(37615,6334,1276,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a037b4-1691-11df-97a5-7038c432aabf',NULL),(37616,6334,5096,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a03928-1691-11df-97a5-7038c432aabf',NULL),(37617,6334,1112,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a03aa5-1691-11df-97a5-7038c432aabf',NULL),(37618,6334,1109,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a03c19-1691-11df-97a5-7038c432aabf',NULL),(37619,6334,1110,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a03d96-1691-11df-97a5-7038c432aabf',NULL),(37620,6334,1111,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a03f0e-1691-11df-97a5-7038c432aabf',NULL),(37621,6334,1255,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a04086-1691-11df-97a5-7038c432aabf',NULL),(37622,6334,1277,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a041ff-1691-11df-97a5-7038c432aabf',NULL),(37623,6334,1261,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a04373-1691-11df-97a5-7038c432aabf',NULL),(37624,6334,1265,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a044eb-1691-11df-97a5-7038c432aabf',NULL),(37625,6334,1268,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a0465b-1691-11df-97a5-7038c432aabf',NULL),(37626,6334,1271,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a047d4-1691-11df-97a5-7038c432aabf',NULL),(37627,6334,1271,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a0494c-1691-11df-97a5-7038c432aabf',NULL),(37628,6334,1272,2947,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:31:03',0,1,NULL,NULL,NULL,'c2a04ac4-1691-11df-97a5-7038c432aabf',NULL),(37629,6676,1246,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a04c3d-1691-11df-97a5-7038c432aabf',NULL),(37630,6676,5282,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a04db1-1691-11df-97a5-7038c432aabf',NULL),(37631,6676,6096,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a04f2e-1691-11df-97a5-7038c432aabf',NULL),(37632,6676,1154,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a050a2-1691-11df-97a5-7038c432aabf',NULL),(37633,6676,1192,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a0521a-1691-11df-97a5-7038c432aabf',NULL),(37634,6676,1164,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a05392-1691-11df-97a5-7038c432aabf',NULL),(37635,6676,1156,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a0550b-1691-11df-97a5-7038c432aabf',NULL),(37636,6676,6065,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a056e6-1691-11df-97a5-7038c432aabf',NULL),(37637,6676,5092,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a05878-1691-11df-97a5-7038c432aabf',NULL),(37638,6676,5086,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a05a0e-1691-11df-97a5-7038c432aabf',NULL),(37639,6676,5087,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a05ba0-1691-11df-97a5-7038c432aabf',NULL),(37640,6676,5085,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a05d2e-1691-11df-97a5-7038c432aabf',NULL),(37641,6676,5088,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a05ef3-1691-11df-97a5-7038c432aabf',NULL),(37642,6676,5089,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a06070-1691-11df-97a5-7038c432aabf',NULL),(37643,6676,5356,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a06ba6-1691-11df-97a5-7038c432aabf',NULL),(37644,6676,1248,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a06d23-1691-11df-97a5-7038c432aabf',NULL),(37645,6676,1276,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a06e93-1691-11df-97a5-7038c432aabf',NULL),(37646,6676,5096,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a07013-1691-11df-97a5-7038c432aabf',NULL),(37647,6676,1088,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a0718c-1691-11df-97a5-7038c432aabf',NULL),(37648,6676,1088,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a07309-1691-11df-97a5-7038c432aabf',NULL),(37649,6676,1088,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a07485-1691-11df-97a5-7038c432aabf',NULL),(37650,6676,1112,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a075f9-1691-11df-97a5-7038c432aabf',NULL),(37651,6676,1109,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a07776-1691-11df-97a5-7038c432aabf',NULL),(37652,6676,1110,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a078ee-1691-11df-97a5-7038c432aabf',NULL),(37653,6676,1111,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a07a6b-1691-11df-97a5-7038c432aabf',NULL),(37654,6676,1255,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a07bdf-1691-11df-97a5-7038c432aabf',NULL),(37655,6676,1277,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a07d5c-1691-11df-97a5-7038c432aabf',NULL),(37656,6676,1261,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a07f3f-1691-11df-97a5-7038c432aabf',NULL),(37657,6676,1265,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a080c9-1691-11df-97a5-7038c432aabf',NULL),(37658,6676,1268,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a08257-1691-11df-97a5-7038c432aabf',NULL),(37659,6676,1272,2950,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:33:18',0,1,NULL,NULL,NULL,'c2a083e4-1691-11df-97a5-7038c432aabf',NULL),(37660,1265,1246,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a08576-1691-11df-97a5-7038c432aabf',NULL),(37661,1265,5282,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a08726-1691-11df-97a5-7038c432aabf',NULL),(37662,1265,6096,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a088a7-1691-11df-97a5-7038c432aabf',NULL),(37663,1265,1154,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a08a24-1691-11df-97a5-7038c432aabf',NULL),(37664,1265,1192,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a08ba1-1691-11df-97a5-7038c432aabf',NULL),(37665,1265,1155,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a08d22-1691-11df-97a5-7038c432aabf',NULL),(37666,1265,1164,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a08e9e-1691-11df-97a5-7038c432aabf',NULL),(37667,1265,1156,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a0901f-1691-11df-97a5-7038c432aabf',NULL),(37668,1265,5092,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a091b1-1691-11df-97a5-7038c432aabf',NULL),(37669,1265,5086,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a0932e-1691-11df-97a5-7038c432aabf',NULL),(37670,1265,5087,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a0949a-1691-11df-97a5-7038c432aabf',NULL),(37671,1265,5085,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a095fd-1691-11df-97a5-7038c432aabf',NULL),(37672,1265,5088,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a09768-1691-11df-97a5-7038c432aabf',NULL),(37673,1265,5089,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a098c7-1691-11df-97a5-7038c432aabf',NULL),(37674,1265,5356,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a09a2e-1691-11df-97a5-7038c432aabf',NULL),(37675,1265,1248,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a09b9a-1691-11df-97a5-7038c432aabf',NULL),(37676,1265,5096,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a09cfd-1691-11df-97a5-7038c432aabf',NULL),(37677,1265,1088,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a09e64-1691-11df-97a5-7038c432aabf',NULL),(37678,1265,1088,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a0aeaf-1691-11df-97a5-7038c432aabf',NULL),(37679,1265,1088,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a0b016-1691-11df-97a5-7038c432aabf',NULL),(37680,1265,1112,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a0b17d-1691-11df-97a5-7038c432aabf',NULL),(37681,1265,1109,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a0b551-1691-11df-97a5-7038c432aabf',NULL),(37682,1265,1110,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a0b6c5-1691-11df-97a5-7038c432aabf',NULL),(37683,1265,1111,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a0b835-1691-11df-97a5-7038c432aabf',NULL),(37684,1265,1255,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a0c9b7-1691-11df-97a5-7038c432aabf',NULL),(37685,1265,1277,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a0cc64-1691-11df-97a5-7038c432aabf',NULL),(37686,1265,1261,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a0ceae-1691-11df-97a5-7038c432aabf',NULL),(37687,1265,1265,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a0d100-1691-11df-97a5-7038c432aabf',NULL),(37688,1265,1268,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a0e186-1691-11df-97a5-7038c432aabf',NULL),(37689,1265,1272,2951,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:35:25',0,1,NULL,NULL,NULL,'c2a0e51e-1691-11df-97a5-7038c432aabf',NULL),(37690,3555,1246,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a0e75b-1691-11df-97a5-7038c432aabf',NULL),(37691,3555,5282,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a0fa56-1691-11df-97a5-7038c432aabf',NULL),(37692,3555,6096,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a0fccb-1691-11df-97a5-7038c432aabf',NULL),(37693,3555,5272,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a10d15-1691-11df-97a5-7038c432aabf',NULL),(37694,3555,1146,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a11e0f-1691-11df-97a5-7038c432aabf',NULL),(37695,3555,1154,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a14013-1691-11df-97a5-7038c432aabf',NULL),(37696,3555,1192,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a141fb-1691-11df-97a5-7038c432aabf',NULL),(37697,3555,1155,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a14385-1691-11df-97a5-7038c432aabf',NULL),(37698,3555,1164,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a14523-1691-11df-97a5-7038c432aabf',NULL),(37699,3555,1156,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a146ba-1691-11df-97a5-7038c432aabf',NULL),(37700,3555,6065,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a14850-1691-11df-97a5-7038c432aabf',NULL),(37701,3555,1165,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a149eb-1691-11df-97a5-7038c432aabf',NULL),(37702,3555,5092,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a14b7d-1691-11df-97a5-7038c432aabf',NULL),(37703,3555,5086,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a14d13-1691-11df-97a5-7038c432aabf',NULL),(37704,3555,5087,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a14ea5-1691-11df-97a5-7038c432aabf',NULL),(37705,3555,5085,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a15037-1691-11df-97a5-7038c432aabf',NULL),(37706,3555,5088,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a151e7-1691-11df-97a5-7038c432aabf',NULL),(37707,3555,5089,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a15364-1691-11df-97a5-7038c432aabf',NULL),(37708,3555,5356,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a154e5-1691-11df-97a5-7038c432aabf',NULL),(37709,3555,1248,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a1565d-1691-11df-97a5-7038c432aabf',NULL),(37710,3555,952,2955,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2180,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a157de-1691-11df-97a5-7038c432aabf',NULL),(37711,3555,5497,2955,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a15957-1691-11df-97a5-7038c432aabf',NULL),(37712,3555,730,2955,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a15ad8-1691-11df-97a5-7038c432aabf',NULL),(37713,3555,853,2955,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1011,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a15c54-1691-11df-97a5-7038c432aabf',NULL),(37714,3555,21,2955,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a15dcd-1691-11df-97a5-7038c432aabf',NULL),(37715,3555,851,2955,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a15f49-1691-11df-97a5-7038c432aabf',NULL),(37716,3555,729,2955,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,295000,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a160c2-1691-11df-97a5-7038c432aabf',NULL),(37717,3555,654,2955,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.8,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a16243-1691-11df-97a5-7038c432aabf',NULL),(37718,3555,678,2955,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a163bf-1691-11df-97a5-7038c432aabf',NULL),(37719,3555,5096,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a16538-1691-11df-97a5-7038c432aabf',NULL),(37720,3555,1088,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a166b9-1691-11df-97a5-7038c432aabf',NULL),(37721,3555,1088,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a1688f-1691-11df-97a5-7038c432aabf',NULL),(37722,3555,1088,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a16a26-1691-11df-97a5-7038c432aabf',NULL),(37723,3555,1112,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a16bb3-1691-11df-97a5-7038c432aabf',NULL),(37724,3555,1109,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a16d46-1691-11df-97a5-7038c432aabf',NULL),(37725,3555,1110,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a16ed8-1691-11df-97a5-7038c432aabf',NULL),(37726,3555,1111,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a17094-1691-11df-97a5-7038c432aabf',NULL),(37727,3555,1255,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a17211-1691-11df-97a5-7038c432aabf',NULL),(37728,3555,1277,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a1738a-1691-11df-97a5-7038c432aabf',NULL),(37729,3555,1261,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a17506-1691-11df-97a5-7038c432aabf',NULL),(37730,3555,1265,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a1767f-1691-11df-97a5-7038c432aabf',NULL),(37731,3555,1268,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a17949-1691-11df-97a5-7038c432aabf',NULL),(37732,3555,1272,2955,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:38:50',0,1,NULL,NULL,NULL,'c2a17adf-1691-11df-97a5-7038c432aabf',NULL),(37733,5904,1246,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a17c71-1691-11df-97a5-7038c432aabf',NULL),(37734,5904,5282,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a17e10-1691-11df-97a5-7038c432aabf',NULL),(37735,5904,6096,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a17fa7-1691-11df-97a5-7038c432aabf',NULL),(37736,5904,5272,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a1813d-1691-11df-97a5-7038c432aabf',NULL),(37737,5904,1146,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a182d3-1691-11df-97a5-7038c432aabf',NULL),(37738,5904,1154,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a18461-1691-11df-97a5-7038c432aabf',NULL),(37739,5904,1192,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a18600-1691-11df-97a5-7038c432aabf',NULL),(37740,5904,1156,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a18796-1691-11df-97a5-7038c432aabf',NULL),(37741,5904,5092,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a1892d-1691-11df-97a5-7038c432aabf',NULL),(37742,5904,5086,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a18ac3-1691-11df-97a5-7038c432aabf',NULL),(37743,5904,5087,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a18c55-1691-11df-97a5-7038c432aabf',NULL),(37744,5904,5085,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a18deb-1691-11df-97a5-7038c432aabf',NULL),(37745,5904,5088,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a18fa0-1691-11df-97a5-7038c432aabf',NULL),(37746,5904,5089,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a1913a-1691-11df-97a5-7038c432aabf',NULL),(37747,5904,5356,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a192cc-1691-11df-97a5-7038c432aabf',NULL),(37748,5904,1248,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a19463-1691-11df-97a5-7038c432aabf',NULL),(37749,5904,5096,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a195f9-1691-11df-97a5-7038c432aabf',NULL),(37750,5904,1112,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a1978b-1691-11df-97a5-7038c432aabf',NULL),(37751,5904,1109,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a19926-1691-11df-97a5-7038c432aabf',NULL),(37752,5904,1110,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a19ab4-1691-11df-97a5-7038c432aabf',NULL),(37753,5904,1111,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a19c4e-1691-11df-97a5-7038c432aabf',NULL),(37754,5904,1255,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a19de4-1691-11df-97a5-7038c432aabf',NULL),(37755,5904,1277,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a19f72-1691-11df-97a5-7038c432aabf',NULL),(37756,5904,1261,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a1a104-1691-11df-97a5-7038c432aabf',NULL),(37757,5904,1265,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a1a2c1-1691-11df-97a5-7038c432aabf',NULL),(37758,5904,1268,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a1a43e-1691-11df-97a5-7038c432aabf',NULL),(37759,5904,1272,2956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:39:04',0,1,NULL,NULL,NULL,'c2a1a5b6-1691-11df-97a5-7038c432aabf',NULL),(37760,3664,1246,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1a72f-1691-11df-97a5-7038c432aabf',NULL),(37761,3664,5282,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1a8ab-1691-11df-97a5-7038c432aabf',NULL),(37762,3664,6096,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1aa24-1691-11df-97a5-7038c432aabf',NULL),(37763,3664,5272,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1b71b-1691-11df-97a5-7038c432aabf',NULL),(37764,3664,1146,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1b8ad-1691-11df-97a5-7038c432aabf',NULL),(37765,3664,1154,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1bb77-1691-11df-97a5-7038c432aabf',NULL),(37766,3664,1192,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1bd81-1691-11df-97a5-7038c432aabf',NULL),(37767,3664,1155,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1bf13-1691-11df-97a5-7038c432aabf',NULL),(37768,3664,1164,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1c1d5-1691-11df-97a5-7038c432aabf',NULL),(37769,3664,1156,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1c370-1691-11df-97a5-7038c432aabf',NULL),(37770,3664,6065,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1c4f9-1691-11df-97a5-7038c432aabf',NULL),(37771,3664,5092,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1c6be-1691-11df-97a5-7038c432aabf',NULL),(37772,3664,5086,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1c8a6-1691-11df-97a5-7038c432aabf',NULL),(37773,3664,5087,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1cb52-1691-11df-97a5-7038c432aabf',NULL),(37774,3664,5085,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1cdd4-1691-11df-97a5-7038c432aabf',NULL),(37775,3664,5088,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1d1fd-1691-11df-97a5-7038c432aabf',NULL),(37776,3664,5089,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1d5b7-1691-11df-97a5-7038c432aabf',NULL),(37777,3664,5356,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1d85b-1691-11df-97a5-7038c432aabf',NULL),(37778,3664,1248,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1db72-1691-11df-97a5-7038c432aabf',NULL),(37779,3664,952,2958,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1810,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1de1a-1691-11df-97a5-7038c432aabf',NULL),(37780,3664,5497,2958,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1e218-1691-11df-97a5-7038c432aabf',NULL),(37781,3664,730,2958,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1e4f4-1691-11df-97a5-7038c432aabf',NULL),(37782,3664,853,2958,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,870,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1e793-1691-11df-97a5-7038c432aabf',NULL),(37783,3664,21,2958,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1ea33-1691-11df-97a5-7038c432aabf',NULL),(37784,3664,851,2958,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1ecdb-1691-11df-97a5-7038c432aabf',NULL),(37785,3664,729,2958,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301000,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1f061-1691-11df-97a5-7038c432aabf',NULL),(37786,3664,654,2958,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1f352-1691-11df-97a5-7038c432aabf',NULL),(37787,3664,678,2958,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1f5f2-1691-11df-97a5-7038c432aabf',NULL),(37788,3664,5096,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1f88d-1691-11df-97a5-7038c432aabf',NULL),(37789,3664,1088,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1fb98-1691-11df-97a5-7038c432aabf',NULL),(37790,3664,1088,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1fd2e-1691-11df-97a5-7038c432aabf',NULL),(37791,3664,1088,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a1feb7-1691-11df-97a5-7038c432aabf',NULL),(37792,3664,1112,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a201db-1691-11df-97a5-7038c432aabf',NULL),(37793,3664,1109,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a20372-1691-11df-97a5-7038c432aabf',NULL),(37794,3664,1110,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a20508-1691-11df-97a5-7038c432aabf',NULL),(37795,3664,1111,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a2069a-1691-11df-97a5-7038c432aabf',NULL),(37796,3664,1255,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a20824-1691-11df-97a5-7038c432aabf',NULL),(37797,3664,1277,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a209ed-1691-11df-97a5-7038c432aabf',NULL),(37798,3664,1261,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a20bb3-1691-11df-97a5-7038c432aabf',NULL),(37799,3664,1262,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a20d41-1691-11df-97a5-7038c432aabf',NULL),(37800,3664,1265,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a20fbe-1691-11df-97a5-7038c432aabf',NULL),(37801,3664,1268,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a21159-1691-11df-97a5-7038c432aabf',NULL),(37802,3664,1272,2958,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:41:44',0,1,NULL,NULL,NULL,'c2a21362-1691-11df-97a5-7038c432aabf',NULL),(37803,3499,1246,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a214f0-1691-11df-97a5-7038c432aabf',NULL),(37804,3499,5282,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a2167e-1691-11df-97a5-7038c432aabf',NULL),(37805,3499,6096,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a21926-1691-11df-97a5-7038c432aabf',NULL),(37806,3499,5272,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a21af8-1691-11df-97a5-7038c432aabf',NULL),(37807,3499,1146,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a21c75-1691-11df-97a5-7038c432aabf',NULL),(37808,3499,1154,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a21ded-1691-11df-97a5-7038c432aabf',NULL),(37809,3499,1192,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a21f6e-1691-11df-97a5-7038c432aabf',NULL),(37810,3499,1156,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a22145-1691-11df-97a5-7038c432aabf',NULL),(37811,3499,5092,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a222d7-1691-11df-97a5-7038c432aabf',NULL),(37812,3499,5086,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a22469-1691-11df-97a5-7038c432aabf',NULL),(37813,3499,5087,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a225f2-1691-11df-97a5-7038c432aabf',NULL),(37814,3499,5085,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a22917-1691-11df-97a5-7038c432aabf',NULL),(37815,3499,5088,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a22aad-1691-11df-97a5-7038c432aabf',NULL),(37816,3499,5089,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a22c48-1691-11df-97a5-7038c432aabf',NULL),(37817,3499,5356,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a22dd1-1691-11df-97a5-7038c432aabf',NULL),(37818,3499,1248,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a22f63-1691-11df-97a5-7038c432aabf',NULL),(37819,3499,5497,2960,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a2312d-1691-11df-97a5-7038c432aabf',NULL),(37820,3499,730,2960,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a232f2-1691-11df-97a5-7038c432aabf',NULL),(37821,3499,853,2960,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2813,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a23480-1691-11df-97a5-7038c432aabf',NULL),(37822,3499,5096,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a23609-1691-11df-97a5-7038c432aabf',NULL),(37823,3499,1112,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a238b2-1691-11df-97a5-7038c432aabf',NULL),(37824,3499,1109,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a23abb-1691-11df-97a5-7038c432aabf',NULL),(37825,3499,1110,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a23c45-1691-11df-97a5-7038c432aabf',NULL),(37826,3499,1111,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a23ddb-1691-11df-97a5-7038c432aabf',NULL),(37827,3499,1255,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a23f65-1691-11df-97a5-7038c432aabf',NULL),(37828,3499,1277,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a240f7-1691-11df-97a5-7038c432aabf',NULL),(37829,3499,1261,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a24305-1691-11df-97a5-7038c432aabf',NULL),(37830,3499,1265,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a2449b-1691-11df-97a5-7038c432aabf',NULL),(37831,3499,1268,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a24629-1691-11df-97a5-7038c432aabf',NULL),(37832,3499,1272,2960,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:44:10',0,1,NULL,NULL,NULL,'c2a248d5-1691-11df-97a5-7038c432aabf',NULL),(37833,6901,1246,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a24aa3-1691-11df-97a5-7038c432aabf',NULL),(37834,6901,5282,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a24c1c-1691-11df-97a5-7038c432aabf',NULL),(37835,6901,6096,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a24d98-1691-11df-97a5-7038c432aabf',NULL),(37836,6901,1154,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a24f0d-1691-11df-97a5-7038c432aabf',NULL),(37837,6901,1192,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a250ec-1691-11df-97a5-7038c432aabf',NULL),(37838,6901,1155,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a25282-1691-11df-97a5-7038c432aabf',NULL),(37839,6901,1164,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a25410-1691-11df-97a5-7038c432aabf',NULL),(37840,6901,1156,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a255a2-1691-11df-97a5-7038c432aabf',NULL),(37841,6901,6065,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a2584a-1691-11df-97a5-7038c432aabf',NULL),(37842,6901,1165,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a25a54-1691-11df-97a5-7038c432aabf',NULL),(37843,6901,5092,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a25bea-1691-11df-97a5-7038c432aabf',NULL),(37844,6901,5086,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a25d7c-1691-11df-97a5-7038c432aabf',NULL),(37845,6901,5087,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a25f12-1691-11df-97a5-7038c432aabf',NULL),(37846,6901,5085,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a260a5-1691-11df-97a5-7038c432aabf',NULL),(37847,6901,5088,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a262ae-1691-11df-97a5-7038c432aabf',NULL),(37848,6901,5089,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a2643c-1691-11df-97a5-7038c432aabf',NULL),(37849,6901,5356,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a265d3-1691-11df-97a5-7038c432aabf',NULL),(37850,6901,1248,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a27353-1691-11df-97a5-7038c432aabf',NULL),(37851,6901,1276,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a2763b-1691-11df-97a5-7038c432aabf',NULL),(37852,6901,5096,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a277d5-1691-11df-97a5-7038c432aabf',NULL),(37853,6901,1088,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a27974-1691-11df-97a5-7038c432aabf',NULL),(37854,6901,1088,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a27b0b-1691-11df-97a5-7038c432aabf',NULL),(37855,6901,1088,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a27ca5-1691-11df-97a5-7038c432aabf',NULL),(37856,6901,1112,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a27e3c-1691-11df-97a5-7038c432aabf',NULL),(37857,6901,1109,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a27fd6-1691-11df-97a5-7038c432aabf',NULL),(37858,6901,1110,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a28522-1691-11df-97a5-7038c432aabf',NULL),(37859,6901,1111,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a286bd-1691-11df-97a5-7038c432aabf',NULL),(37860,6901,1255,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a28853-1691-11df-97a5-7038c432aabf',NULL),(37861,6901,1261,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a289e1-1691-11df-97a5-7038c432aabf',NULL),(37862,6901,1265,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a28b7c-1691-11df-97a5-7038c432aabf',NULL),(37863,6901,1268,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a28d8a-1691-11df-97a5-7038c432aabf',NULL),(37864,6901,1272,2962,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:43:06',0,1,NULL,NULL,NULL,'c2a28f20-1691-11df-97a5-7038c432aabf',NULL),(37865,1530,1246,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a290b6-1691-11df-97a5-7038c432aabf',NULL),(37866,1530,5282,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a29367-1691-11df-97a5-7038c432aabf',NULL),(37867,1530,6096,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a2950a-1691-11df-97a5-7038c432aabf',NULL),(37868,1530,5272,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a296be-1691-11df-97a5-7038c432aabf',NULL),(37869,1530,1146,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a2983f-1691-11df-97a5-7038c432aabf',NULL),(37870,1530,1154,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a299bc-1691-11df-97a5-7038c432aabf',NULL),(37871,1530,1192,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a29b93-1691-11df-97a5-7038c432aabf',NULL),(37872,1530,1156,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a29d43-1691-11df-97a5-7038c432aabf',NULL),(37873,1530,5092,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a29ed9-1691-11df-97a5-7038c432aabf',NULL),(37874,1530,5086,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a2a085-1691-11df-97a5-7038c432aabf',NULL),(37875,1530,5087,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a2a42d-1691-11df-97a5-7038c432aabf',NULL),(37876,1530,5085,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a2a5c4-1691-11df-97a5-7038c432aabf',NULL),(37877,1530,5088,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a2a73c-1691-11df-97a5-7038c432aabf',NULL),(37878,1530,5089,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a2a8ac-1691-11df-97a5-7038c432aabf',NULL),(37879,1530,5356,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a2aa24-1691-11df-97a5-7038c432aabf',NULL),(37880,1530,1248,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a2ab98-1691-11df-97a5-7038c432aabf',NULL),(37881,1530,5096,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a2ad37-1691-11df-97a5-7038c432aabf',NULL),(37882,1530,1112,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a2aefd-1691-11df-97a5-7038c432aabf',NULL),(37883,1530,1109,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a2b06d-1691-11df-97a5-7038c432aabf',NULL),(37884,1530,1110,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a2b1e5-1691-11df-97a5-7038c432aabf',NULL),(37885,1530,1111,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a2c58b-1691-11df-97a5-7038c432aabf',NULL),(37886,1530,1255,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a2c704-1691-11df-97a5-7038c432aabf',NULL),(37887,1530,1277,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a2c884-1691-11df-97a5-7038c432aabf',NULL),(37888,1530,1261,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a2c9f9-1691-11df-97a5-7038c432aabf',NULL),(37889,1530,1265,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a2d02b-1691-11df-97a5-7038c432aabf',NULL),(37890,1530,1268,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a2d1c6-1691-11df-97a5-7038c432aabf',NULL),(37891,1530,1272,2964,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:47:46',0,1,NULL,NULL,NULL,'c2a2e5b1-1691-11df-97a5-7038c432aabf',NULL),(37892,7197,1246,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a2e82a-1691-11df-97a5-7038c432aabf',NULL),(37893,7197,5282,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a2ec13-1691-11df-97a5-7038c432aabf',NULL),(37894,7197,6096,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a2ee5d-1691-11df-97a5-7038c432aabf',NULL),(37895,7197,5272,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a30120-1691-11df-97a5-7038c432aabf',NULL),(37896,7197,1146,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a304c4-1691-11df-97a5-7038c432aabf',NULL),(37897,7197,1154,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a308a5-1691-11df-97a5-7038c432aabf',NULL),(37898,7197,1192,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a31f40-1691-11df-97a5-7038c432aabf',NULL),(37899,7197,1155,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a321b9-1691-11df-97a5-7038c432aabf',NULL),(37900,7197,1164,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a334b0-1691-11df-97a5-7038c432aabf',NULL),(37901,7197,1156,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a34a39-1691-11df-97a5-7038c432aabf',NULL),(37902,7197,6065,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a3738b-1691-11df-97a5-7038c432aabf',NULL),(37903,7197,5092,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a37521-1691-11df-97a5-7038c432aabf',NULL),(37904,7197,5086,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a376ab-1691-11df-97a5-7038c432aabf',NULL),(37905,7197,5087,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a37870-1691-11df-97a5-7038c432aabf',NULL),(37906,7197,5085,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a379ed-1691-11df-97a5-7038c432aabf',NULL),(37907,7197,5088,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a37ccc-1691-11df-97a5-7038c432aabf',NULL),(37908,7197,5089,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a37e63-1691-11df-97a5-7038c432aabf',NULL),(37909,7197,5356,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a37fe4-1691-11df-97a5-7038c432aabf',NULL),(37910,7197,1248,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a38172-1691-11df-97a5-7038c432aabf',NULL),(37911,7197,5096,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a382ff-1691-11df-97a5-7038c432aabf',NULL),(37912,7197,1088,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a3848d-1691-11df-97a5-7038c432aabf',NULL),(37913,7197,1088,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a3863d-1691-11df-97a5-7038c432aabf',NULL),(37914,7197,1088,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a387ad-1691-11df-97a5-7038c432aabf',NULL),(37915,7197,1112,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a38aa6-1691-11df-97a5-7038c432aabf',NULL),(37916,7197,1109,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a38c34-1691-11df-97a5-7038c432aabf',NULL),(37917,7197,1110,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a38dc6-1691-11df-97a5-7038c432aabf',NULL),(37918,7197,1111,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a38f5c-1691-11df-97a5-7038c432aabf',NULL),(37919,7197,1255,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a390e6-1691-11df-97a5-7038c432aabf',NULL),(37920,7197,1277,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a39278-1691-11df-97a5-7038c432aabf',NULL),(37921,7197,1261,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a393fd-1691-11df-97a5-7038c432aabf',NULL),(37922,7197,1265,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a396b2-1691-11df-97a5-7038c432aabf',NULL),(37923,7197,1268,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a39878-1691-11df-97a5-7038c432aabf',NULL),(37924,7197,1272,2966,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:48:35',0,1,NULL,NULL,NULL,'c2a399ec-1691-11df-97a5-7038c432aabf',NULL),(37925,1600,1246,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a39bb5-1691-11df-97a5-7038c432aabf',NULL),(37926,1600,5282,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a39d3f-1691-11df-97a5-7038c432aabf',NULL),(37927,1600,5272,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a39ed1-1691-11df-97a5-7038c432aabf',NULL),(37928,1600,1146,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3a056-1691-11df-97a5-7038c432aabf',NULL),(37929,1600,1154,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3a2f6-1691-11df-97a5-7038c432aabf',NULL),(37930,1600,1192,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3a4fb-1691-11df-97a5-7038c432aabf',NULL),(37931,1600,1155,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3a67c-1691-11df-97a5-7038c432aabf',NULL),(37932,1600,1164,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3a806-1691-11df-97a5-7038c432aabf',NULL),(37933,1600,1156,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3a98f-1691-11df-97a5-7038c432aabf',NULL),(37934,1600,5092,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3ab1d-1691-11df-97a5-7038c432aabf',NULL),(37935,1600,5086,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3acd6-1691-11df-97a5-7038c432aabf',NULL),(37936,1600,5087,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3ae41-1691-11df-97a5-7038c432aabf',NULL),(37937,1600,5085,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3b129-1691-11df-97a5-7038c432aabf',NULL),(37938,1600,5088,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3b2c0-1691-11df-97a5-7038c432aabf',NULL),(37939,1600,5089,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3b449-1691-11df-97a5-7038c432aabf',NULL),(37940,1600,5356,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3b5cf-1691-11df-97a5-7038c432aabf',NULL),(37941,1600,1248,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3b75c-1691-11df-97a5-7038c432aabf',NULL),(37942,1600,5096,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3b959-1691-11df-97a5-7038c432aabf',NULL),(37943,1600,1088,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3bae3-1691-11df-97a5-7038c432aabf',NULL),(37944,1600,1088,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3bc68-1691-11df-97a5-7038c432aabf',NULL),(37945,1600,1088,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3bf14-1691-11df-97a5-7038c432aabf',NULL),(37946,1600,1112,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3c0a6-1691-11df-97a5-7038c432aabf',NULL),(37947,1600,1109,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3c252-1691-11df-97a5-7038c432aabf',NULL),(37948,1600,1110,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3c3be-1691-11df-97a5-7038c432aabf',NULL),(37949,1600,1111,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3c58c-1691-11df-97a5-7038c432aabf',NULL),(37950,1600,1255,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3c715-1691-11df-97a5-7038c432aabf',NULL),(37951,1600,1277,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3c89f-1691-11df-97a5-7038c432aabf',NULL),(37952,1600,1261,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3ca20-1691-11df-97a5-7038c432aabf',NULL),(37953,1600,1265,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3cba9-1691-11df-97a5-7038c432aabf',NULL),(37954,1600,1268,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3ceda-1691-11df-97a5-7038c432aabf',NULL),(37955,1600,1271,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3d068-1691-11df-97a5-7038c432aabf',NULL),(37956,1600,1271,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3d1f6-1691-11df-97a5-7038c432aabf',NULL),(37957,1600,1271,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3d37b-1691-11df-97a5-7038c432aabf',NULL),(37958,1600,1271,2968,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:51:15',0,1,NULL,NULL,NULL,'c2a3d509-1691-11df-97a5-7038c432aabf',NULL),(37959,910,1246,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a3d6c1-1691-11df-97a5-7038c432aabf',NULL),(37960,910,5282,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a3d83a-1691-11df-97a5-7038c432aabf',NULL),(37961,910,1154,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a3da6e-1691-11df-97a5-7038c432aabf',NULL),(37962,910,1192,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a3dbfc-1691-11df-97a5-7038c432aabf',NULL),(37963,910,1155,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a3dd8a-1691-11df-97a5-7038c432aabf',NULL),(37964,910,1164,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a3df0f-1691-11df-97a5-7038c432aabf',NULL),(37965,910,1156,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a3e09d-1691-11df-97a5-7038c432aabf',NULL),(37966,910,5092,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a3e251-1691-11df-97a5-7038c432aabf',NULL),(37967,910,5086,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a3e3c5-1691-11df-97a5-7038c432aabf',NULL),(37968,910,5087,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a3e539-1691-11df-97a5-7038c432aabf',NULL),(37969,910,5085,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a3e6a9-1691-11df-97a5-7038c432aabf',NULL),(37970,910,5088,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a3f1e8-1691-11df-97a5-7038c432aabf',NULL),(37971,910,5089,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a3f358-1691-11df-97a5-7038c432aabf',NULL),(37972,910,5356,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a3f4c3-1691-11df-97a5-7038c432aabf',NULL),(37973,910,1248,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a3f640-1691-11df-97a5-7038c432aabf',NULL),(37974,910,5096,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a3f7b4-1691-11df-97a5-7038c432aabf',NULL),(37975,910,1088,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a3f92d-1691-11df-97a5-7038c432aabf',NULL),(37976,910,1088,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a3faa1-1691-11df-97a5-7038c432aabf',NULL),(37977,910,1088,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a3fc11-1691-11df-97a5-7038c432aabf',NULL),(37978,910,1112,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a3fd89-1691-11df-97a5-7038c432aabf',NULL),(37979,910,1109,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a3ff0a-1691-11df-97a5-7038c432aabf',NULL),(37980,910,1110,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a401f2-1691-11df-97a5-7038c432aabf',NULL),(37981,910,1111,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a4046f-1691-11df-97a5-7038c432aabf',NULL),(37982,910,1255,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a406ed-1691-11df-97a5-7038c432aabf',NULL),(37983,910,1277,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a40bac-1691-11df-97a5-7038c432aabf',NULL),(37984,910,1261,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a40e4f-1691-11df-97a5-7038c432aabf',NULL),(37985,910,1265,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a410e6-1691-11df-97a5-7038c432aabf',NULL),(37986,910,1268,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a413ed-1691-11df-97a5-7038c432aabf',NULL),(37987,910,1272,2973,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:56:15',0,1,NULL,NULL,NULL,'c2a4167b-1691-11df-97a5-7038c432aabf',NULL),(37988,6747,1246,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a41a53-1691-11df-97a5-7038c432aabf',NULL),(37989,6747,5282,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a41d66-1691-11df-97a5-7038c432aabf',NULL),(37990,6747,6096,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a41ff8-1691-11df-97a5-7038c432aabf',NULL),(37991,6747,5272,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a42283-1691-11df-97a5-7038c432aabf',NULL),(37992,6747,1146,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a42670-1691-11df-97a5-7038c432aabf',NULL),(37993,6747,1154,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a42969-1691-11df-97a5-7038c432aabf',NULL),(37994,6747,1192,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a42bf8-1691-11df-97a5-7038c432aabf',NULL),(37995,6747,1155,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a42e86-1691-11df-97a5-7038c432aabf',NULL),(37996,6747,1164,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a4307a-1691-11df-97a5-7038c432aabf',NULL),(37997,6747,1156,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a4320c-1691-11df-97a5-7038c432aabf',NULL),(37998,6747,6065,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a434b9-1691-11df-97a5-7038c432aabf',NULL),(37999,6747,6077,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a43653-1691-11df-97a5-7038c432aabf',NULL),(38000,6747,5092,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a4380c-1691-11df-97a5-7038c432aabf',NULL),(38001,6747,5086,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a43980-1691-11df-97a5-7038c432aabf',NULL),(38002,6747,5087,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a43af4-1691-11df-97a5-7038c432aabf',NULL),(38003,6747,5085,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a43cc6-1691-11df-97a5-7038c432aabf',NULL),(38004,6747,5088,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a43e54-1691-11df-97a5-7038c432aabf',NULL),(38005,6747,5089,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a43fde-1691-11df-97a5-7038c432aabf',NULL),(38006,6747,5356,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a44163-1691-11df-97a5-7038c432aabf',NULL),(38007,6747,1248,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a44436-1691-11df-97a5-7038c432aabf',NULL),(38008,6747,5096,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a44615-1691-11df-97a5-7038c432aabf',NULL),(38009,6747,1088,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a447a7-1691-11df-97a5-7038c432aabf',NULL),(38010,6747,1088,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a4492c-1691-11df-97a5-7038c432aabf',NULL),(38011,6747,1088,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a44aba-1691-11df-97a5-7038c432aabf',NULL),(38012,6747,1112,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a44c48-1691-11df-97a5-7038c432aabf',NULL),(38013,6747,1109,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a44e49-1691-11df-97a5-7038c432aabf',NULL),(38014,6747,1110,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a44fd7-1691-11df-97a5-7038c432aabf',NULL),(38015,6747,1111,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a4515c-1691-11df-97a5-7038c432aabf',NULL),(38016,6747,1255,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a45408-1691-11df-97a5-7038c432aabf',NULL),(38017,6747,1277,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a45605-1691-11df-97a5-7038c432aabf',NULL),(38018,6747,1261,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a4578f-1691-11df-97a5-7038c432aabf',NULL),(38019,6747,1265,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a45918-1691-11df-97a5-7038c432aabf',NULL),(38020,6747,1268,2974,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:53:40',0,1,NULL,NULL,NULL,'c2a45a99-1691-11df-97a5-7038c432aabf',NULL),(38021,7900,1246,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a45c23-1691-11df-97a5-7038c432aabf',NULL),(38022,7900,5282,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a45ddc-1691-11df-97a5-7038c432aabf',NULL),(38023,7900,6096,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a45fae-1691-11df-97a5-7038c432aabf',NULL),(38024,7900,5272,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a46148-1691-11df-97a5-7038c432aabf',NULL),(38025,7900,1146,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a462ce-1691-11df-97a5-7038c432aabf',NULL),(38026,7900,1154,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a46457-1691-11df-97a5-7038c432aabf',NULL),(38027,7900,1192,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a46773-1691-11df-97a5-7038c432aabf',NULL),(38028,7900,1155,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a46905-1691-11df-97a5-7038c432aabf',NULL),(38029,7900,1164,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a46a8e-1691-11df-97a5-7038c432aabf',NULL),(38030,7900,1156,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a46c1c-1691-11df-97a5-7038c432aabf',NULL),(38031,7900,5092,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a46daa-1691-11df-97a5-7038c432aabf',NULL),(38032,7900,5086,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a46f62-1691-11df-97a5-7038c432aabf',NULL),(38033,7900,5087,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a470db-1691-11df-97a5-7038c432aabf',NULL),(38034,7900,5085,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a473bf-1691-11df-97a5-7038c432aabf',NULL),(38035,7900,5088,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a47559-1691-11df-97a5-7038c432aabf',NULL),(38036,7900,5089,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a476e7-1691-11df-97a5-7038c432aabf',NULL),(38037,7900,5356,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a47871-1691-11df-97a5-7038c432aabf',NULL),(38038,7900,1248,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a47a03-1691-11df-97a5-7038c432aabf',NULL),(38039,7900,5096,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a47b91-1691-11df-97a5-7038c432aabf',NULL),(38040,7900,1088,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a47d1a-1691-11df-97a5-7038c432aabf',NULL),(38041,7900,1088,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a48047-1691-11df-97a5-7038c432aabf',NULL),(38042,7900,1088,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a481d9-1691-11df-97a5-7038c432aabf',NULL),(38043,7900,1112,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a48362-1691-11df-97a5-7038c432aabf',NULL),(38044,7900,1109,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a484e8-1691-11df-97a5-7038c432aabf',NULL),(38045,7900,1110,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a48675-1691-11df-97a5-7038c432aabf',NULL),(38046,7900,1111,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a48832-1691-11df-97a5-7038c432aabf',NULL),(38047,7900,1255,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a489ab-1691-11df-97a5-7038c432aabf',NULL),(38048,7900,1277,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a48c82-1691-11df-97a5-7038c432aabf',NULL),(38049,7900,1261,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a48e0f-1691-11df-97a5-7038c432aabf',NULL),(38050,7900,1265,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a48fa6-1691-11df-97a5-7038c432aabf',NULL),(38051,7900,1268,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a49134-1691-11df-97a5-7038c432aabf',NULL),(38052,7900,1272,2978,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:58:17',0,1,NULL,NULL,NULL,'c2a492c6-1691-11df-97a5-7038c432aabf',NULL),(38053,3622,1246,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4948b-1691-11df-97a5-7038c432aabf',NULL),(38054,3622,5282,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a49608-1691-11df-97a5-7038c432aabf',NULL),(38055,3622,6096,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4984d-1691-11df-97a5-7038c432aabf',NULL),(38056,3622,1154,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a49a2d-1691-11df-97a5-7038c432aabf',NULL),(38057,3622,1192,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4a77e-1691-11df-97a5-7038c432aabf',NULL),(38058,3622,1164,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4a907-1691-11df-97a5-7038c432aabf',NULL),(38059,3622,1156,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4aa88-1691-11df-97a5-7038c432aabf',NULL),(38060,3622,5092,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4ad2c-1691-11df-97a5-7038c432aabf',NULL),(38061,3622,5086,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4aea4-1691-11df-97a5-7038c432aabf',NULL),(38062,3622,5087,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4b021-1691-11df-97a5-7038c432aabf',NULL),(38063,3622,5085,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4b1e6-1691-11df-97a5-7038c432aabf',NULL),(38064,3622,5088,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4b378-1691-11df-97a5-7038c432aabf',NULL),(38065,3622,5089,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4b50a-1691-11df-97a5-7038c432aabf',NULL),(38066,3622,5356,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4b694-1691-11df-97a5-7038c432aabf',NULL),(38067,3622,1248,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4b900-1691-11df-97a5-7038c432aabf',NULL),(38068,3622,5096,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4bab9-1691-11df-97a5-7038c432aabf',NULL),(38069,3622,1088,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4bc35-1691-11df-97a5-7038c432aabf',NULL),(38070,3622,1088,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4bdae-1691-11df-97a5-7038c432aabf',NULL),(38071,3622,1088,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4bf7c-1691-11df-97a5-7038c432aabf',NULL),(38072,3622,1112,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4c10e-1691-11df-97a5-7038c432aabf',NULL),(38073,3622,1109,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4c297-1691-11df-97a5-7038c432aabf',NULL),(38074,3622,1110,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4c4f7-1691-11df-97a5-7038c432aabf',NULL),(38075,3622,1111,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4c6c5-1691-11df-97a5-7038c432aabf',NULL),(38076,3622,1255,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4c846-1691-11df-97a5-7038c432aabf',NULL),(38077,3622,1277,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4c9c7-1691-11df-97a5-7038c432aabf',NULL),(38078,3622,1261,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4cb90-1691-11df-97a5-7038c432aabf',NULL),(38079,3622,1265,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4cd27-1691-11df-97a5-7038c432aabf',NULL),(38080,3622,1268,2979,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:01:10',0,1,NULL,NULL,NULL,'c2a4ceb0-1691-11df-97a5-7038c432aabf',NULL),(38081,1989,1246,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a4d03e-1691-11df-97a5-7038c432aabf',NULL),(38082,1989,5282,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a4d2a1-1691-11df-97a5-7038c432aabf',NULL),(38083,1989,6096,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a4d46b-1691-11df-97a5-7038c432aabf',NULL),(38084,1989,5272,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a4d5e8-1691-11df-97a5-7038c432aabf',NULL),(38085,1989,1146,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a4d74b-1691-11df-97a5-7038c432aabf',NULL),(38086,1989,1154,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a4d908-1691-11df-97a5-7038c432aabf',NULL),(38087,1989,1192,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a4da80-1691-11df-97a5-7038c432aabf',NULL),(38088,1989,1155,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a4dbf4-1691-11df-97a5-7038c432aabf',NULL),(38089,1989,1164,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a4dd71-1691-11df-97a5-7038c432aabf',NULL),(38090,1989,1156,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a4dfbb-1691-11df-97a5-7038c432aabf',NULL),(38091,1989,5092,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a4e15a-1691-11df-97a5-7038c432aabf',NULL),(38092,1989,5086,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a4e2b9-1691-11df-97a5-7038c432aabf',NULL),(38093,1989,5087,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a4f46a-1691-11df-97a5-7038c432aabf',NULL),(38094,1989,5085,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a4f5e7-1691-11df-97a5-7038c432aabf',NULL),(38095,1989,5088,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a4f824-1691-11df-97a5-7038c432aabf',NULL),(38096,1989,5089,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a4fc5e-1691-11df-97a5-7038c432aabf',NULL),(38097,1989,5356,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a4fdce-1691-11df-97a5-7038c432aabf',NULL),(38098,1989,1248,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a4ffa0-1691-11df-97a5-7038c432aabf',NULL),(38099,1989,5096,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a50137-1691-11df-97a5-7038c432aabf',NULL),(38100,1989,1088,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a51640-1691-11df-97a5-7038c432aabf',NULL),(38101,1989,1088,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a518c6-1691-11df-97a5-7038c432aabf',NULL),(38102,1989,1088,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a51b18-1691-11df-97a5-7038c432aabf',NULL),(38103,1989,1112,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a51d7c-1691-11df-97a5-7038c432aabf',NULL),(38104,1989,1109,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a530b3-1691-11df-97a5-7038c432aabf',NULL),(38105,1989,1110,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a534be-1691-11df-97a5-7038c432aabf',NULL),(38106,1989,1111,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a5370c-1691-11df-97a5-7038c432aabf',NULL),(38107,1989,1255,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a54cde-1691-11df-97a5-7038c432aabf',NULL),(38108,1989,1277,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a54f97-1691-11df-97a5-7038c432aabf',NULL),(38109,1989,1261,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a56192-1691-11df-97a5-7038c432aabf',NULL),(38110,1989,1265,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a5724b-1691-11df-97a5-7038c432aabf',NULL),(38111,1989,1268,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a59521-1691-11df-97a5-7038c432aabf',NULL),(38112,1989,1272,2981,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:00:50',0,1,NULL,NULL,NULL,'c2a5969e-1691-11df-97a5-7038c432aabf',NULL),(38113,6519,1246,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5980e-1691-11df-97a5-7038c432aabf',NULL),(38114,6519,5282,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5998f-1691-11df-97a5-7038c432aabf',NULL),(38115,6519,6096,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a59b07-1691-11df-97a5-7038c432aabf',NULL),(38116,6519,1154,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a59c80-1691-11df-97a5-7038c432aabf',NULL),(38117,6519,1192,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a59e01-1691-11df-97a5-7038c432aabf',NULL),(38118,6519,1155,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a59f75-1691-11df-97a5-7038c432aabf',NULL),(38119,6519,1164,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5a0f1-1691-11df-97a5-7038c432aabf',NULL),(38120,6519,1156,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5a261-1691-11df-97a5-7038c432aabf',NULL),(38121,6519,5092,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5a3da-1691-11df-97a5-7038c432aabf',NULL),(38122,6519,5086,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5a556-1691-11df-97a5-7038c432aabf',NULL),(38123,6519,5087,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5a6cb-1691-11df-97a5-7038c432aabf',NULL),(38124,6519,5085,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5a843-1691-11df-97a5-7038c432aabf',NULL),(38125,6519,5088,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5a9b7-1691-11df-97a5-7038c432aabf',NULL),(38126,6519,5089,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5ab2f-1691-11df-97a5-7038c432aabf',NULL),(38127,6519,5356,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5acac-1691-11df-97a5-7038c432aabf',NULL),(38128,6519,1248,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5ae7e-1691-11df-97a5-7038c432aabf',NULL),(38129,6519,5096,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5b00c-1691-11df-97a5-7038c432aabf',NULL),(38130,6519,1088,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5b196-1691-11df-97a5-7038c432aabf',NULL),(38131,6519,1088,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5b323-1691-11df-97a5-7038c432aabf',NULL),(38132,6519,1088,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5b4b1-1691-11df-97a5-7038c432aabf',NULL),(38133,6519,1112,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5b666-1691-11df-97a5-7038c432aabf',NULL),(38134,6519,1109,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5b7de-1691-11df-97a5-7038c432aabf',NULL),(38135,6519,1110,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5b952-1691-11df-97a5-7038c432aabf',NULL),(38136,6519,1111,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5baca-1691-11df-97a5-7038c432aabf',NULL),(38137,6519,1255,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5bc3f-1691-11df-97a5-7038c432aabf',NULL),(38138,6519,1277,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5bdbb-1691-11df-97a5-7038c432aabf',NULL),(38139,6519,1261,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5bf34-1691-11df-97a5-7038c432aabf',NULL),(38140,6519,1265,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5c0a3-1691-11df-97a5-7038c432aabf',NULL),(38141,6519,1268,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5c220-1691-11df-97a5-7038c432aabf',NULL),(38142,6519,1271,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5c394-1691-11df-97a5-7038c432aabf',NULL),(38143,6519,1271,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5c50d-1691-11df-97a5-7038c432aabf',NULL),(38144,6519,1271,2985,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:03:49',0,1,NULL,NULL,NULL,'c2a5c681-1691-11df-97a5-7038c432aabf',NULL),(38145,1776,1246,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5c7f9-1691-11df-97a5-7038c432aabf',NULL),(38146,1776,5282,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5c972-1691-11df-97a5-7038c432aabf',NULL),(38147,1776,6096,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5cae1-1691-11df-97a5-7038c432aabf',NULL),(38148,1776,1154,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5cc5a-1691-11df-97a5-7038c432aabf',NULL),(38149,1776,1192,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5cdce-1691-11df-97a5-7038c432aabf',NULL),(38150,1776,1155,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5cf42-1691-11df-97a5-7038c432aabf',NULL),(38151,1776,1164,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5d0bb-1691-11df-97a5-7038c432aabf',NULL),(38152,1776,1156,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5d22f-1691-11df-97a5-7038c432aabf',NULL),(38153,1776,6065,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5d3a7-1691-11df-97a5-7038c432aabf',NULL),(38154,1776,5092,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5d575-1691-11df-97a5-7038c432aabf',NULL),(38155,1776,5086,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5d707-1691-11df-97a5-7038c432aabf',NULL),(38156,1776,5087,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5d88c-1691-11df-97a5-7038c432aabf',NULL),(38157,1776,5085,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5da16-1691-11df-97a5-7038c432aabf',NULL),(38158,1776,5088,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5db9f-1691-11df-97a5-7038c432aabf',NULL),(38159,1776,5089,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5dd58-1691-11df-97a5-7038c432aabf',NULL),(38160,1776,5356,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5ded0-1691-11df-97a5-7038c432aabf',NULL),(38161,1776,1248,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5e044-1691-11df-97a5-7038c432aabf',NULL),(38162,1776,5096,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5e1bd-1691-11df-97a5-7038c432aabf',NULL),(38163,1776,1088,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5e335-1691-11df-97a5-7038c432aabf',NULL),(38164,1776,1088,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5e4a9-1691-11df-97a5-7038c432aabf',NULL),(38165,1776,1088,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5e622-1691-11df-97a5-7038c432aabf',NULL),(38166,1776,1112,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5e796-1691-11df-97a5-7038c432aabf',NULL),(38167,1776,1109,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5e90e-1691-11df-97a5-7038c432aabf',NULL),(38168,1776,1110,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5ea82-1691-11df-97a5-7038c432aabf',NULL),(38169,1776,1111,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5ebf7-1691-11df-97a5-7038c432aabf',NULL),(38170,1776,1255,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5ed6f-1691-11df-97a5-7038c432aabf',NULL),(38171,1776,1277,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5eee3-1691-11df-97a5-7038c432aabf',NULL),(38172,1776,1261,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5f057-1691-11df-97a5-7038c432aabf',NULL),(38173,1776,1265,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5f1cb-1691-11df-97a5-7038c432aabf',NULL),(38174,1776,1268,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5f348-1691-11df-97a5-7038c432aabf',NULL),(38175,1776,1271,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5f4c0-1691-11df-97a5-7038c432aabf',NULL),(38176,1776,1271,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5f634-1691-11df-97a5-7038c432aabf',NULL),(38177,1776,1271,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5f7a9-1691-11df-97a5-7038c432aabf',NULL),(38178,1776,1271,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a5f91d-1691-11df-97a5-7038c432aabf',NULL),(38179,1776,1272,2988,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:11:47',0,1,NULL,NULL,NULL,'c2a605f6-1691-11df-97a5-7038c432aabf',NULL),(38180,229,1246,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a6076e-1691-11df-97a5-7038c432aabf',NULL),(38181,229,5282,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a608da-1691-11df-97a5-7038c432aabf',NULL),(38182,229,6096,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a60a5b-1691-11df-97a5-7038c432aabf',NULL),(38183,229,5272,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a60bcb-1691-11df-97a5-7038c432aabf',NULL),(38184,229,1146,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a60d3f-1691-11df-97a5-7038c432aabf',NULL),(38185,229,1154,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a60eb7-1691-11df-97a5-7038c432aabf',NULL),(38186,229,1192,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a61027-1691-11df-97a5-7038c432aabf',NULL),(38187,229,1155,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a611b1-1691-11df-97a5-7038c432aabf',NULL),(38188,229,1164,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a61421-1691-11df-97a5-7038c432aabf',NULL),(38189,229,1156,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a61685-1691-11df-97a5-7038c432aabf',NULL),(38190,229,5092,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a618e0-1691-11df-97a5-7038c432aabf',NULL),(38191,229,5086,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a61c26-1691-11df-97a5-7038c432aabf',NULL),(38192,229,5087,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a61e9f-1691-11df-97a5-7038c432aabf',NULL),(38193,229,5085,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a62114-1691-11df-97a5-7038c432aabf',NULL),(38194,229,5088,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a623ef-1691-11df-97a5-7038c432aabf',NULL),(38195,229,5089,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a6267e-1691-11df-97a5-7038c432aabf',NULL),(38196,229,5356,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a6290c-1691-11df-97a5-7038c432aabf',NULL),(38197,229,1248,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a62bd2-1691-11df-97a5-7038c432aabf',NULL),(38198,229,952,2989,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2380,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a62e3f-1691-11df-97a5-7038c432aabf',NULL),(38199,229,5497,2989,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,447,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a630ab-1691-11df-97a5-7038c432aabf',NULL),(38200,229,730,2989,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a63317-1691-11df-97a5-7038c432aabf',NULL),(38201,229,853,2989,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1285,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a63587-1691-11df-97a5-7038c432aabf',NULL),(38202,229,21,2989,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a637ef-1691-11df-97a5-7038c432aabf',NULL),(38203,229,851,2989,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a63a57-1691-11df-97a5-7038c432aabf',NULL),(38204,229,729,2989,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316000,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a63cc8-1691-11df-97a5-7038c432aabf',NULL),(38205,229,790,2989,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a63e40-1691-11df-97a5-7038c432aabf',NULL),(38206,229,654,2989,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.1,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a63fb9-1691-11df-97a5-7038c432aabf',NULL),(38207,229,678,2989,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a6412d-1691-11df-97a5-7038c432aabf',NULL),(38208,229,5096,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a642a1-1691-11df-97a5-7038c432aabf',NULL),(38209,229,1088,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a6441d-1691-11df-97a5-7038c432aabf',NULL),(38210,229,1088,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a64592-1691-11df-97a5-7038c432aabf',NULL),(38211,229,1088,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a6470e-1691-11df-97a5-7038c432aabf',NULL),(38212,229,1112,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a64882-1691-11df-97a5-7038c432aabf',NULL),(38213,229,1109,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a64a55-1691-11df-97a5-7038c432aabf',NULL),(38214,229,1110,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a64bde-1691-11df-97a5-7038c432aabf',NULL),(38215,229,1111,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a64d6c-1691-11df-97a5-7038c432aabf',NULL),(38216,229,1255,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a64efa-1691-11df-97a5-7038c432aabf',NULL),(38217,229,1277,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a65083-1691-11df-97a5-7038c432aabf',NULL),(38218,229,1261,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a65244-1691-11df-97a5-7038c432aabf',NULL),(38219,229,1265,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a653b8-1691-11df-97a5-7038c432aabf',NULL),(38220,229,1268,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a65531-1691-11df-97a5-7038c432aabf',NULL),(38221,229,1272,2989,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:54',0,1,NULL,NULL,NULL,'c2a656a5-1691-11df-97a5-7038c432aabf',NULL),(38222,468,1246,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a65822-1691-11df-97a5-7038c432aabf',NULL),(38223,468,5282,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a6599a-1691-11df-97a5-7038c432aabf',NULL),(38224,468,6096,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a65b0e-1691-11df-97a5-7038c432aabf',NULL),(38225,468,1154,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a65c87-1691-11df-97a5-7038c432aabf',NULL),(38226,468,1192,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a65dff-1691-11df-97a5-7038c432aabf',NULL),(38227,468,1155,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a65f73-1691-11df-97a5-7038c432aabf',NULL),(38228,468,1164,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a660ec-1691-11df-97a5-7038c432aabf',NULL),(38229,468,1156,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a66264-1691-11df-97a5-7038c432aabf',NULL),(38230,468,5092,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a663dc-1691-11df-97a5-7038c432aabf',NULL),(38231,468,5086,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a6654c-1691-11df-97a5-7038c432aabf',NULL),(38232,468,5087,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a666c5-1691-11df-97a5-7038c432aabf',NULL),(38233,468,5085,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a66839-1691-11df-97a5-7038c432aabf',NULL),(38234,468,5088,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a669ad-1691-11df-97a5-7038c432aabf',NULL),(38235,468,5089,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a66b25-1691-11df-97a5-7038c432aabf',NULL),(38236,468,5356,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a66c99-1691-11df-97a5-7038c432aabf',NULL),(38237,468,5096,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a66e16-1691-11df-97a5-7038c432aabf',NULL),(38238,468,1088,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a66f8a-1691-11df-97a5-7038c432aabf',NULL),(38239,468,1088,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a67154-1691-11df-97a5-7038c432aabf',NULL),(38240,468,1088,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a672e6-1691-11df-97a5-7038c432aabf',NULL),(38241,468,1112,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a6746b-1691-11df-97a5-7038c432aabf',NULL),(38242,468,1109,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a675f9-1691-11df-97a5-7038c432aabf',NULL),(38243,468,1110,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a6777a-1691-11df-97a5-7038c432aabf',NULL),(38244,468,1111,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a67908-1691-11df-97a5-7038c432aabf',NULL),(38245,468,1255,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a67ab3-1691-11df-97a5-7038c432aabf',NULL),(38246,468,1277,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a67c2c-1691-11df-97a5-7038c432aabf',NULL),(38247,468,1261,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a67da4-1691-11df-97a5-7038c432aabf',NULL),(38248,468,1265,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a67f14-1691-11df-97a5-7038c432aabf',NULL),(38249,468,1268,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a6808c-1691-11df-97a5-7038c432aabf',NULL),(38250,468,1272,2990,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:14:33',0,1,NULL,NULL,NULL,'c2a68201-1691-11df-97a5-7038c432aabf',NULL),(38251,3122,1246,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a68379-1691-11df-97a5-7038c432aabf',NULL),(38252,3122,5282,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a684ed-1691-11df-97a5-7038c432aabf',NULL),(38253,3122,6096,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a68665-1691-11df-97a5-7038c432aabf',NULL),(38254,3122,5272,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a687de-1691-11df-97a5-7038c432aabf',NULL),(38255,3122,1146,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a68952-1691-11df-97a5-7038c432aabf',NULL),(38256,3122,1154,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a68ac6-1691-11df-97a5-7038c432aabf',NULL),(38257,3122,1192,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a68c3a-1691-11df-97a5-7038c432aabf',NULL),(38258,3122,1155,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a68db3-1691-11df-97a5-7038c432aabf',NULL),(38259,3122,1164,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a68f34-1691-11df-97a5-7038c432aabf',NULL),(38260,3122,1156,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a690b0-1691-11df-97a5-7038c432aabf',NULL),(38261,3122,5092,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a69236-1691-11df-97a5-7038c432aabf',NULL),(38262,3122,5086,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a693ae-1691-11df-97a5-7038c432aabf',NULL),(38263,3122,5087,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a6952b-1691-11df-97a5-7038c432aabf',NULL),(38264,3122,5085,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a696a3-1691-11df-97a5-7038c432aabf',NULL),(38265,3122,5088,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a6a389-1691-11df-97a5-7038c432aabf',NULL),(38266,3122,5089,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a6a546-1691-11df-97a5-7038c432aabf',NULL),(38267,3122,5356,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a6a6d4-1691-11df-97a5-7038c432aabf',NULL),(38268,3122,1248,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a6a873-1691-11df-97a5-7038c432aabf',NULL),(38269,3122,5096,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a6aa0d-1691-11df-97a5-7038c432aabf',NULL),(38270,3122,1088,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a6aba4-1691-11df-97a5-7038c432aabf',NULL),(38271,3122,1088,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a6ad3e-1691-11df-97a5-7038c432aabf',NULL),(38272,3122,1088,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a6aed0-1691-11df-97a5-7038c432aabf',NULL),(38273,3122,1112,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a6b06b-1691-11df-97a5-7038c432aabf',NULL),(38274,3122,1109,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a6b201-1691-11df-97a5-7038c432aabf',NULL),(38275,3122,1110,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a6b39c-1691-11df-97a5-7038c432aabf',NULL),(38276,3122,1111,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a6b532-1691-11df-97a5-7038c432aabf',NULL),(38277,3122,1255,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a6b6c0-1691-11df-97a5-7038c432aabf',NULL),(38278,3122,1277,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a6b856-1691-11df-97a5-7038c432aabf',NULL),(38279,3122,1261,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a6b9e4-1691-11df-97a5-7038c432aabf',NULL),(38280,3122,1265,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a6bb76-1691-11df-97a5-7038c432aabf',NULL),(38281,3122,1268,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a6bd0d-1691-11df-97a5-7038c432aabf',NULL),(38282,3122,1272,2991,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:15:33',0,1,NULL,NULL,NULL,'c2a6bea3-1691-11df-97a5-7038c432aabf',NULL),(38283,1308,1246,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a6c060-1691-11df-97a5-7038c432aabf',NULL),(38284,1308,5282,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a6c1f6-1691-11df-97a5-7038c432aabf',NULL),(38285,1308,6096,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a6c38c-1691-11df-97a5-7038c432aabf',NULL),(38286,1308,1154,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a6c523-1691-11df-97a5-7038c432aabf',NULL),(38287,1308,1192,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a6c6bd-1691-11df-97a5-7038c432aabf',NULL),(38288,1308,1155,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a6c858-1691-11df-97a5-7038c432aabf',NULL),(38289,1308,1164,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a6c9f3-1691-11df-97a5-7038c432aabf',NULL),(38290,1308,1156,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a6cb9e-1691-11df-97a5-7038c432aabf',NULL),(38291,1308,6065,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a6cd35-1691-11df-97a5-7038c432aabf',NULL),(38292,1308,5092,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a6ceb6-1691-11df-97a5-7038c432aabf',NULL),(38293,1308,5086,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a6d032-1691-11df-97a5-7038c432aabf',NULL),(38294,1308,5087,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a6d1af-1691-11df-97a5-7038c432aabf',NULL),(38295,1308,5085,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a6d330-1691-11df-97a5-7038c432aabf',NULL),(38296,1308,5088,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a6d4a8-1691-11df-97a5-7038c432aabf',NULL),(38297,1308,5089,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a6d629-1691-11df-97a5-7038c432aabf',NULL),(38298,1308,5096,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a6d79d-1691-11df-97a5-7038c432aabf',NULL),(38299,1308,1088,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a6d91a-1691-11df-97a5-7038c432aabf',NULL),(38300,1308,1088,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a6ea3a-1691-11df-97a5-7038c432aabf',NULL),(38301,1308,1088,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a6ebc0-1691-11df-97a5-7038c432aabf',NULL),(38302,1308,1112,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a6ed40-1691-11df-97a5-7038c432aabf',NULL),(38303,1308,1109,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a6eeb5-1691-11df-97a5-7038c432aabf',NULL),(38304,1308,1110,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a6f2cd-1691-11df-97a5-7038c432aabf',NULL),(38305,1308,1111,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a6f45a-1691-11df-97a5-7038c432aabf',NULL),(38306,1308,1255,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a706fc-1691-11df-97a5-7038c432aabf',NULL),(38307,1308,1277,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a70975-1691-11df-97a5-7038c432aabf',NULL),(38308,1308,1261,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a70bd0-1691-11df-97a5-7038c432aabf',NULL),(38309,1308,1265,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a70f78-1691-11df-97a5-7038c432aabf',NULL),(38310,1308,1268,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a72222-1691-11df-97a5-7038c432aabf',NULL),(38311,1308,1272,2992,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:16:35',0,1,NULL,NULL,NULL,'c2a7245f-1691-11df-97a5-7038c432aabf',NULL),(38312,1219,1246,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a72808-1691-11df-97a5-7038c432aabf',NULL),(38313,1219,5282,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a73c95-1691-11df-97a5-7038c432aabf',NULL),(38314,1219,6096,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a73ed2-1691-11df-97a5-7038c432aabf',NULL),(38315,1219,1154,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a74f43-1691-11df-97a5-7038c432aabf',NULL),(38316,1219,1192,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a76052-1691-11df-97a5-7038c432aabf',NULL),(38317,1219,1155,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a7834b-1691-11df-97a5-7038c432aabf',NULL),(38318,1219,1164,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a784e5-1691-11df-97a5-7038c432aabf',NULL),(38319,1219,1156,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a78673-1691-11df-97a5-7038c432aabf',NULL),(38320,1219,5092,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a78805-1691-11df-97a5-7038c432aabf',NULL),(38321,1219,5086,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a78997-1691-11df-97a5-7038c432aabf',NULL),(38322,1219,5087,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a78b54-1691-11df-97a5-7038c432aabf',NULL),(38323,1219,5085,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a78cd1-1691-11df-97a5-7038c432aabf',NULL),(38324,1219,5088,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a78e4d-1691-11df-97a5-7038c432aabf',NULL),(38325,1219,5089,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a78fc6-1691-11df-97a5-7038c432aabf',NULL),(38326,1219,5356,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a79142-1691-11df-97a5-7038c432aabf',NULL),(38327,1219,1248,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a792bb-1691-11df-97a5-7038c432aabf',NULL),(38328,1219,5096,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a79437-1691-11df-97a5-7038c432aabf',NULL),(38329,1219,1088,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a795b8-1691-11df-97a5-7038c432aabf',NULL),(38330,1219,1088,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a7972d-1691-11df-97a5-7038c432aabf',NULL),(38331,1219,1088,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a798a9-1691-11df-97a5-7038c432aabf',NULL),(38332,1219,1112,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a79a1d-1691-11df-97a5-7038c432aabf',NULL),(38333,1219,1109,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a79b9e-1691-11df-97a5-7038c432aabf',NULL),(38334,1219,1110,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a79d12-1691-11df-97a5-7038c432aabf',NULL),(38335,1219,1111,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a79e8f-1691-11df-97a5-7038c432aabf',NULL),(38336,1219,1255,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a7a00c-1691-11df-97a5-7038c432aabf',NULL),(38337,1219,1277,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a7a184-1691-11df-97a5-7038c432aabf',NULL),(38338,1219,1261,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a7a2fd-1691-11df-97a5-7038c432aabf',NULL),(38339,1219,1265,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a7a471-1691-11df-97a5-7038c432aabf',NULL),(38340,1219,1268,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a7a5ed-1691-11df-97a5-7038c432aabf',NULL),(38341,1219,1272,2996,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:22:38',0,1,NULL,NULL,NULL,'c2a7a766-1691-11df-97a5-7038c432aabf',NULL),(38342,7278,1246,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7a8e2-1691-11df-97a5-7038c432aabf',NULL),(38343,7278,5282,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7aac6-1691-11df-97a5-7038c432aabf',NULL),(38344,7278,6096,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7ac54-1691-11df-97a5-7038c432aabf',NULL),(38345,7278,5272,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7ade6-1691-11df-97a5-7038c432aabf',NULL),(38346,7278,1147,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7af73-1691-11df-97a5-7038c432aabf',NULL),(38347,7278,1146,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7b101-1691-11df-97a5-7038c432aabf',NULL),(38348,7278,6095,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7b2be-1691-11df-97a5-7038c432aabf',NULL),(38349,7278,1151,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7b436-1691-11df-97a5-7038c432aabf',NULL),(38350,7278,1154,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7b5b3-1691-11df-97a5-7038c432aabf',NULL),(38351,7278,1192,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7b727-1691-11df-97a5-7038c432aabf',NULL),(38352,7278,1155,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7b8a4-1691-11df-97a5-7038c432aabf',NULL),(38353,7278,1164,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7ba21-1691-11df-97a5-7038c432aabf',NULL),(38354,7278,1156,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7bb9d-1691-11df-97a5-7038c432aabf',NULL),(38355,7278,5092,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7bd1a-1691-11df-97a5-7038c432aabf',NULL),(38356,7278,5086,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7be92-1691-11df-97a5-7038c432aabf',NULL),(38357,7278,5087,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7c00f-1691-11df-97a5-7038c432aabf',NULL),(38358,7278,5085,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7c190-1691-11df-97a5-7038c432aabf',NULL),(38359,7278,5088,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7c304-1691-11df-97a5-7038c432aabf',NULL),(38360,7278,5089,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7c481-1691-11df-97a5-7038c432aabf',NULL),(38361,7278,5356,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7c5f9-1691-11df-97a5-7038c432aabf',NULL),(38362,7278,1248,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7c776-1691-11df-97a5-7038c432aabf',NULL),(38363,7278,1276,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7c8ee-1691-11df-97a5-7038c432aabf',NULL),(38364,7278,5096,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7ca67-1691-11df-97a5-7038c432aabf',NULL),(38365,7278,6042,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7cbe3-1691-11df-97a5-7038c432aabf',NULL),(38366,7278,1088,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7cd5c-1691-11df-97a5-7038c432aabf',NULL),(38367,7278,1088,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7ced4-1691-11df-97a5-7038c432aabf',NULL),(38368,7278,1088,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7d04d-1691-11df-97a5-7038c432aabf',NULL),(38369,7278,1112,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7d3a0-1691-11df-97a5-7038c432aabf',NULL),(38370,7278,1109,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7d547-1691-11df-97a5-7038c432aabf',NULL),(38371,7278,1110,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7d6de-1691-11df-97a5-7038c432aabf',NULL),(38372,7278,1111,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7d874-1691-11df-97a5-7038c432aabf',NULL),(38373,7278,1255,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7da06-1691-11df-97a5-7038c432aabf',NULL),(38374,7278,1277,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7db9c-1691-11df-97a5-7038c432aabf',NULL),(38375,7278,1261,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7dd2e-1691-11df-97a5-7038c432aabf',NULL),(38376,7278,1252,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7dec5-1691-11df-97a5-7038c432aabf',NULL),(38377,7278,1265,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7e05b-1691-11df-97a5-7038c432aabf',NULL),(38378,7278,1268,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7e1ed-1691-11df-97a5-7038c432aabf',NULL),(38379,7278,1272,2998,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:12:15',0,1,NULL,NULL,NULL,'c2a7e388-1691-11df-97a5-7038c432aabf',NULL),(38380,3004,1246,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a7e51a-1691-11df-97a5-7038c432aabf',NULL),(38381,3004,5282,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a7e6b0-1691-11df-97a5-7038c432aabf',NULL),(38382,3004,6096,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a7e84b-1691-11df-97a5-7038c432aabf',NULL),(38383,3004,5272,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a7e9dd-1691-11df-97a5-7038c432aabf',NULL),(38384,3004,1146,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a7eb73-1691-11df-97a5-7038c432aabf',NULL),(38385,3004,1154,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a7f82e-1691-11df-97a5-7038c432aabf',NULL),(38386,3004,1192,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a7f9d2-1691-11df-97a5-7038c432aabf',NULL),(38387,3004,1155,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a7fb5f-1691-11df-97a5-7038c432aabf',NULL),(38388,3004,1164,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a7fcf1-1691-11df-97a5-7038c432aabf',NULL),(38389,3004,1156,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a7fe8c-1691-11df-97a5-7038c432aabf',NULL),(38390,3004,5092,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a8001a-1691-11df-97a5-7038c432aabf',NULL),(38391,3004,5086,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a801b0-1691-11df-97a5-7038c432aabf',NULL),(38392,3004,5087,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a80342-1691-11df-97a5-7038c432aabf',NULL),(38393,3004,5085,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a804d4-1691-11df-97a5-7038c432aabf',NULL),(38394,3004,5088,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a80678-1691-11df-97a5-7038c432aabf',NULL),(38395,3004,5089,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a80913-1691-11df-97a5-7038c432aabf',NULL),(38396,3004,5356,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a80ba6-1691-11df-97a5-7038c432aabf',NULL),(38397,3004,1248,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a80e38-1691-11df-97a5-7038c432aabf',NULL),(38398,3004,5096,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a811ae-1691-11df-97a5-7038c432aabf',NULL),(38399,3004,1285,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a8145e-1691-11df-97a5-7038c432aabf',NULL),(38400,3004,1088,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a81706-1691-11df-97a5-7038c432aabf',NULL),(38401,3004,1088,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a819ae-1691-11df-97a5-7038c432aabf',NULL),(38402,3004,1088,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a81c4e-1691-11df-97a5-7038c432aabf',NULL),(38403,3004,1112,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a81f14-1691-11df-97a5-7038c432aabf',NULL),(38404,3004,1109,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a821bc-1691-11df-97a5-7038c432aabf',NULL),(38405,3004,1110,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a8245c-1691-11df-97a5-7038c432aabf',NULL),(38406,3004,1111,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a826fb-1691-11df-97a5-7038c432aabf',NULL),(38407,3004,1255,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a82996-1691-11df-97a5-7038c432aabf',NULL),(38408,3004,1277,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a82c3a-1691-11df-97a5-7038c432aabf',NULL),(38409,3004,1261,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a82ed5-1691-11df-97a5-7038c432aabf',NULL),(38410,3004,1265,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a83175-1691-11df-97a5-7038c432aabf',NULL),(38411,3004,1268,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a83310-1691-11df-97a5-7038c432aabf',NULL),(38412,3004,1272,2999,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:25:45',0,1,NULL,NULL,NULL,'c2a8349d-1691-11df-97a5-7038c432aabf',NULL),(38413,2938,1246,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a83634-1691-11df-97a5-7038c432aabf',NULL),(38414,2938,5282,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a837c2-1691-11df-97a5-7038c432aabf',NULL),(38415,2938,6096,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a83958-1691-11df-97a5-7038c432aabf',NULL),(38416,2938,5272,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a83af3-1691-11df-97a5-7038c432aabf',NULL),(38417,2938,1146,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a83c80-1691-11df-97a5-7038c432aabf',NULL),(38418,2938,1154,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a83e0e-1691-11df-97a5-7038c432aabf',NULL),(38419,2938,1192,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a83f9c-1691-11df-97a5-7038c432aabf',NULL),(38420,2938,1155,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a8412e-1691-11df-97a5-7038c432aabf',NULL),(38421,2938,1164,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a842b7-1691-11df-97a5-7038c432aabf',NULL),(38422,2938,1156,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a8444e-1691-11df-97a5-7038c432aabf',NULL),(38423,2938,6065,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a845f1-1691-11df-97a5-7038c432aabf',NULL),(38424,2938,6077,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a8477a-1691-11df-97a5-7038c432aabf',NULL),(38425,2938,5092,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a84911-1691-11df-97a5-7038c432aabf',NULL),(38426,2938,5086,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a84aa3-1691-11df-97a5-7038c432aabf',NULL),(38427,2938,5087,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a84c35-1691-11df-97a5-7038c432aabf',NULL),(38428,2938,5085,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a84dc7-1691-11df-97a5-7038c432aabf',NULL),(38429,2938,5088,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a84f55-1691-11df-97a5-7038c432aabf',NULL),(38430,2938,5089,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a850de-1691-11df-97a5-7038c432aabf',NULL),(38431,2938,5356,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a8526c-1691-11df-97a5-7038c432aabf',NULL),(38432,2938,1248,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a853fe-1691-11df-97a5-7038c432aabf',NULL),(38433,2938,5096,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a8558c-1691-11df-97a5-7038c432aabf',NULL),(38434,2938,1088,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a8571a-1691-11df-97a5-7038c432aabf',NULL),(38435,2938,1088,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a858b0-1691-11df-97a5-7038c432aabf',NULL),(38436,2938,1088,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a85a3e-1691-11df-97a5-7038c432aabf',NULL),(38437,2938,1112,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a85bd0-1691-11df-97a5-7038c432aabf',NULL),(38438,2938,1109,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a85d5e-1691-11df-97a5-7038c432aabf',NULL),(38439,2938,1110,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a85ef0-1691-11df-97a5-7038c432aabf',NULL),(38440,2938,1111,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a86082-1691-11df-97a5-7038c432aabf',NULL),(38441,2938,1255,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a86214-1691-11df-97a5-7038c432aabf',NULL),(38442,2938,1277,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a863a6-1691-11df-97a5-7038c432aabf',NULL),(38443,2938,1261,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a86534-1691-11df-97a5-7038c432aabf',NULL),(38444,2938,1265,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a866c6-1691-11df-97a5-7038c432aabf',NULL),(38445,2938,1268,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a86854-1691-11df-97a5-7038c432aabf',NULL),(38446,2938,1272,3000,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:27:15',0,1,NULL,NULL,NULL,'c2a869e1-1691-11df-97a5-7038c432aabf',NULL),(38447,7290,1246,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a86b6f-1691-11df-97a5-7038c432aabf',NULL),(38448,7290,5282,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a86d75-1691-11df-97a5-7038c432aabf',NULL),(38449,7290,6096,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a86f0b-1691-11df-97a5-7038c432aabf',NULL),(38450,7290,5272,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a87095-1691-11df-97a5-7038c432aabf',NULL),(38451,7290,1146,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a8722b-1691-11df-97a5-7038c432aabf',NULL),(38452,7290,1154,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a873b9-1691-11df-97a5-7038c432aabf',NULL),(38453,7290,1192,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a8754b-1691-11df-97a5-7038c432aabf',NULL),(38454,7290,1156,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a876dd-1691-11df-97a5-7038c432aabf',NULL),(38455,7290,6077,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a8786b-1691-11df-97a5-7038c432aabf',NULL),(38456,7290,5092,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a87a01-1691-11df-97a5-7038c432aabf',NULL),(38457,7290,5086,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a87b8f-1691-11df-97a5-7038c432aabf',NULL),(38458,7290,5087,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a87d1d-1691-11df-97a5-7038c432aabf',NULL),(38459,7290,5085,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a87eb3-1691-11df-97a5-7038c432aabf',NULL),(38460,7290,5088,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a8803c-1691-11df-97a5-7038c432aabf',NULL),(38461,7290,5089,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a881ca-1691-11df-97a5-7038c432aabf',NULL),(38462,7290,5356,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a88354-1691-11df-97a5-7038c432aabf',NULL),(38463,7290,1248,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a884ea-1691-11df-97a5-7038c432aabf',NULL),(38464,7290,5096,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a88678-1691-11df-97a5-7038c432aabf',NULL),(38465,7290,6042,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a88812-1691-11df-97a5-7038c432aabf',NULL),(38466,7290,1112,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a889ad-1691-11df-97a5-7038c432aabf',NULL),(38467,7290,1109,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a88b3f-1691-11df-97a5-7038c432aabf',NULL),(38468,7290,1110,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a88cd6-1691-11df-97a5-7038c432aabf',NULL),(38469,7290,1111,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a88e6c-1691-11df-97a5-7038c432aabf',NULL),(38470,7290,1255,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a88ffe-1691-11df-97a5-7038c432aabf',NULL),(38471,7290,1277,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a89194-1691-11df-97a5-7038c432aabf',NULL),(38472,7290,1261,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a89e61-1691-11df-97a5-7038c432aabf',NULL),(38473,7290,1265,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a8a000-1691-11df-97a5-7038c432aabf',NULL),(38474,7290,1268,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a8a1e7-1691-11df-97a5-7038c432aabf',NULL),(38475,7290,1272,3004,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:28:28',0,1,NULL,NULL,NULL,'c2a8a38f-1691-11df-97a5-7038c432aabf',NULL),(38476,920,1246,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL,NULL,'c2a8a529-1691-11df-97a5-7038c432aabf',NULL),(38477,920,5282,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL,NULL,'c2a8a6c0-1691-11df-97a5-7038c432aabf',NULL),(38478,920,1154,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL,NULL,'c2a8a85a-1691-11df-97a5-7038c432aabf',NULL),(38479,920,1192,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL,NULL,'c2a8a9ec-1691-11df-97a5-7038c432aabf',NULL),(38480,920,1155,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL,NULL,'c2a8ab83-1691-11df-97a5-7038c432aabf',NULL),(38481,920,1164,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL,NULL,'c2a8ad19-1691-11df-97a5-7038c432aabf',NULL),(38482,920,1156,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL,NULL,'c2a8aeaf-1691-11df-97a5-7038c432aabf',NULL),(38483,920,5356,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL,NULL,'c2a8b046-1691-11df-97a5-7038c432aabf',NULL),(38484,920,1248,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL,NULL,'c2a8b1d8-1691-11df-97a5-7038c432aabf',NULL),(38485,920,5096,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL,NULL,'c2a8b372-1691-11df-97a5-7038c432aabf',NULL),(38486,920,1088,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL,NULL,'c2a8b500-1691-11df-97a5-7038c432aabf',NULL),(38487,920,1088,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL,NULL,'c2a8b696-1691-11df-97a5-7038c432aabf',NULL),(38488,920,1088,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL,NULL,'c2a8b831-1691-11df-97a5-7038c432aabf',NULL),(38489,920,1112,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL,NULL,'c2a8b9c3-1691-11df-97a5-7038c432aabf',NULL),(38490,920,1109,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL,NULL,'c2a8bb73-1691-11df-97a5-7038c432aabf',NULL),(38491,920,1110,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL,NULL,'c2a8bd0a-1691-11df-97a5-7038c432aabf',NULL),(38492,920,1111,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL,NULL,'c2a8bea8-1691-11df-97a5-7038c432aabf',NULL),(38493,920,1255,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL,NULL,'c2a8c03f-1691-11df-97a5-7038c432aabf',NULL),(38494,920,1277,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL,NULL,'c2a8c1d9-1691-11df-97a5-7038c432aabf',NULL),(38495,920,1261,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL,NULL,'c2a8c370-1691-11df-97a5-7038c432aabf',NULL),(38496,920,1265,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL,NULL,'c2a8c502-1691-11df-97a5-7038c432aabf',NULL),(38497,920,1268,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL,NULL,'c2a8c698-1691-11df-97a5-7038c432aabf',NULL),(38498,920,1272,3005,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:31:43',0,1,NULL,NULL,NULL,'c2a8c840-1691-11df-97a5-7038c432aabf',NULL),(38499,1192,1246,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a8c9de-1691-11df-97a5-7038c432aabf',NULL),(38500,1192,5282,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a8cb5f-1691-11df-97a5-7038c432aabf',NULL),(38501,1192,6096,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a8ccd8-1691-11df-97a5-7038c432aabf',NULL),(38502,1192,5272,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a8ce5d-1691-11df-97a5-7038c432aabf',NULL),(38503,1192,1146,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a8cfda-1691-11df-97a5-7038c432aabf',NULL),(38504,1192,1154,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a8d15f-1691-11df-97a5-7038c432aabf',NULL),(38505,1192,1192,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a8d2dc-1691-11df-97a5-7038c432aabf',NULL),(38506,1192,1155,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a8d454-1691-11df-97a5-7038c432aabf',NULL),(38507,1192,1164,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a8d5d1-1691-11df-97a5-7038c432aabf',NULL),(38508,1192,1156,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a8e675-1691-11df-97a5-7038c432aabf',NULL),(38509,1192,5092,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a8e7fa-1691-11df-97a5-7038c432aabf',NULL),(38510,1192,5086,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a8e97b-1691-11df-97a5-7038c432aabf',NULL),(38511,1192,5087,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a8ed97-1691-11df-97a5-7038c432aabf',NULL),(38512,1192,5085,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a8ef29-1691-11df-97a5-7038c432aabf',NULL),(38513,1192,5088,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a8f0aa-1691-11df-97a5-7038c432aabf',NULL),(38514,1192,5089,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a8f241-1691-11df-97a5-7038c432aabf',NULL),(38515,1192,5356,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a9052f-1691-11df-97a5-7038c432aabf',NULL),(38516,1192,1248,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a907c2-1691-11df-97a5-7038c432aabf',NULL),(38517,1192,952,3008,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3040,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a90a54-1691-11df-97a5-7038c432aabf',NULL),(38518,1192,5497,3008,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,481,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a90ca7-1691-11df-97a5-7038c432aabf',NULL),(38519,1192,730,3008,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a91de5-1691-11df-97a5-7038c432aabf',NULL),(38520,1192,853,3008,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1007,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a921ca-1691-11df-97a5-7038c432aabf',NULL),(38521,1192,21,3008,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a92436-1691-11df-97a5-7038c432aabf',NULL),(38522,1192,851,3008,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a9389c-1691-11df-97a5-7038c432aabf',NULL),(38523,1192,729,3008,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416000,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a93afc-1691-11df-97a5-7038c432aabf',NULL),(38524,1192,790,3008,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.4,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a94b6d-1691-11df-97a5-7038c432aabf',NULL),(38525,1192,654,3008,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a95c6f-1691-11df-97a5-7038c432aabf',NULL),(38526,1192,678,3008,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a96e69-1691-11df-97a5-7038c432aabf',NULL),(38527,1192,5096,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a99305-1691-11df-97a5-7038c432aabf',NULL),(38528,1192,1088,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a9947d-1691-11df-97a5-7038c432aabf',NULL),(38529,1192,1088,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a995e9-1691-11df-97a5-7038c432aabf',NULL),(38530,1192,1088,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a99750-1691-11df-97a5-7038c432aabf',NULL),(38531,1192,1112,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a998b7-1691-11df-97a5-7038c432aabf',NULL),(38532,1192,1109,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a99ae8-1691-11df-97a5-7038c432aabf',NULL),(38533,1192,1110,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a99c60-1691-11df-97a5-7038c432aabf',NULL),(38534,1192,1111,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a99dcc-1691-11df-97a5-7038c432aabf',NULL),(38535,1192,1255,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a99f48-1691-11df-97a5-7038c432aabf',NULL),(38536,1192,1277,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a9a0c1-1691-11df-97a5-7038c432aabf',NULL),(38537,1192,1261,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a9a23d-1691-11df-97a5-7038c432aabf',NULL),(38538,1192,1265,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a9a3ba-1691-11df-97a5-7038c432aabf',NULL),(38539,1192,1268,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a9a532-1691-11df-97a5-7038c432aabf',NULL),(38540,1192,1272,3008,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:34:28',0,1,NULL,NULL,NULL,'c2a9a71a-1691-11df-97a5-7038c432aabf',NULL),(38541,8750,1246,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9a8a8-1691-11df-97a5-7038c432aabf',NULL),(38542,8750,5282,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9aa3a-1691-11df-97a5-7038c432aabf',NULL),(38543,8750,6096,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9abcc-1691-11df-97a5-7038c432aabf',NULL),(38544,8750,5272,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9ad5a-1691-11df-97a5-7038c432aabf',NULL),(38545,8750,1146,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9af0e-1691-11df-97a5-7038c432aabf',NULL),(38546,8750,1154,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9b086-1691-11df-97a5-7038c432aabf',NULL),(38547,8750,1192,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9b1ff-1691-11df-97a5-7038c432aabf',NULL),(38548,8750,5092,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9b373-1691-11df-97a5-7038c432aabf',NULL),(38549,8750,5086,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9b4f0-1691-11df-97a5-7038c432aabf',NULL),(38550,8750,5087,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9b66c-1691-11df-97a5-7038c432aabf',NULL),(38551,8750,5085,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9b7dc-1691-11df-97a5-7038c432aabf',NULL),(38552,8750,5088,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9bae7-1691-11df-97a5-7038c432aabf',NULL),(38553,8750,5089,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9bc7d-1691-11df-97a5-7038c432aabf',NULL),(38554,8750,5356,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9be13-1691-11df-97a5-7038c432aabf',NULL),(38555,8750,1248,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9c044-1691-11df-97a5-7038c432aabf',NULL),(38556,8750,5096,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9c1ef-1691-11df-97a5-7038c432aabf',NULL),(38557,8750,1112,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9c38e-1691-11df-97a5-7038c432aabf',NULL),(38558,8750,1109,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9c525-1691-11df-97a5-7038c432aabf',NULL),(38559,8750,1110,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9c6bb-1691-11df-97a5-7038c432aabf',NULL),(38560,8750,1111,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9c851-1691-11df-97a5-7038c432aabf',NULL),(38561,8750,1255,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9c9e3-1691-11df-97a5-7038c432aabf',NULL),(38562,8750,1277,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9cb7e-1691-11df-97a5-7038c432aabf',NULL),(38563,8750,1261,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9cde2-1691-11df-97a5-7038c432aabf',NULL),(38564,8750,1265,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9cf85-1691-11df-97a5-7038c432aabf',NULL),(38565,8750,1268,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9d117-1691-11df-97a5-7038c432aabf',NULL),(38566,8750,1271,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9d2a9-1691-11df-97a5-7038c432aabf',NULL),(38567,8750,1272,3011,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:36:33',0,1,NULL,NULL,NULL,'c2a9d43f-1691-11df-97a5-7038c432aabf',NULL),(38568,3771,1246,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9d5cd-1691-11df-97a5-7038c432aabf',NULL),(38569,3771,5282,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9d768-1691-11df-97a5-7038c432aabf',NULL),(38570,3771,6096,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9d8fa-1691-11df-97a5-7038c432aabf',NULL),(38571,3771,5272,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9da90-1691-11df-97a5-7038c432aabf',NULL),(38572,3771,1146,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9dc26-1691-11df-97a5-7038c432aabf',NULL),(38573,3771,1154,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9ddbd-1691-11df-97a5-7038c432aabf',NULL),(38574,3771,1192,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9df53-1691-11df-97a5-7038c432aabf',NULL),(38575,3771,1155,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9e0dd-1691-11df-97a5-7038c432aabf',NULL),(38576,3771,1164,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9e273-1691-11df-97a5-7038c432aabf',NULL),(38577,3771,1156,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9e405-1691-11df-97a5-7038c432aabf',NULL),(38578,3771,5092,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9e5a0-1691-11df-97a5-7038c432aabf',NULL),(38579,3771,5086,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9e736-1691-11df-97a5-7038c432aabf',NULL),(38580,3771,5087,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9e8c4-1691-11df-97a5-7038c432aabf',NULL),(38581,3771,5085,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9ea5a-1691-11df-97a5-7038c432aabf',NULL),(38582,3771,5088,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9ebe8-1691-11df-97a5-7038c432aabf',NULL),(38583,3771,5089,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9ed7a-1691-11df-97a5-7038c432aabf',NULL),(38584,3771,5356,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9ef10-1691-11df-97a5-7038c432aabf',NULL),(38585,3771,1248,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9f0a2-1691-11df-97a5-7038c432aabf',NULL),(38586,3771,952,3012,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1570,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9f239-1691-11df-97a5-7038c432aabf',NULL),(38587,3771,5497,3012,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,354,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9f469-1691-11df-97a5-7038c432aabf',NULL),(38588,3771,730,3012,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9f60c-1691-11df-97a5-7038c432aabf',NULL),(38589,3771,853,3012,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,653,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9f79e-1691-11df-97a5-7038c432aabf',NULL),(38590,3771,21,3012,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9f95f-1691-11df-97a5-7038c432aabf',NULL),(38591,3771,851,3012,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9fae0-1691-11df-97a5-7038c432aabf',NULL),(38592,3771,729,3012,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260000,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9fc59-1691-11df-97a5-7038c432aabf',NULL),(38593,3771,790,3012,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2a9fdda-1691-11df-97a5-7038c432aabf',NULL),(38594,3771,654,3012,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.1,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2aa08f2-1691-11df-97a5-7038c432aabf',NULL),(38595,3771,678,3012,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2aa0a66-1691-11df-97a5-7038c432aabf',NULL),(38596,3771,5096,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2aa0bda-1691-11df-97a5-7038c432aabf',NULL),(38597,3771,1088,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2aa0d53-1691-11df-97a5-7038c432aabf',NULL),(38598,3771,1088,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2aa0ed3-1691-11df-97a5-7038c432aabf',NULL),(38599,3771,1088,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2aa1050-1691-11df-97a5-7038c432aabf',NULL),(38600,3771,1112,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2aa11d5-1691-11df-97a5-7038c432aabf',NULL),(38601,3771,1109,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2aa1367-1691-11df-97a5-7038c432aabf',NULL),(38602,3771,1110,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2aa15e9-1691-11df-97a5-7038c432aabf',NULL),(38603,3771,1111,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2aa1855-1691-11df-97a5-7038c432aabf',NULL),(38604,3771,1255,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2aa1b75-1691-11df-97a5-7038c432aabf',NULL),(38605,3771,1277,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2aa1f08-1691-11df-97a5-7038c432aabf',NULL),(38606,3771,1261,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2aa21b1-1691-11df-97a5-7038c432aabf',NULL),(38607,3771,1265,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2aa2477-1691-11df-97a5-7038c432aabf',NULL),(38608,3771,1268,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2aa26fc-1691-11df-97a5-7038c432aabf',NULL),(38609,3771,1272,3012,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:37:38',0,1,NULL,NULL,NULL,'c2aa296d-1691-11df-97a5-7038c432aabf',NULL),(38610,3537,1246,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa2be6-1691-11df-97a5-7038c432aabf',NULL),(38611,3537,5282,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa2e68-1691-11df-97a5-7038c432aabf',NULL),(38612,3537,6096,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa30e5-1691-11df-97a5-7038c432aabf',NULL),(38613,3537,5272,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa3362-1691-11df-97a5-7038c432aabf',NULL),(38614,3537,1146,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa35db-1691-11df-97a5-7038c432aabf',NULL),(38615,3537,1154,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa385d-1691-11df-97a5-7038c432aabf',NULL),(38616,3537,1192,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa3ad6-1691-11df-97a5-7038c432aabf',NULL),(38617,3537,1156,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa3d4f-1691-11df-97a5-7038c432aabf',NULL),(38618,3537,5092,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa3fcc-1691-11df-97a5-7038c432aabf',NULL),(38619,3537,5086,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa4149-1691-11df-97a5-7038c432aabf',NULL),(38620,3537,5087,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa432c-1691-11df-97a5-7038c432aabf',NULL),(38621,3537,5085,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa44ba-1691-11df-97a5-7038c432aabf',NULL),(38622,3537,5088,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa464c-1691-11df-97a5-7038c432aabf',NULL),(38623,3537,5089,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa47da-1691-11df-97a5-7038c432aabf',NULL),(38624,3537,5356,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa4968-1691-11df-97a5-7038c432aabf',NULL),(38625,3537,1248,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa4b1c-1691-11df-97a5-7038c432aabf',NULL),(38626,3537,5497,3018,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,549,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa4c90-1691-11df-97a5-7038c432aabf',NULL),(38627,3537,730,3018,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa4e0d-1691-11df-97a5-7038c432aabf',NULL),(38628,3537,853,3018,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1895,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa4f85-1691-11df-97a5-7038c432aabf',NULL),(38629,3537,5096,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa5102-1691-11df-97a5-7038c432aabf',NULL),(38630,3537,1112,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa5283-1691-11df-97a5-7038c432aabf',NULL),(38631,3537,1109,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa53fb-1691-11df-97a5-7038c432aabf',NULL),(38632,3537,1110,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa5578-1691-11df-97a5-7038c432aabf',NULL),(38633,3537,1111,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa56ec-1691-11df-97a5-7038c432aabf',NULL),(38634,3537,1255,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa5869-1691-11df-97a5-7038c432aabf',NULL),(38635,3537,1277,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa59e5-1691-11df-97a5-7038c432aabf',NULL),(38636,3537,1261,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa5b62-1691-11df-97a5-7038c432aabf',NULL),(38637,3537,1265,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa5cda-1691-11df-97a5-7038c432aabf',NULL),(38638,3537,1268,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa5e53-1691-11df-97a5-7038c432aabf',NULL),(38639,3537,1272,3018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:42:33',0,1,NULL,NULL,NULL,'c2aa5fcf-1691-11df-97a5-7038c432aabf',NULL),(38640,5136,1246,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa6144-1691-11df-97a5-7038c432aabf',NULL),(38641,5136,5282,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa62bc-1691-11df-97a5-7038c432aabf',NULL),(38642,5136,6096,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa6434-1691-11df-97a5-7038c432aabf',NULL),(38643,5136,5272,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa65b1-1691-11df-97a5-7038c432aabf',NULL),(38644,5136,1146,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa672e-1691-11df-97a5-7038c432aabf',NULL),(38645,5136,1154,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa68f3-1691-11df-97a5-7038c432aabf',NULL),(38646,5136,1192,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa6a9b-1691-11df-97a5-7038c432aabf',NULL),(38647,5136,1156,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa6c28-1691-11df-97a5-7038c432aabf',NULL),(38648,5136,1165,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa6dba-1691-11df-97a5-7038c432aabf',NULL),(38649,5136,5092,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa6f4d-1691-11df-97a5-7038c432aabf',NULL),(38650,5136,5086,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa710e-1691-11df-97a5-7038c432aabf',NULL),(38651,5136,5087,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa728a-1691-11df-97a5-7038c432aabf',NULL),(38652,5136,5085,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa7403-1691-11df-97a5-7038c432aabf',NULL),(38653,5136,5088,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa757b-1691-11df-97a5-7038c432aabf',NULL),(38654,5136,5089,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa76ef-1691-11df-97a5-7038c432aabf',NULL),(38655,5136,5356,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa7870-1691-11df-97a5-7038c432aabf',NULL),(38656,5136,1248,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa79ed-1691-11df-97a5-7038c432aabf',NULL),(38657,5136,1276,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa7b65-1691-11df-97a5-7038c432aabf',NULL),(38658,5136,5096,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa7ce2-1691-11df-97a5-7038c432aabf',NULL),(38659,5136,1112,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa7e5a-1691-11df-97a5-7038c432aabf',NULL),(38660,5136,1109,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa7fd7-1691-11df-97a5-7038c432aabf',NULL),(38661,5136,1110,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa814f-1691-11df-97a5-7038c432aabf',NULL),(38662,5136,1111,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa82c8-1691-11df-97a5-7038c432aabf',NULL),(38663,5136,1255,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa8445-1691-11df-97a5-7038c432aabf',NULL),(38664,5136,1277,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa85bd-1691-11df-97a5-7038c432aabf',NULL),(38665,5136,1261,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa8731-1691-11df-97a5-7038c432aabf',NULL),(38666,5136,1266,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa88a5-1691-11df-97a5-7038c432aabf',NULL),(38667,5136,1265,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa8a22-1691-11df-97a5-7038c432aabf',NULL),(38668,5136,1268,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa8b9a-1691-11df-97a5-7038c432aabf',NULL),(38669,5136,1272,3024,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 12:43:47',0,1,NULL,NULL,NULL,'c2aa8d0e-1691-11df-97a5-7038c432aabf',NULL),(38670,8048,1246,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aa8e8b-1691-11df-97a5-7038c432aabf',NULL),(38671,8048,5282,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aa9062-1691-11df-97a5-7038c432aabf',NULL),(38672,8048,6096,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aa91f4-1691-11df-97a5-7038c432aabf',NULL),(38673,8048,1154,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aa938e-1691-11df-97a5-7038c432aabf',NULL),(38674,8048,1192,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aa9520-1691-11df-97a5-7038c432aabf',NULL),(38675,8048,1155,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aa96b7-1691-11df-97a5-7038c432aabf',NULL),(38676,8048,1164,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aa9878-1691-11df-97a5-7038c432aabf',NULL),(38677,8048,1156,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aa99f0-1691-11df-97a5-7038c432aabf',NULL),(38678,8048,5092,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aa9b69-1691-11df-97a5-7038c432aabf',NULL),(38679,8048,5086,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aaa689-1691-11df-97a5-7038c432aabf',NULL),(38680,8048,5087,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aaa806-1691-11df-97a5-7038c432aabf',NULL),(38681,8048,5085,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aaa976-1691-11df-97a5-7038c432aabf',NULL),(38682,8048,5088,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aaaaf7-1691-11df-97a5-7038c432aabf',NULL),(38683,8048,5089,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aaac73-1691-11df-97a5-7038c432aabf',NULL),(38684,8048,5356,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aaadf4-1691-11df-97a5-7038c432aabf',NULL),(38685,8048,1248,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aaaf71-1691-11df-97a5-7038c432aabf',NULL),(38686,8048,5497,3025,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,411,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aab0ee-1691-11df-97a5-7038c432aabf',NULL),(38687,8048,730,3025,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aab26a-1691-11df-97a5-7038c432aabf',NULL),(38688,8048,853,3025,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,424,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aab3e3-1691-11df-97a5-7038c432aabf',NULL),(38689,8048,5096,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aab564-1691-11df-97a5-7038c432aabf',NULL),(38690,8048,1088,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aab747-1691-11df-97a5-7038c432aabf',NULL),(38691,8048,1088,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aab8d9-1691-11df-97a5-7038c432aabf',NULL),(38692,8048,1088,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aaba70-1691-11df-97a5-7038c432aabf',NULL),(38693,8048,1112,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aabbfd-1691-11df-97a5-7038c432aabf',NULL),(38694,8048,1109,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aabd8f-1691-11df-97a5-7038c432aabf',NULL),(38695,8048,1110,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aabf55-1691-11df-97a5-7038c432aabf',NULL),(38696,8048,1111,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aac0d1-1691-11df-97a5-7038c432aabf',NULL),(38697,8048,1255,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aac252-1691-11df-97a5-7038c432aabf',NULL),(38698,8048,1277,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aac3c7-1691-11df-97a5-7038c432aabf',NULL),(38699,8048,1261,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aac547-1691-11df-97a5-7038c432aabf',NULL),(38700,8048,1265,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aac6c4-1691-11df-97a5-7038c432aabf',NULL),(38701,8048,1268,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aac845-1691-11df-97a5-7038c432aabf',NULL),(38702,8048,1272,3025,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:33',0,1,NULL,NULL,NULL,'c2aac9c2-1691-11df-97a5-7038c432aabf',NULL),(38703,4550,1246,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2aacb47-1691-11df-97a5-7038c432aabf',NULL),(38704,4550,5282,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2aaccdd-1691-11df-97a5-7038c432aabf',NULL),(38705,4550,6096,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2aace51-1691-11df-97a5-7038c432aabf',NULL),(38706,4550,5272,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2aacfb5-1691-11df-97a5-7038c432aabf',NULL),(38707,4550,1146,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2aad10f-1691-11df-97a5-7038c432aabf',NULL),(38708,4550,1154,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2aad272-1691-11df-97a5-7038c432aabf',NULL),(38709,4550,1192,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2aad3d5-1691-11df-97a5-7038c432aabf',NULL),(38710,4550,1156,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2aad538-1691-11df-97a5-7038c432aabf',NULL),(38711,4550,1165,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2aad69b-1691-11df-97a5-7038c432aabf',NULL),(38712,4550,5092,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2aad7fa-1691-11df-97a5-7038c432aabf',NULL),(38713,4550,5086,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2aad958-1691-11df-97a5-7038c432aabf',NULL),(38714,4550,5087,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2aae9df-1691-11df-97a5-7038c432aabf',NULL),(38715,4550,5085,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2aaeb3d-1691-11df-97a5-7038c432aabf',NULL),(38716,4550,5088,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2aaec9c-1691-11df-97a5-7038c432aabf',NULL),(38717,4550,5089,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2aaf06b-1691-11df-97a5-7038c432aabf',NULL),(38718,4550,5356,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2aaf1d7-1691-11df-97a5-7038c432aabf',NULL),(38719,4550,1248,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2aaf347-1691-11df-97a5-7038c432aabf',NULL),(38720,4550,1276,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2aaf4bb-1691-11df-97a5-7038c432aabf',NULL),(38721,4550,5096,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2ab0794-1691-11df-97a5-7038c432aabf',NULL),(38722,4550,1112,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2ab0a04-1691-11df-97a5-7038c432aabf',NULL),(38723,4550,1109,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2ab0c46-1691-11df-97a5-7038c432aabf',NULL),(38724,4550,1110,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2ab0eb2-1691-11df-97a5-7038c432aabf',NULL),(38725,4550,1111,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2ab1ec0-1691-11df-97a5-7038c432aabf',NULL),(38726,4550,1255,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2ab2265-1691-11df-97a5-7038c432aabf',NULL),(38727,4550,1261,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2ab24ab-1691-11df-97a5-7038c432aabf',NULL),(38728,4550,1265,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2ab37f3-1691-11df-97a5-7038c432aabf',NULL),(38729,4550,1268,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2ab3a1f-1691-11df-97a5-7038c432aabf',NULL),(38730,4550,1272,3026,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:53:35',0,1,NULL,NULL,NULL,'c2ab4a47-1691-11df-97a5-7038c432aabf',NULL),(38731,6261,1246,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab5b63-1691-11df-97a5-7038c432aabf',NULL),(38732,6261,5282,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab7d05-1691-11df-97a5-7038c432aabf',NULL),(38733,6261,6096,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab7e93-1691-11df-97a5-7038c432aabf',NULL),(38734,6261,1154,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab8014-1691-11df-97a5-7038c432aabf',NULL),(38735,6261,1192,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab81aa-1691-11df-97a5-7038c432aabf',NULL),(38736,6261,1164,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab835a-1691-11df-97a5-7038c432aabf',NULL),(38737,6261,1156,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab84d2-1691-11df-97a5-7038c432aabf',NULL),(38738,6261,6065,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab863e-1691-11df-97a5-7038c432aabf',NULL),(38739,6261,1165,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab87b6-1691-11df-97a5-7038c432aabf',NULL),(38740,6261,5092,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab8926-1691-11df-97a5-7038c432aabf',NULL),(38741,6261,5086,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab8a9f-1691-11df-97a5-7038c432aabf',NULL),(38742,6261,5087,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab8c13-1691-11df-97a5-7038c432aabf',NULL),(38743,6261,5085,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab8d7e-1691-11df-97a5-7038c432aabf',NULL),(38744,6261,5088,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab8ef7-1691-11df-97a5-7038c432aabf',NULL),(38745,6261,5089,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab9066-1691-11df-97a5-7038c432aabf',NULL),(38746,6261,5356,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab91d6-1691-11df-97a5-7038c432aabf',NULL),(38747,6261,1248,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab934a-1691-11df-97a5-7038c432aabf',NULL),(38748,6261,5497,3032,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,705,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab94bf-1691-11df-97a5-7038c432aabf',NULL),(38749,6261,730,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab9633-1691-11df-97a5-7038c432aabf',NULL),(38750,6261,853,3032,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,534,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab979e-1691-11df-97a5-7038c432aabf',NULL),(38751,6261,654,3032,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.6,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab9917-1691-11df-97a5-7038c432aabf',NULL),(38752,6261,1276,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab9a8b-1691-11df-97a5-7038c432aabf',NULL),(38753,6261,5096,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab9bfb-1691-11df-97a5-7038c432aabf',NULL),(38754,6261,6042,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab9d73-1691-11df-97a5-7038c432aabf',NULL),(38755,6261,1088,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2ab9ee3-1691-11df-97a5-7038c432aabf',NULL),(38756,6261,1088,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2aba057-1691-11df-97a5-7038c432aabf',NULL),(38757,6261,1088,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2aba2a1-1691-11df-97a5-7038c432aabf',NULL),(38758,6261,1112,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2aba437-1691-11df-97a5-7038c432aabf',NULL),(38759,6261,1109,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2aba601-1691-11df-97a5-7038c432aabf',NULL),(38760,6261,1110,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2aba78b-1691-11df-97a5-7038c432aabf',NULL),(38761,6261,1111,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2aba914-1691-11df-97a5-7038c432aabf',NULL),(38762,6261,1255,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2abb08c-1691-11df-97a5-7038c432aabf',NULL),(38763,6261,1277,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2abb204-1691-11df-97a5-7038c432aabf',NULL),(38764,6261,1261,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2abb37d-1691-11df-97a5-7038c432aabf',NULL),(38765,6261,1262,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2abb4ed-1691-11df-97a5-7038c432aabf',NULL),(38766,6261,1265,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2abb661-1691-11df-97a5-7038c432aabf',NULL),(38767,6261,1268,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2abb7d5-1691-11df-97a5-7038c432aabf',NULL),(38768,6261,1272,3032,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 13:59:41',0,1,NULL,NULL,NULL,'c2abb949-1691-11df-97a5-7038c432aabf',NULL),(38769,7904,1246,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abbac1-1691-11df-97a5-7038c432aabf',NULL),(38770,7904,5282,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abbc31-1691-11df-97a5-7038c432aabf',NULL),(38771,7904,6096,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abbdaa-1691-11df-97a5-7038c432aabf',NULL),(38772,7904,5272,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abbf1a-1691-11df-97a5-7038c432aabf',NULL),(38773,7904,1146,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abc092-1691-11df-97a5-7038c432aabf',NULL),(38774,7904,1154,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abc206-1691-11df-97a5-7038c432aabf',NULL),(38775,7904,1192,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abc376-1691-11df-97a5-7038c432aabf',NULL),(38776,7904,1155,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abc4ee-1691-11df-97a5-7038c432aabf',NULL),(38777,7904,1164,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abc65e-1691-11df-97a5-7038c432aabf',NULL),(38778,7904,1156,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abc7d7-1691-11df-97a5-7038c432aabf',NULL),(38779,7904,5092,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abc9ad-1691-11df-97a5-7038c432aabf',NULL),(38780,7904,5086,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abcb37-1691-11df-97a5-7038c432aabf',NULL),(38781,7904,5087,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abccc0-1691-11df-97a5-7038c432aabf',NULL),(38782,7904,5085,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abce41-1691-11df-97a5-7038c432aabf',NULL),(38783,7904,5088,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abcfcf-1691-11df-97a5-7038c432aabf',NULL),(38784,7904,5089,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abd17b-1691-11df-97a5-7038c432aabf',NULL),(38785,7904,5356,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abd2f3-1691-11df-97a5-7038c432aabf',NULL),(38786,7904,1248,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abd467-1691-11df-97a5-7038c432aabf',NULL),(38787,7904,1276,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abd5d7-1691-11df-97a5-7038c432aabf',NULL),(38788,7904,5096,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abd74f-1691-11df-97a5-7038c432aabf',NULL),(38789,7904,6042,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abd8bf-1691-11df-97a5-7038c432aabf',NULL),(38790,7904,1088,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abda33-1691-11df-97a5-7038c432aabf',NULL),(38791,7904,1088,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abdbac-1691-11df-97a5-7038c432aabf',NULL),(38792,7904,1088,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abdd1c-1691-11df-97a5-7038c432aabf',NULL),(38793,7904,1112,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abde90-1691-11df-97a5-7038c432aabf',NULL),(38794,7904,1109,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abdfff-1691-11df-97a5-7038c432aabf',NULL),(38795,7904,1110,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abe178-1691-11df-97a5-7038c432aabf',NULL),(38796,7904,1111,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abe2e8-1691-11df-97a5-7038c432aabf',NULL),(38797,7904,1255,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abe458-1691-11df-97a5-7038c432aabf',NULL),(38798,7904,1277,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abe5cc-1691-11df-97a5-7038c432aabf',NULL),(38799,7904,1261,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abe73c-1691-11df-97a5-7038c432aabf',NULL),(38800,7904,1265,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abf802-1691-11df-97a5-7038c432aabf',NULL),(38801,7904,1268,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abf96e-1691-11df-97a5-7038c432aabf',NULL),(38802,7904,1272,3034,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:15:13',0,1,NULL,NULL,NULL,'c2abfad9-1691-11df-97a5-7038c432aabf',NULL),(38803,6670,1246,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2abfc52-1691-11df-97a5-7038c432aabf',NULL),(38804,6670,5282,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2abfdc6-1691-11df-97a5-7038c432aabf',NULL),(38805,6670,6096,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2abff3a-1691-11df-97a5-7038c432aabf',NULL),(38806,6670,1154,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac00a5-1691-11df-97a5-7038c432aabf',NULL),(38807,6670,1192,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac0219-1691-11df-97a5-7038c432aabf',NULL),(38808,6670,1164,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac039f-1691-11df-97a5-7038c432aabf',NULL),(38809,6670,1156,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac0602-1691-11df-97a5-7038c432aabf',NULL),(38810,6670,6065,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac085d-1691-11df-97a5-7038c432aabf',NULL),(38811,6670,5092,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac0ab4-1691-11df-97a5-7038c432aabf',NULL),(38812,6670,5086,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac0de9-1691-11df-97a5-7038c432aabf',NULL),(38813,6670,5087,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac105a-1691-11df-97a5-7038c432aabf',NULL),(38814,6670,5085,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac12d3-1691-11df-97a5-7038c432aabf',NULL),(38815,6670,5088,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac1548-1691-11df-97a5-7038c432aabf',NULL),(38816,6670,5089,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac1812-1691-11df-97a5-7038c432aabf',NULL),(38817,6670,5356,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac1aa1-1691-11df-97a5-7038c432aabf',NULL),(38818,6670,1248,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac1d2b-1691-11df-97a5-7038c432aabf',NULL),(38819,6670,1276,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac1fe0-1691-11df-97a5-7038c432aabf',NULL),(38820,6670,5096,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac2248-1691-11df-97a5-7038c432aabf',NULL),(38821,6670,1088,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac24b4-1691-11df-97a5-7038c432aabf',NULL),(38822,6670,1088,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac2720-1691-11df-97a5-7038c432aabf',NULL),(38823,6670,1088,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac298c-1691-11df-97a5-7038c432aabf',NULL),(38824,6670,1112,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac2bf0-1691-11df-97a5-7038c432aabf',NULL),(38825,6670,1109,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac2e53-1691-11df-97a5-7038c432aabf',NULL),(38826,6670,1110,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac30c0-1691-11df-97a5-7038c432aabf',NULL),(38827,6670,1111,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac3238-1691-11df-97a5-7038c432aabf',NULL),(38828,6670,1255,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac33a8-1691-11df-97a5-7038c432aabf',NULL),(38829,6670,1277,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac351c-1691-11df-97a5-7038c432aabf',NULL),(38830,6670,1261,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac3690-1691-11df-97a5-7038c432aabf',NULL),(38831,6670,1265,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac3804-1691-11df-97a5-7038c432aabf',NULL),(38832,6670,1268,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac3974-1691-11df-97a5-7038c432aabf',NULL),(38833,6670,1272,3037,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:20:35',0,1,NULL,NULL,NULL,'c2ac3ae8-1691-11df-97a5-7038c432aabf',NULL),(38834,6116,1246,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac3c61-1691-11df-97a5-7038c432aabf',NULL),(38835,6116,5282,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac3e2a-1691-11df-97a5-7038c432aabf',NULL),(38836,6116,6096,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac3fb8-1691-11df-97a5-7038c432aabf',NULL),(38837,6116,5272,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac4139-1691-11df-97a5-7038c432aabf',NULL),(38838,6116,1146,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac42c3-1691-11df-97a5-7038c432aabf',NULL),(38839,6116,1154,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac4448-1691-11df-97a5-7038c432aabf',NULL),(38840,6116,1192,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac46b8-1691-11df-97a5-7038c432aabf',NULL),(38841,6116,1155,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac489c-1691-11df-97a5-7038c432aabf',NULL),(38842,6116,1164,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac4a29-1691-11df-97a5-7038c432aabf',NULL),(38843,6116,1156,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac4bb7-1691-11df-97a5-7038c432aabf',NULL),(38844,6116,6065,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac4d3c-1691-11df-97a5-7038c432aabf',NULL),(38845,6116,1165,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac4eca-1691-11df-97a5-7038c432aabf',NULL),(38846,6116,5092,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac5054-1691-11df-97a5-7038c432aabf',NULL),(38847,6116,5086,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac51ff-1691-11df-97a5-7038c432aabf',NULL),(38848,6116,5087,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac5378-1691-11df-97a5-7038c432aabf',NULL),(38849,6116,5085,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac54e8-1691-11df-97a5-7038c432aabf',NULL),(38850,6116,5088,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac5658-1691-11df-97a5-7038c432aabf',NULL),(38851,6116,5089,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac57cc-1691-11df-97a5-7038c432aabf',NULL),(38852,6116,5356,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac593c-1691-11df-97a5-7038c432aabf',NULL),(38853,6116,1248,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac5ab4-1691-11df-97a5-7038c432aabf',NULL),(38854,6116,1276,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac5c28-1691-11df-97a5-7038c432aabf',NULL),(38855,6116,5096,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac5d98-1691-11df-97a5-7038c432aabf',NULL),(38856,6116,1088,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac5f0c-1691-11df-97a5-7038c432aabf',NULL),(38857,6116,1088,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac6080-1691-11df-97a5-7038c432aabf',NULL),(38858,6116,1088,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac61f4-1691-11df-97a5-7038c432aabf',NULL),(38859,6116,1112,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac6364-1691-11df-97a5-7038c432aabf',NULL),(38860,6116,1109,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac6536-1691-11df-97a5-7038c432aabf',NULL),(38861,6116,1110,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac66bc-1691-11df-97a5-7038c432aabf',NULL),(38862,6116,1111,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac6849-1691-11df-97a5-7038c432aabf',NULL),(38863,6116,1255,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac69ca-1691-11df-97a5-7038c432aabf',NULL),(38864,6116,1277,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac6b4b-1691-11df-97a5-7038c432aabf',NULL),(38865,6116,1261,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac6d0c-1691-11df-97a5-7038c432aabf',NULL),(38866,6116,1265,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac6e7c-1691-11df-97a5-7038c432aabf',NULL),(38867,6116,1268,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac6ff0-1691-11df-97a5-7038c432aabf',NULL),(38868,6116,1271,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac715c-1691-11df-97a5-7038c432aabf',NULL),(38869,6116,1271,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac72d0-1691-11df-97a5-7038c432aabf',NULL),(38870,6116,1271,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac7444-1691-11df-97a5-7038c432aabf',NULL),(38871,6116,1272,3040,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:33:44',0,1,NULL,NULL,NULL,'c2ac75b4-1691-11df-97a5-7038c432aabf',NULL),(38872,6044,1246,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2ac7728-1691-11df-97a5-7038c432aabf',NULL),(38873,6044,5282,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2ac789c-1691-11df-97a5-7038c432aabf',NULL),(38874,6044,6096,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2ac7a10-1691-11df-97a5-7038c432aabf',NULL),(38875,6044,5272,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2ac7b80-1691-11df-97a5-7038c432aabf',NULL),(38876,6044,1146,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2ac7cf9-1691-11df-97a5-7038c432aabf',NULL),(38877,6044,1154,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2ac7e6d-1691-11df-97a5-7038c432aabf',NULL),(38878,6044,1192,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2ac7fe1-1691-11df-97a5-7038c432aabf',NULL),(38879,6044,1156,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2ac8155-1691-11df-97a5-7038c432aabf',NULL),(38880,6044,6077,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2ac82cd-1691-11df-97a5-7038c432aabf',NULL),(38881,6044,5092,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2ac8446-1691-11df-97a5-7038c432aabf',NULL),(38882,6044,5086,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2ac85c2-1691-11df-97a5-7038c432aabf',NULL),(38883,6044,5087,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2ac8737-1691-11df-97a5-7038c432aabf',NULL),(38884,6044,5085,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2ac88af-1691-11df-97a5-7038c432aabf',NULL),(38885,6044,5088,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2ac8a23-1691-11df-97a5-7038c432aabf',NULL),(38886,6044,5089,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2ac9640-1691-11df-97a5-7038c432aabf',NULL),(38887,6044,5356,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2ac97b9-1691-11df-97a5-7038c432aabf',NULL),(38888,6044,1248,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2ac9924-1691-11df-97a5-7038c432aabf',NULL),(38889,6044,5096,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2ac9a9d-1691-11df-97a5-7038c432aabf',NULL),(38890,6044,1112,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2ac9c15-1691-11df-97a5-7038c432aabf',NULL),(38891,6044,1109,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2ac9d8d-1691-11df-97a5-7038c432aabf',NULL),(38892,6044,1110,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2ac9f06-1691-11df-97a5-7038c432aabf',NULL),(38893,6044,1111,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2aca07a-1691-11df-97a5-7038c432aabf',NULL),(38894,6044,1255,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2aca1f2-1691-11df-97a5-7038c432aabf',NULL),(38895,6044,1277,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2aca366-1691-11df-97a5-7038c432aabf',NULL),(38896,6044,1261,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2aca4df-1691-11df-97a5-7038c432aabf',NULL),(38897,6044,1265,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2aca64f-1691-11df-97a5-7038c432aabf',NULL),(38898,6044,1268,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2aca7cb-1691-11df-97a5-7038c432aabf',NULL),(38899,6044,1271,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2aca944-1691-11df-97a5-7038c432aabf',NULL),(38900,6044,1272,3042,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:38:48',0,1,NULL,NULL,NULL,'c2acaab4-1691-11df-97a5-7038c432aabf',NULL),(38901,6283,1246,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acac2c-1691-11df-97a5-7038c432aabf',NULL),(38902,6283,5282,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acada4-1691-11df-97a5-7038c432aabf',NULL),(38903,6283,6096,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acaf1d-1691-11df-97a5-7038c432aabf',NULL),(38904,6283,1154,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acb091-1691-11df-97a5-7038c432aabf',NULL),(38905,6283,1192,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acb209-1691-11df-97a5-7038c432aabf',NULL),(38906,6283,1155,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acb3e4-1691-11df-97a5-7038c432aabf',NULL),(38907,6283,1164,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acb56e-1691-11df-97a5-7038c432aabf',NULL),(38908,6283,1156,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acb700-1691-11df-97a5-7038c432aabf',NULL),(38909,6283,5092,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acb88d-1691-11df-97a5-7038c432aabf',NULL),(38910,6283,5086,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acba24-1691-11df-97a5-7038c432aabf',NULL),(38911,6283,5087,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acbbed-1691-11df-97a5-7038c432aabf',NULL),(38912,6283,5085,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acbd66-1691-11df-97a5-7038c432aabf',NULL),(38913,6283,5088,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acbec9-1691-11df-97a5-7038c432aabf',NULL),(38914,6283,5089,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acc028-1691-11df-97a5-7038c432aabf',NULL),(38915,6283,5356,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acc18f-1691-11df-97a5-7038c432aabf',NULL),(38916,6283,1248,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acc2f6-1691-11df-97a5-7038c432aabf',NULL),(38917,6283,5096,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acc459-1691-11df-97a5-7038c432aabf',NULL),(38918,6283,1088,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acc5c5-1691-11df-97a5-7038c432aabf',NULL),(38919,6283,1088,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acc724-1691-11df-97a5-7038c432aabf',NULL),(38920,6283,1088,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acc887-1691-11df-97a5-7038c432aabf',NULL),(38921,6283,1112,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acd7ea-1691-11df-97a5-7038c432aabf',NULL),(38922,6283,1109,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acd94d-1691-11df-97a5-7038c432aabf',NULL),(38923,6283,1110,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acdb12-1691-11df-97a5-7038c432aabf',NULL),(38924,6283,1111,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acdc7e-1691-11df-97a5-7038c432aabf',NULL),(38925,6283,1255,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2ace092-1691-11df-97a5-7038c432aabf',NULL),(38926,6283,1277,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2ace24a-1691-11df-97a5-7038c432aabf',NULL),(38927,6283,1261,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acf3d5-1691-11df-97a5-7038c432aabf',NULL),(38928,6283,1265,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acf61b-1691-11df-97a5-7038c432aabf',NULL),(38929,6283,1268,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acf843-1691-11df-97a5-7038c432aabf',NULL),(38930,6283,1272,3047,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:48:18',0,1,NULL,NULL,NULL,'c2acfa6f-1691-11df-97a5-7038c432aabf',NULL),(38931,6682,1246,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad0be5-1691-11df-97a5-7038c432aabf',NULL),(38932,6682,5282,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad0e15-1691-11df-97a5-7038c432aabf',NULL),(38933,6682,6096,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad11b1-1691-11df-97a5-7038c432aabf',NULL),(38934,6682,5272,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad2409-1691-11df-97a5-7038c432aabf',NULL),(38935,6682,1146,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad2635-1691-11df-97a5-7038c432aabf',NULL),(38936,6682,1154,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad3e56-1691-11df-97a5-7038c432aabf',NULL),(38937,6682,1192,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad502e-1691-11df-97a5-7038c432aabf',NULL),(38938,6682,1156,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad7a9a-1691-11df-97a5-7038c432aabf',NULL),(38939,6682,1165,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad7c39-1691-11df-97a5-7038c432aabf',NULL),(38940,6682,5092,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad7dc2-1691-11df-97a5-7038c432aabf',NULL),(38941,6682,5086,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad7f59-1691-11df-97a5-7038c432aabf',NULL),(38942,6682,5087,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad80eb-1691-11df-97a5-7038c432aabf',NULL),(38943,6682,5085,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad827d-1691-11df-97a5-7038c432aabf',NULL),(38944,6682,5088,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad840b-1691-11df-97a5-7038c432aabf',NULL),(38945,6682,5089,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad8598-1691-11df-97a5-7038c432aabf',NULL),(38946,6682,5356,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad872f-1691-11df-97a5-7038c432aabf',NULL),(38947,6682,1248,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad88bc-1691-11df-97a5-7038c432aabf',NULL),(38948,6682,5096,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad8a53-1691-11df-97a5-7038c432aabf',NULL),(38949,6682,1112,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad8be5-1691-11df-97a5-7038c432aabf',NULL),(38950,6682,1109,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad8d73-1691-11df-97a5-7038c432aabf',NULL),(38951,6682,1110,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad8f05-1691-11df-97a5-7038c432aabf',NULL),(38952,6682,1111,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad9093-1691-11df-97a5-7038c432aabf',NULL),(38953,6682,1255,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad9225-1691-11df-97a5-7038c432aabf',NULL),(38954,6682,1277,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad93bb-1691-11df-97a5-7038c432aabf',NULL),(38955,6682,1261,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad9544-1691-11df-97a5-7038c432aabf',NULL),(38956,6682,1265,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad96d7-1691-11df-97a5-7038c432aabf',NULL),(38957,6682,1268,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad9860-1691-11df-97a5-7038c432aabf',NULL),(38958,6682,1272,3048,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:50:23',0,1,NULL,NULL,NULL,'c2ad99f6-1691-11df-97a5-7038c432aabf',NULL),(38959,7492,1246,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2ad9b80-1691-11df-97a5-7038c432aabf',NULL),(38960,7492,5282,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2ad9d23-1691-11df-97a5-7038c432aabf',NULL),(38961,7492,6096,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2ad9eb5-1691-11df-97a5-7038c432aabf',NULL),(38962,7492,5272,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2ada043-1691-11df-97a5-7038c432aabf',NULL),(38963,7492,1146,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2ada1d9-1691-11df-97a5-7038c432aabf',NULL),(38964,7492,1154,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2ada367-1691-11df-97a5-7038c432aabf',NULL),(38965,7492,1192,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2ada4f9-1691-11df-97a5-7038c432aabf',NULL),(38966,7492,1164,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2ada68b-1691-11df-97a5-7038c432aabf',NULL),(38967,7492,1156,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2ada819-1691-11df-97a5-7038c432aabf',NULL),(38968,7492,6065,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2ada9a7-1691-11df-97a5-7038c432aabf',NULL),(38969,7492,6077,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2adab35-1691-11df-97a5-7038c432aabf',NULL),(38970,7492,5092,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2adacc7-1691-11df-97a5-7038c432aabf',NULL),(38971,7492,5086,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2adae5d-1691-11df-97a5-7038c432aabf',NULL),(38972,7492,5087,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2adafeb-1691-11df-97a5-7038c432aabf',NULL),(38973,7492,5085,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2adb179-1691-11df-97a5-7038c432aabf',NULL),(38974,7492,5088,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2adb302-1691-11df-97a5-7038c432aabf',NULL),(38975,7492,5089,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2adb494-1691-11df-97a5-7038c432aabf',NULL),(38976,7492,5356,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2adb61e-1691-11df-97a5-7038c432aabf',NULL),(38977,7492,1248,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2adb7b0-1691-11df-97a5-7038c432aabf',NULL),(38978,7492,1276,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2adb942-1691-11df-97a5-7038c432aabf',NULL),(38979,7492,5096,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2adbad0-1691-11df-97a5-7038c432aabf',NULL),(38980,7492,1088,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2adbc62-1691-11df-97a5-7038c432aabf',NULL),(38981,7492,1088,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2adbdef-1691-11df-97a5-7038c432aabf',NULL),(38982,7492,1088,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2adbf81-1691-11df-97a5-7038c432aabf',NULL),(38983,7492,1112,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2adc10f-1691-11df-97a5-7038c432aabf',NULL),(38984,7492,1109,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2adc299-1691-11df-97a5-7038c432aabf',NULL),(38985,7492,1110,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2adc4d2-1691-11df-97a5-7038c432aabf',NULL),(38986,7492,1111,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2adc686-1691-11df-97a5-7038c432aabf',NULL),(38987,7492,1255,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2adc81c-1691-11df-97a5-7038c432aabf',NULL),(38988,7492,1277,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2adc9a6-1691-11df-97a5-7038c432aabf',NULL),(38989,7492,1261,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2adcb56-1691-11df-97a5-7038c432aabf',NULL),(38990,7492,1265,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2adccd2-1691-11df-97a5-7038c432aabf',NULL),(38991,7492,1268,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2adce47-1691-11df-97a5-7038c432aabf',NULL),(38992,7492,1272,3051,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:52:53',0,1,NULL,NULL,NULL,'c2adcfbf-1691-11df-97a5-7038c432aabf',NULL),(38993,3958,1246,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2add133-1691-11df-97a5-7038c432aabf',NULL),(38994,3958,5282,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2add2ab-1691-11df-97a5-7038c432aabf',NULL),(38995,3958,6096,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2add424-1691-11df-97a5-7038c432aabf',NULL),(38996,3958,5272,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2add598-1691-11df-97a5-7038c432aabf',NULL),(38997,3958,1146,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2add715-1691-11df-97a5-7038c432aabf',NULL),(38998,3958,1154,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2add889-1691-11df-97a5-7038c432aabf',NULL),(38999,3958,1192,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2adda01-1691-11df-97a5-7038c432aabf',NULL),(39000,3958,1155,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2addb7a-1691-11df-97a5-7038c432aabf',NULL),(39001,3958,1164,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2addcf2-1691-11df-97a5-7038c432aabf',NULL),(39002,3958,1156,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2adde6f-1691-11df-97a5-7038c432aabf',NULL),(39003,3958,1156,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2addfdf-1691-11df-97a5-7038c432aabf',NULL),(39004,3958,1156,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2ade153-1691-11df-97a5-7038c432aabf',NULL),(39005,3958,6065,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2ade2c7-1691-11df-97a5-7038c432aabf',NULL),(39006,3958,1165,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2adee64-1691-11df-97a5-7038c432aabf',NULL),(39007,3958,5092,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2adefed-1691-11df-97a5-7038c432aabf',NULL),(39008,3958,5086,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2adf172-1691-11df-97a5-7038c432aabf',NULL),(39009,3958,5087,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2adf300-1691-11df-97a5-7038c432aabf',NULL),(39010,3958,5085,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2adf4b0-1691-11df-97a5-7038c432aabf',NULL),(39011,3958,5088,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2adf628-1691-11df-97a5-7038c432aabf',NULL),(39012,3958,5089,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2adf79d-1691-11df-97a5-7038c432aabf',NULL),(39013,3958,5356,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2adf911-1691-11df-97a5-7038c432aabf',NULL),(39014,3958,1248,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2adfa89-1691-11df-97a5-7038c432aabf',NULL),(39015,3958,5096,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2adfc0e-1691-11df-97a5-7038c432aabf',NULL),(39016,3958,1088,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2adfe83-1691-11df-97a5-7038c432aabf',NULL),(39017,3958,1088,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2ae00e2-1691-11df-97a5-7038c432aabf',NULL),(39018,3958,1088,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2ae033e-1691-11df-97a5-7038c432aabf',NULL),(39019,3958,1112,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2ae0688-1691-11df-97a5-7038c432aabf',NULL),(39020,3958,1109,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2ae08fd-1691-11df-97a5-7038c432aabf',NULL),(39021,3958,1110,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2ae0b7a-1691-11df-97a5-7038c432aabf',NULL),(39022,3958,1111,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2ae0deb-1691-11df-97a5-7038c432aabf',NULL),(39023,3958,1255,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2ae105b-1691-11df-97a5-7038c432aabf',NULL),(39024,3958,1277,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2ae13b3-1691-11df-97a5-7038c432aabf',NULL),(39025,3958,1261,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2ae164a-1691-11df-97a5-7038c432aabf',NULL),(39026,3958,1265,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2ae18e1-1691-11df-97a5-7038c432aabf',NULL),(39027,3958,1268,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2ae1b96-1691-11df-97a5-7038c432aabf',NULL),(39028,3958,1272,3054,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 14:57:27',0,1,NULL,NULL,NULL,'c2ae1e06-1691-11df-97a5-7038c432aabf',NULL),(39029,4384,1246,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae2077-1691-11df-97a5-7038c432aabf',NULL),(39030,4384,5282,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae22f0-1691-11df-97a5-7038c432aabf',NULL),(39031,4384,6096,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae2560-1691-11df-97a5-7038c432aabf',NULL),(39032,4384,5272,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae26d4-1691-11df-97a5-7038c432aabf',NULL),(39033,4384,1146,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae2848-1691-11df-97a5-7038c432aabf',NULL),(39034,4384,1154,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae29bc-1691-11df-97a5-7038c432aabf',NULL),(39035,4384,1192,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae2b31-1691-11df-97a5-7038c432aabf',NULL),(39036,4384,1155,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae2da5-1691-11df-97a5-7038c432aabf',NULL),(39037,4384,1164,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae2f84-1691-11df-97a5-7038c432aabf',NULL),(39038,4384,1156,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae3112-1691-11df-97a5-7038c432aabf',NULL),(39039,4384,5092,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae3297-1691-11df-97a5-7038c432aabf',NULL),(39040,4384,5086,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae3429-1691-11df-97a5-7038c432aabf',NULL),(39041,4384,5087,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae35b7-1691-11df-97a5-7038c432aabf',NULL),(39042,4384,5085,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae3741-1691-11df-97a5-7038c432aabf',NULL),(39043,4384,5088,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae38cf-1691-11df-97a5-7038c432aabf',NULL),(39044,4384,5089,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae3a5c-1691-11df-97a5-7038c432aabf',NULL),(39045,4384,5356,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae3bee-1691-11df-97a5-7038c432aabf',NULL),(39046,4384,1248,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae3d78-1691-11df-97a5-7038c432aabf',NULL),(39047,4384,5096,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae3f06-1691-11df-97a5-7038c432aabf',NULL),(39048,4384,6042,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae409c-1691-11df-97a5-7038c432aabf',NULL),(39049,4384,1088,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae4226-1691-11df-97a5-7038c432aabf',NULL),(39050,4384,1088,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae43b8-1691-11df-97a5-7038c432aabf',NULL),(39051,4384,1088,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae453d-1691-11df-97a5-7038c432aabf',NULL),(39052,4384,1112,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae46cf-1691-11df-97a5-7038c432aabf',NULL),(39053,4384,1109,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae4858-1691-11df-97a5-7038c432aabf',NULL),(39054,4384,1110,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae49e6-1691-11df-97a5-7038c432aabf',NULL),(39055,4384,1111,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae4b74-1691-11df-97a5-7038c432aabf',NULL),(39056,4384,1255,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae4cf9-1691-11df-97a5-7038c432aabf',NULL),(39057,4384,1277,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae4e87-1691-11df-97a5-7038c432aabf',NULL),(39058,4384,1261,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae500c-1691-11df-97a5-7038c432aabf',NULL),(39059,4384,1265,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae519a-1691-11df-97a5-7038c432aabf',NULL),(39060,4384,1268,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae531f-1691-11df-97a5-7038c432aabf',NULL),(39061,4384,1272,3056,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:00:46',0,1,NULL,NULL,NULL,'c2ae54b1-1691-11df-97a5-7038c432aabf',NULL),(39062,5934,1246,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae563f-1691-11df-97a5-7038c432aabf',NULL),(39063,5934,5282,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae57c4-1691-11df-97a5-7038c432aabf',NULL),(39064,5934,6096,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae5952-1691-11df-97a5-7038c432aabf',NULL),(39065,5934,1154,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae5ad7-1691-11df-97a5-7038c432aabf',NULL),(39066,5934,1192,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae5cae-1691-11df-97a5-7038c432aabf',NULL),(39067,5934,1155,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae5e49-1691-11df-97a5-7038c432aabf',NULL),(39068,5934,1164,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae5fd6-1691-11df-97a5-7038c432aabf',NULL),(39069,5934,1156,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae6171-1691-11df-97a5-7038c432aabf',NULL),(39070,5934,6065,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae62fa-1691-11df-97a5-7038c432aabf',NULL),(39071,5934,6077,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae6484-1691-11df-97a5-7038c432aabf',NULL),(39072,5934,5092,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae6612-1691-11df-97a5-7038c432aabf',NULL),(39073,5934,5086,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae67a4-1691-11df-97a5-7038c432aabf',NULL),(39074,5934,5087,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae6936-1691-11df-97a5-7038c432aabf',NULL),(39075,5934,5085,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae6abf-1691-11df-97a5-7038c432aabf',NULL),(39076,5934,5088,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae6c51-1691-11df-97a5-7038c432aabf',NULL),(39077,5934,5089,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae6ddb-1691-11df-97a5-7038c432aabf',NULL),(39078,5934,5356,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae6f64-1691-11df-97a5-7038c432aabf',NULL),(39079,5934,1248,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae70fb-1691-11df-97a5-7038c432aabf',NULL),(39080,5934,5096,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae7284-1691-11df-97a5-7038c432aabf',NULL),(39081,5934,1088,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae7412-1691-11df-97a5-7038c432aabf',NULL),(39082,5934,1088,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae7597-1691-11df-97a5-7038c432aabf',NULL),(39083,5934,1088,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae7729-1691-11df-97a5-7038c432aabf',NULL),(39084,5934,1112,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae78b7-1691-11df-97a5-7038c432aabf',NULL),(39085,5934,1109,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae7a41-1691-11df-97a5-7038c432aabf',NULL),(39086,5934,1110,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae7bdb-1691-11df-97a5-7038c432aabf',NULL),(39087,5934,1111,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae7d69-1691-11df-97a5-7038c432aabf',NULL),(39088,5934,1255,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae7f3b-1691-11df-97a5-7038c432aabf',NULL),(39089,5934,1277,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae80cd-1691-11df-97a5-7038c432aabf',NULL),(39090,5934,1261,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae8268-1691-11df-97a5-7038c432aabf',NULL),(39091,5934,1265,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae83f6-1691-11df-97a5-7038c432aabf',NULL),(39092,5934,1268,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae8588-1691-11df-97a5-7038c432aabf',NULL),(39093,5934,1272,3057,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:02:10',0,1,NULL,NULL,NULL,'c2ae9190-1691-11df-97a5-7038c432aabf',NULL),(39094,6981,1246,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2ae9319-1691-11df-97a5-7038c432aabf',NULL),(39095,6981,5282,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2ae94a3-1691-11df-97a5-7038c432aabf',NULL),(39096,6981,6096,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2ae9635-1691-11df-97a5-7038c432aabf',NULL),(39097,6981,5272,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2ae97be-1691-11df-97a5-7038c432aabf',NULL),(39098,6981,1146,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2ae9950-1691-11df-97a5-7038c432aabf',NULL),(39099,6981,1154,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2ae9ada-1691-11df-97a5-7038c432aabf',NULL),(39100,6981,1192,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2ae9c70-1691-11df-97a5-7038c432aabf',NULL),(39101,6981,1156,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2ae9dfe-1691-11df-97a5-7038c432aabf',NULL),(39102,6981,6077,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2ae9f90-1691-11df-97a5-7038c432aabf',NULL),(39103,6981,5092,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2aea122-1691-11df-97a5-7038c432aabf',NULL),(39104,6981,5086,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2aea2b0-1691-11df-97a5-7038c432aabf',NULL),(39105,6981,5087,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2aea442-1691-11df-97a5-7038c432aabf',NULL),(39106,6981,5085,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2aea5d0-1691-11df-97a5-7038c432aabf',NULL),(39107,6981,5088,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2aea762-1691-11df-97a5-7038c432aabf',NULL),(39108,6981,5089,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2aea8f4-1691-11df-97a5-7038c432aabf',NULL),(39109,6981,5356,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2aeaa82-1691-11df-97a5-7038c432aabf',NULL),(39110,6981,1248,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2aeac58-1691-11df-97a5-7038c432aabf',NULL),(39111,6981,1276,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2aeadee-1691-11df-97a5-7038c432aabf',NULL),(39112,6981,5096,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2aeb012-1691-11df-97a5-7038c432aabf',NULL),(39113,6981,6042,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2aeb1a8-1691-11df-97a5-7038c432aabf',NULL),(39114,6981,1112,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2aeb336-1691-11df-97a5-7038c432aabf',NULL),(39115,6981,1109,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2aeb4fb-1691-11df-97a5-7038c432aabf',NULL),(39116,6981,1110,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2aeb68d-1691-11df-97a5-7038c432aabf',NULL),(39117,6981,1111,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2aeb824-1691-11df-97a5-7038c432aabf',NULL),(39118,6981,1255,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2aeb9b2-1691-11df-97a5-7038c432aabf',NULL),(39119,6981,1277,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2aebb59-1691-11df-97a5-7038c432aabf',NULL),(39120,6981,1261,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2aebcf4-1691-11df-97a5-7038c432aabf',NULL),(39121,6981,1265,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2aebe68-1691-11df-97a5-7038c432aabf',NULL),(39122,6981,1268,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2aebfe4-1691-11df-97a5-7038c432aabf',NULL),(39123,6981,1272,3061,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:05:02',0,1,NULL,NULL,NULL,'c2aec15d-1691-11df-97a5-7038c432aabf',NULL),(39124,6264,1246,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2aec2da-1691-11df-97a5-7038c432aabf',NULL),(39125,6264,5282,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2aec456-1691-11df-97a5-7038c432aabf',NULL),(39126,6264,6096,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2aec5d3-1691-11df-97a5-7038c432aabf',NULL),(39127,6264,5272,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2aec74b-1691-11df-97a5-7038c432aabf',NULL),(39128,6264,1146,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2aec8d5-1691-11df-97a5-7038c432aabf',NULL),(39129,6264,1154,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2aed941-1691-11df-97a5-7038c432aabf',NULL),(39130,6264,1192,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2aedacf-1691-11df-97a5-7038c432aabf',NULL),(39131,6264,1156,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2aedc48-1691-11df-97a5-7038c432aabf',NULL),(39132,6264,1165,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2aee093-1691-11df-97a5-7038c432aabf',NULL),(39133,6264,5092,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2aee218-1691-11df-97a5-7038c432aabf',NULL),(39134,6264,5086,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2aee39d-1691-11df-97a5-7038c432aabf',NULL),(39135,6264,5087,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2aee534-1691-11df-97a5-7038c432aabf',NULL),(39136,6264,5085,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2aef7ee-1691-11df-97a5-7038c432aabf',NULL),(39137,6264,5088,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2aefa7d-1691-11df-97a5-7038c432aabf',NULL),(39138,6264,5089,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2aefcd4-1691-11df-97a5-7038c432aabf',NULL),(39139,6264,5356,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2aeff26-1691-11df-97a5-7038c432aabf',NULL),(39140,6264,1248,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2af1029-1691-11df-97a5-7038c432aabf',NULL),(39141,6264,1276,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2af1409-1691-11df-97a5-7038c432aabf',NULL),(39142,6264,5096,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2af167e-1691-11df-97a5-7038c432aabf',NULL),(39143,6264,6042,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2af29db-1691-11df-97a5-7038c432aabf',NULL),(39144,6264,1112,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2af2c29-1691-11df-97a5-7038c432aabf',NULL),(39145,6264,1109,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2af3d3d-1691-11df-97a5-7038c432aabf',NULL),(39146,6264,1110,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2af4e77-1691-11df-97a5-7038c432aabf',NULL),(39147,6264,1111,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2af734e-1691-11df-97a5-7038c432aabf',NULL),(39148,6264,1255,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2af74e9-1691-11df-97a5-7038c432aabf',NULL),(39149,6264,1277,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2af766a-1691-11df-97a5-7038c432aabf',NULL),(39150,6264,1261,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2af77fc-1691-11df-97a5-7038c432aabf',NULL),(39151,6264,1265,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2af798e-1691-11df-97a5-7038c432aabf',NULL),(39152,6264,1268,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2af7b1b-1691-11df-97a5-7038c432aabf',NULL),(39153,6264,1272,3072,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:14:22',0,1,NULL,NULL,NULL,'c2af7cb2-1691-11df-97a5-7038c432aabf',NULL),(39154,6753,1246,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2af7e40-1691-11df-97a5-7038c432aabf',NULL),(39155,6753,5282,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2af7fd6-1691-11df-97a5-7038c432aabf',NULL),(39156,6753,6096,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2af815f-1691-11df-97a5-7038c432aabf',NULL),(39157,6753,5272,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2af82f2-1691-11df-97a5-7038c432aabf',NULL),(39158,6753,1146,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2af8484-1691-11df-97a5-7038c432aabf',NULL),(39159,6753,1154,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2af8611-1691-11df-97a5-7038c432aabf',NULL),(39160,6753,1192,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2af87a3-1691-11df-97a5-7038c432aabf',NULL),(39161,6753,1155,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2af8931-1691-11df-97a5-7038c432aabf',NULL),(39162,6753,1164,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2af8abf-1691-11df-97a5-7038c432aabf',NULL),(39163,6753,1156,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2af8c51-1691-11df-97a5-7038c432aabf',NULL),(39164,6753,6065,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2af8ddf-1691-11df-97a5-7038c432aabf',NULL),(39165,6753,1165,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2af8f6d-1691-11df-97a5-7038c432aabf',NULL),(39166,6753,5092,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2af90fa-1691-11df-97a5-7038c432aabf',NULL),(39167,6753,5086,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2af928d-1691-11df-97a5-7038c432aabf',NULL),(39168,6753,5087,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2af941a-1691-11df-97a5-7038c432aabf',NULL),(39169,6753,5085,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2af95a4-1691-11df-97a5-7038c432aabf',NULL),(39170,6753,5088,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2af9736-1691-11df-97a5-7038c432aabf',NULL),(39171,6753,5089,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2af98e6-1691-11df-97a5-7038c432aabf',NULL),(39172,6753,5356,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2af9a78-1691-11df-97a5-7038c432aabf',NULL),(39173,6753,1248,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2af9c01-1691-11df-97a5-7038c432aabf',NULL),(39174,6753,5096,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2af9d94-1691-11df-97a5-7038c432aabf',NULL),(39175,6753,1088,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2af9f21-1691-11df-97a5-7038c432aabf',NULL),(39176,6753,1088,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2afa0af-1691-11df-97a5-7038c432aabf',NULL),(39177,6753,1088,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2afa23d-1691-11df-97a5-7038c432aabf',NULL),(39178,6753,1112,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2afa3c6-1691-11df-97a5-7038c432aabf',NULL),(39179,6753,1109,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2afa558-1691-11df-97a5-7038c432aabf',NULL),(39180,6753,1110,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2afa6eb-1691-11df-97a5-7038c432aabf',NULL),(39181,6753,1111,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2afa874-1691-11df-97a5-7038c432aabf',NULL),(39182,6753,1255,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2afaa06-1691-11df-97a5-7038c432aabf',NULL),(39183,6753,1277,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2afab90-1691-11df-97a5-7038c432aabf',NULL),(39184,6753,1261,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2afad22-1691-11df-97a5-7038c432aabf',NULL),(39185,6753,1265,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2afaeab-1691-11df-97a5-7038c432aabf',NULL),(39186,6753,1268,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2afb039-1691-11df-97a5-7038c432aabf',NULL),(39187,6753,1272,3076,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 15:26:01',0,1,NULL,NULL,NULL,'c2afb1c7-1691-11df-97a5-7038c432aabf',NULL),(39188,915,1246,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afb350-1691-11df-97a5-7038c432aabf',NULL),(39189,915,5282,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afb4e2-1691-11df-97a5-7038c432aabf',NULL),(39190,915,6096,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afb670-1691-11df-97a5-7038c432aabf',NULL),(39191,915,5272,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afb806-1691-11df-97a5-7038c432aabf',NULL),(39192,915,1146,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afb999-1691-11df-97a5-7038c432aabf',NULL),(39193,915,1154,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afbb26-1691-11df-97a5-7038c432aabf',NULL),(39194,915,1192,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afbcb8-1691-11df-97a5-7038c432aabf',NULL),(39195,915,1155,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afbe42-1691-11df-97a5-7038c432aabf',NULL),(39196,915,1164,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afbff2-1691-11df-97a5-7038c432aabf',NULL),(39197,915,1156,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afc184-1691-11df-97a5-7038c432aabf',NULL),(39198,915,5092,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afc31a-1691-11df-97a5-7038c432aabf',NULL),(39199,915,5086,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afc4ac-1691-11df-97a5-7038c432aabf',NULL),(39200,915,5087,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afc63a-1691-11df-97a5-7038c432aabf',NULL),(39201,915,5085,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afc7cc-1691-11df-97a5-7038c432aabf',NULL),(39202,915,5088,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afc956-1691-11df-97a5-7038c432aabf',NULL),(39203,915,5089,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afcae4-1691-11df-97a5-7038c432aabf',NULL),(39204,915,5356,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afcc9c-1691-11df-97a5-7038c432aabf',NULL),(39205,915,1248,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afce10-1691-11df-97a5-7038c432aabf',NULL),(39206,915,5096,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afcf91-1691-11df-97a5-7038c432aabf',NULL),(39207,915,1088,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afd105-1691-11df-97a5-7038c432aabf',NULL),(39208,915,1088,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afd27e-1691-11df-97a5-7038c432aabf',NULL),(39209,915,1088,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afd4b7-1691-11df-97a5-7038c432aabf',NULL),(39210,915,1112,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afd62f-1691-11df-97a5-7038c432aabf',NULL),(39211,915,1109,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afd7ac-1691-11df-97a5-7038c432aabf',NULL),(39212,915,1110,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afd920-1691-11df-97a5-7038c432aabf',NULL),(39213,915,1111,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afda98-1691-11df-97a5-7038c432aabf',NULL),(39214,915,1255,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afddaf-1691-11df-97a5-7038c432aabf',NULL),(39215,915,1277,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afea67-1691-11df-97a5-7038c432aabf',NULL),(39216,915,1261,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afebf9-1691-11df-97a5-7038c432aabf',NULL),(39217,915,1265,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afed7a-1691-11df-97a5-7038c432aabf',NULL),(39218,915,1268,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2afef07-1691-11df-97a5-7038c432aabf',NULL),(39219,915,1272,3117,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:25:42',0,1,NULL,NULL,NULL,'c2aff0b7-1691-11df-97a5-7038c432aabf',NULL),(39220,5182,1246,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2aff22b-1691-11df-97a5-7038c432aabf',NULL),(39221,5182,5282,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2aff3a8-1691-11df-97a5-7038c432aabf',NULL),(39222,5182,1154,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2aff51c-1691-11df-97a5-7038c432aabf',NULL),(39223,5182,1192,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2aff6a6-1691-11df-97a5-7038c432aabf',NULL),(39224,5182,1155,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2aff92c-1691-11df-97a5-7038c432aabf',NULL),(39225,5182,1164,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2affb8b-1691-11df-97a5-7038c432aabf',NULL),(39226,5182,1156,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2affdf3-1691-11df-97a5-7038c432aabf',NULL),(39227,5182,1165,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2b00171-1691-11df-97a5-7038c432aabf',NULL),(39228,5182,5092,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2b003f2-1691-11df-97a5-7038c432aabf',NULL),(39229,5182,5086,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2b00670-1691-11df-97a5-7038c432aabf',NULL),(39230,5182,5087,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2b008ed-1691-11df-97a5-7038c432aabf',NULL),(39231,5182,5085,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2b00b5e-1691-11df-97a5-7038c432aabf',NULL),(39232,5182,5088,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2b00dd2-1691-11df-97a5-7038c432aabf',NULL),(39233,5182,5089,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2b010c3-1691-11df-97a5-7038c432aabf',NULL),(39234,5182,5356,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2b0135a-1691-11df-97a5-7038c432aabf',NULL),(39235,5182,1248,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2b015f5-1691-11df-97a5-7038c432aabf',NULL),(39236,5182,5096,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2b018a6-1691-11df-97a5-7038c432aabf',NULL),(39237,5182,1088,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2b01b1f-1691-11df-97a5-7038c432aabf',NULL),(39238,5182,1088,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2b01d98-1691-11df-97a5-7038c432aabf',NULL),(39239,5182,1088,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2b02004-1691-11df-97a5-7038c432aabf',NULL),(39240,5182,1112,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2b02279-1691-11df-97a5-7038c432aabf',NULL),(39241,5182,1109,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2b023f6-1691-11df-97a5-7038c432aabf',NULL),(39242,5182,1110,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2b0256a-1691-11df-97a5-7038c432aabf',NULL),(39243,5182,1111,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2b026e7-1691-11df-97a5-7038c432aabf',NULL),(39244,5182,1255,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2b02856-1691-11df-97a5-7038c432aabf',NULL),(39245,5182,1277,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2b02a5c-1691-11df-97a5-7038c432aabf',NULL),(39246,5182,1261,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2b02bd9-1691-11df-97a5-7038c432aabf',NULL),(39247,5182,1265,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2b02d51-1691-11df-97a5-7038c432aabf',NULL),(39248,5182,1268,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2b02ed2-1691-11df-97a5-7038c432aabf',NULL),(39249,5182,1272,3126,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:40',0,1,NULL,NULL,NULL,'c2b03046-1691-11df-97a5-7038c432aabf',NULL),(39250,6248,1246,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b031bf-1691-11df-97a5-7038c432aabf',NULL),(39251,6248,5282,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b03333-1691-11df-97a5-7038c432aabf',NULL),(39252,6248,6096,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b034a7-1691-11df-97a5-7038c432aabf',NULL),(39253,6248,5272,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b03760-1691-11df-97a5-7038c432aabf',NULL),(39254,6248,1146,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b03936-1691-11df-97a5-7038c432aabf',NULL),(39255,6248,1154,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b03ad1-1691-11df-97a5-7038c432aabf',NULL),(39256,6248,1192,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b03c56-1691-11df-97a5-7038c432aabf',NULL),(39257,6248,1164,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b03e17-1691-11df-97a5-7038c432aabf',NULL),(39258,6248,1156,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b03f8c-1691-11df-97a5-7038c432aabf',NULL),(39259,6248,5092,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b04155-1691-11df-97a5-7038c432aabf',NULL),(39260,6248,5086,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b042e7-1691-11df-97a5-7038c432aabf',NULL),(39261,6248,5087,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b04471-1691-11df-97a5-7038c432aabf',NULL),(39262,6248,5085,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b045ff-1691-11df-97a5-7038c432aabf',NULL),(39263,6248,5088,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b04784-1691-11df-97a5-7038c432aabf',NULL),(39264,6248,5089,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b04941-1691-11df-97a5-7038c432aabf',NULL),(39265,6248,5356,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b04ab9-1691-11df-97a5-7038c432aabf',NULL),(39266,6248,5096,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b04c36-1691-11df-97a5-7038c432aabf',NULL),(39267,6248,1088,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b04dae-1691-11df-97a5-7038c432aabf',NULL),(39268,6248,1088,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b04f22-1691-11df-97a5-7038c432aabf',NULL),(39269,6248,1088,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b0509f-1691-11df-97a5-7038c432aabf',NULL),(39270,6248,1112,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b05213-1691-11df-97a5-7038c432aabf',NULL),(39271,6248,1109,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b05387-1691-11df-97a5-7038c432aabf',NULL),(39272,6248,1110,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b05504-1691-11df-97a5-7038c432aabf',NULL),(39273,6248,1255,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b0567c-1691-11df-97a5-7038c432aabf',NULL),(39274,6248,1277,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b05893-1691-11df-97a5-7038c432aabf',NULL),(39275,6248,1261,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b05a0b-1691-11df-97a5-7038c432aabf',NULL),(39276,6248,1265,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b05b88-1691-11df-97a5-7038c432aabf',NULL),(39277,6248,1268,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b05d74-1691-11df-97a5-7038c432aabf',NULL),(39278,6248,1272,3128,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:38:09',0,1,NULL,NULL,NULL,'c2b05f06-1691-11df-97a5-7038c432aabf',NULL),(39279,8053,1246,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b06094-1691-11df-97a5-7038c432aabf',NULL),(39280,8053,5282,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b06222-1691-11df-97a5-7038c432aabf',NULL),(39281,8053,5272,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b063af-1691-11df-97a5-7038c432aabf',NULL),(39282,8053,1154,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b06568-1691-11df-97a5-7038c432aabf',NULL),(39283,8053,1192,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b066e0-1691-11df-97a5-7038c432aabf',NULL),(39284,8053,1155,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0685d-1691-11df-97a5-7038c432aabf',NULL),(39285,8053,1164,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b069d5-1691-11df-97a5-7038c432aabf',NULL),(39286,8053,1156,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b06b52-1691-11df-97a5-7038c432aabf',NULL),(39287,8053,5092,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b06cc2-1691-11df-97a5-7038c432aabf',NULL),(39288,8053,5086,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b06e3f-1691-11df-97a5-7038c432aabf',NULL),(39289,8053,5087,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0700d-1691-11df-97a5-7038c432aabf',NULL),(39290,8053,5085,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0719a-1691-11df-97a5-7038c432aabf',NULL),(39291,8053,5088,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b07324-1691-11df-97a5-7038c432aabf',NULL),(39292,8053,5089,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b074ad-1691-11df-97a5-7038c432aabf',NULL),(39293,8053,5356,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0763b-1691-11df-97a5-7038c432aabf',NULL),(39294,8053,1248,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b077f4-1691-11df-97a5-7038c432aabf',NULL),(39295,8053,5096,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b07979-1691-11df-97a5-7038c432aabf',NULL),(39296,8053,1088,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b07afa-1691-11df-97a5-7038c432aabf',NULL),(39297,8053,1088,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b07c77-1691-11df-97a5-7038c432aabf',NULL),(39298,8053,1088,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b07df3-1691-11df-97a5-7038c432aabf',NULL),(39299,8053,1112,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b07f67-1691-11df-97a5-7038c432aabf',NULL),(39300,8053,1109,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b080e4-1691-11df-97a5-7038c432aabf',NULL),(39301,8053,1110,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b08db0-1691-11df-97a5-7038c432aabf',NULL),(39302,8053,1111,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b08f29-1691-11df-97a5-7038c432aabf',NULL),(39303,8053,1255,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0909d-1691-11df-97a5-7038c432aabf',NULL),(39304,8053,1277,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b09215-1691-11df-97a5-7038c432aabf',NULL),(39305,8053,1261,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b09396-1691-11df-97a5-7038c432aabf',NULL),(39306,8053,1265,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b09513-1691-11df-97a5-7038c432aabf',NULL),(39307,8053,1268,3129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b09690-1691-11df-97a5-7038c432aabf',NULL),(39308,1783,1246,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b09811-1691-11df-97a5-7038c432aabf',NULL),(39309,1783,5282,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b09989-1691-11df-97a5-7038c432aabf',NULL),(39310,1783,6096,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b09b60-1691-11df-97a5-7038c432aabf',NULL),(39311,1783,1154,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b09cf2-1691-11df-97a5-7038c432aabf',NULL),(39312,1783,1192,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b09e88-1691-11df-97a5-7038c432aabf',NULL),(39313,1783,1155,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0a01e-1691-11df-97a5-7038c432aabf',NULL),(39314,1783,1164,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0a1b0-1691-11df-97a5-7038c432aabf',NULL),(39315,1783,1156,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0a342-1691-11df-97a5-7038c432aabf',NULL),(39316,1783,5092,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0a611-1691-11df-97a5-7038c432aabf',NULL),(39317,1783,5086,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0a7b0-1691-11df-97a5-7038c432aabf',NULL),(39318,1783,5087,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0a942-1691-11df-97a5-7038c432aabf',NULL),(39319,1783,5085,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0aadd-1691-11df-97a5-7038c432aabf',NULL),(39320,1783,5088,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0ac77-1691-11df-97a5-7038c432aabf',NULL),(39321,1783,5089,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0ae3d-1691-11df-97a5-7038c432aabf',NULL),(39322,1783,5356,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0afbe-1691-11df-97a5-7038c432aabf',NULL),(39323,1783,1248,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0b13a-1691-11df-97a5-7038c432aabf',NULL),(39324,1783,5096,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0b2b7-1691-11df-97a5-7038c432aabf',NULL),(39325,1783,1088,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0b440-1691-11df-97a5-7038c432aabf',NULL),(39326,1783,1088,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0b5d3-1691-11df-97a5-7038c432aabf',NULL),(39327,1783,1088,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0b753-1691-11df-97a5-7038c432aabf',NULL),(39328,1783,1112,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0b8b6-1691-11df-97a5-7038c432aabf',NULL),(39329,1783,1109,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0ba26-1691-11df-97a5-7038c432aabf',NULL),(39330,1783,1110,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0bb92-1691-11df-97a5-7038c432aabf',NULL),(39331,1783,1111,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0bcf9-1691-11df-97a5-7038c432aabf',NULL),(39332,1783,1255,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0be65-1691-11df-97a5-7038c432aabf',NULL),(39333,1783,1277,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0bfc8-1691-11df-97a5-7038c432aabf',NULL),(39334,1783,1261,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0c12f-1691-11df-97a5-7038c432aabf',NULL),(39335,1783,1265,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0c28e-1691-11df-97a5-7038c432aabf',NULL),(39336,1783,1268,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0d28b-1691-11df-97a5-7038c432aabf',NULL),(39337,1783,1272,3130,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:40:59',0,1,NULL,NULL,NULL,'c2b0d408-1691-11df-97a5-7038c432aabf',NULL),(39338,1455,1246,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b0d57c-1691-11df-97a5-7038c432aabf',NULL),(39339,1455,5282,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b0d9c7-1691-11df-97a5-7038c432aabf',NULL),(39340,1455,6096,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b0db37-1691-11df-97a5-7038c432aabf',NULL),(39341,1455,1154,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b0dcab-1691-11df-97a5-7038c432aabf',NULL),(39342,1455,1192,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b0de30-1691-11df-97a5-7038c432aabf',NULL),(39343,1455,1155,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b0f519-1691-11df-97a5-7038c432aabf',NULL),(39344,1455,1164,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b0f76b-1691-11df-97a5-7038c432aabf',NULL),(39345,1455,1156,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b0fa0b-1691-11df-97a5-7038c432aabf',NULL),(39346,1455,6065,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b0fc59-1691-11df-97a5-7038c432aabf',NULL),(39347,1455,5092,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b10d2c-1691-11df-97a5-7038c432aabf',NULL),(39348,1455,5086,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b110d9-1691-11df-97a5-7038c432aabf',NULL),(39349,1455,5087,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b1132c-1691-11df-97a5-7038c432aabf',NULL),(39350,1455,5085,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b12689-1691-11df-97a5-7038c432aabf',NULL),(39351,1455,5088,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b12902-1691-11df-97a5-7038c432aabf',NULL),(39352,1455,5089,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b13973-1691-11df-97a5-7038c432aabf',NULL),(39353,1455,5356,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b14a60-1691-11df-97a5-7038c432aabf',NULL),(39354,1455,1248,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b16f73-1691-11df-97a5-7038c432aabf',NULL),(39355,1455,5096,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b17116-1691-11df-97a5-7038c432aabf',NULL),(39356,1455,1088,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b172a0-1691-11df-97a5-7038c432aabf',NULL),(39357,1455,1088,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b17436-1691-11df-97a5-7038c432aabf',NULL),(39358,1455,1088,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b17604-1691-11df-97a5-7038c432aabf',NULL),(39359,1455,1112,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b17778-1691-11df-97a5-7038c432aabf',NULL),(39360,1455,1109,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b178f5-1691-11df-97a5-7038c432aabf',NULL),(39361,1455,1110,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b17a6d-1691-11df-97a5-7038c432aabf',NULL),(39362,1455,1111,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b17bea-1691-11df-97a5-7038c432aabf',NULL),(39363,1455,1255,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b17d62-1691-11df-97a5-7038c432aabf',NULL),(39364,1455,1277,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b17edf-1691-11df-97a5-7038c432aabf',NULL),(39365,1455,1261,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b1805c-1691-11df-97a5-7038c432aabf',NULL),(39366,1455,1265,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b181d4-1691-11df-97a5-7038c432aabf',NULL),(39367,1455,1268,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b18351-1691-11df-97a5-7038c432aabf',NULL),(39368,1455,1272,3136,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 16:47:05',0,1,NULL,NULL,NULL,'c2b184c9-1691-11df-97a5-7038c432aabf',NULL),(39369,3647,1246,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b18646-1691-11df-97a5-7038c432aabf',NULL),(39370,3647,5282,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b187be-1691-11df-97a5-7038c432aabf',NULL),(39371,3647,6096,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1893b-1691-11df-97a5-7038c432aabf',NULL),(39372,3647,1154,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b18ab8-1691-11df-97a5-7038c432aabf',NULL),(39373,3647,1192,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b18c34-1691-11df-97a5-7038c432aabf',NULL),(39374,3647,1155,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b18db1-1691-11df-97a5-7038c432aabf',NULL),(39375,3647,1164,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b18f25-1691-11df-97a5-7038c432aabf',NULL),(39376,3647,1156,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b190a2-1691-11df-97a5-7038c432aabf',NULL),(39377,3647,5092,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1921f-1691-11df-97a5-7038c432aabf',NULL),(39378,3647,5086,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b19393-1691-11df-97a5-7038c432aabf',NULL),(39379,3647,5087,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b195b6-1691-11df-97a5-7038c432aabf',NULL),(39380,3647,5085,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b19748-1691-11df-97a5-7038c432aabf',NULL),(39381,3647,5088,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b198df-1691-11df-97a5-7038c432aabf',NULL),(39382,3647,5089,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b19a71-1691-11df-97a5-7038c432aabf',NULL),(39383,3647,5356,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b19bf6-1691-11df-97a5-7038c432aabf',NULL),(39384,3647,1248,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b19db7-1691-11df-97a5-7038c432aabf',NULL),(39385,3647,952,3140,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2280,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b19f2f-1691-11df-97a5-7038c432aabf',NULL),(39386,3647,5497,3140,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,449,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1a0ac-1691-11df-97a5-7038c432aabf',NULL),(39387,3647,730,3140,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1a220-1691-11df-97a5-7038c432aabf',NULL),(39388,3647,853,3140,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1339,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1a399-1691-11df-97a5-7038c432aabf',NULL),(39389,3647,21,3140,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1a51a-1691-11df-97a5-7038c432aabf',NULL),(39390,3647,851,3140,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1a68e-1691-11df-97a5-7038c432aabf',NULL),(39391,3647,729,3140,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166000,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1a80a-1691-11df-97a5-7038c432aabf',NULL),(39392,3647,790,3140,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.33,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1a97f-1691-11df-97a5-7038c432aabf',NULL),(39393,3647,654,3140,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.1,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1aafb-1691-11df-97a5-7038c432aabf',NULL),(39394,3647,678,3140,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1ac78-1691-11df-97a5-7038c432aabf',NULL),(39395,3647,5096,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1adec-1691-11df-97a5-7038c432aabf',NULL),(39396,3647,1088,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1af69-1691-11df-97a5-7038c432aabf',NULL),(39397,3647,1088,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1b0e1-1691-11df-97a5-7038c432aabf',NULL),(39398,3647,1088,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1b266-1691-11df-97a5-7038c432aabf',NULL),(39399,3647,1112,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1b3da-1691-11df-97a5-7038c432aabf',NULL),(39400,3647,1109,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1b553-1691-11df-97a5-7038c432aabf',NULL),(39401,3647,1110,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1b6d0-1691-11df-97a5-7038c432aabf',NULL),(39402,3647,1111,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1b848-1691-11df-97a5-7038c432aabf',NULL),(39403,3647,1255,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1b9c5-1691-11df-97a5-7038c432aabf',NULL),(39404,3647,1277,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1bb3d-1691-11df-97a5-7038c432aabf',NULL),(39405,3647,1261,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1bd2d-1691-11df-97a5-7038c432aabf',NULL),(39406,3647,1265,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1bebb-1691-11df-97a5-7038c432aabf',NULL),(39407,3647,1268,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1c049-1691-11df-97a5-7038c432aabf',NULL),(39408,3647,1272,3140,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:56:02',0,1,NULL,NULL,NULL,'c2b1c1db-1691-11df-97a5-7038c432aabf',NULL),(39409,2157,1246,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1c364-1691-11df-97a5-7038c432aabf',NULL),(39410,2157,5282,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1c51d-1691-11df-97a5-7038c432aabf',NULL),(39411,2157,6096,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1c691-1691-11df-97a5-7038c432aabf',NULL),(39412,2157,1154,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1c80e-1691-11df-97a5-7038c432aabf',NULL),(39413,2157,1192,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1c98f-1691-11df-97a5-7038c432aabf',NULL),(39414,2157,5092,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1cb03-1691-11df-97a5-7038c432aabf',NULL),(39415,2157,5086,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1cc7f-1691-11df-97a5-7038c432aabf',NULL),(39416,2157,5087,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1cdf8-1691-11df-97a5-7038c432aabf',NULL),(39417,2157,5085,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1cf75-1691-11df-97a5-7038c432aabf',NULL),(39418,2157,5088,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1d0ed-1691-11df-97a5-7038c432aabf',NULL),(39419,2157,5089,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1d261-1691-11df-97a5-7038c432aabf',NULL),(39420,2157,5356,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1d3de-1691-11df-97a5-7038c432aabf',NULL),(39421,2157,1248,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1d556-1691-11df-97a5-7038c432aabf',NULL),(39422,2157,5096,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1e05d-1691-11df-97a5-7038c432aabf',NULL),(39423,2157,6042,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1e1da-1691-11df-97a5-7038c432aabf',NULL),(39424,2157,1112,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1e3a8-1691-11df-97a5-7038c432aabf',NULL),(39425,2157,1109,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1e53a-1691-11df-97a5-7038c432aabf',NULL),(39426,2157,1110,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1e6c8-1691-11df-97a5-7038c432aabf',NULL),(39427,2157,1111,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1e855-1691-11df-97a5-7038c432aabf',NULL),(39428,2157,1255,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1e9e7-1691-11df-97a5-7038c432aabf',NULL),(39429,2157,1277,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1eba0-1691-11df-97a5-7038c432aabf',NULL),(39430,2157,1261,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1ed2a-1691-11df-97a5-7038c432aabf',NULL),(39431,2157,1265,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1ef9e-1691-11df-97a5-7038c432aabf',NULL),(39432,2157,1268,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1f206-1691-11df-97a5-7038c432aabf',NULL),(39433,2157,1272,3141,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:59:48',0,1,NULL,NULL,NULL,'c2b1f46e-1691-11df-97a5-7038c432aabf',NULL),(39434,5328,1246,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b1f7c1-1691-11df-97a5-7038c432aabf',NULL),(39435,5328,5282,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b1fa4b-1691-11df-97a5-7038c432aabf',NULL),(39436,5328,6096,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b1fcd1-1691-11df-97a5-7038c432aabf',NULL),(39437,5328,1154,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b1ff53-1691-11df-97a5-7038c432aabf',NULL),(39438,5328,1192,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b201c8-1691-11df-97a5-7038c432aabf',NULL),(39439,5328,1155,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b20445-1691-11df-97a5-7038c432aabf',NULL),(39440,5328,1164,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b206c2-1691-11df-97a5-7038c432aabf',NULL),(39441,5328,1156,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b20940-1691-11df-97a5-7038c432aabf',NULL),(39442,5328,6065,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b20c28-1691-11df-97a5-7038c432aabf',NULL),(39443,5328,5092,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b20ec7-1691-11df-97a5-7038c432aabf',NULL),(39444,5328,5086,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b2116b-1691-11df-97a5-7038c432aabf',NULL),(39445,5328,5087,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b21407-1691-11df-97a5-7038c432aabf',NULL),(39446,5328,5085,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b216b7-1691-11df-97a5-7038c432aabf',NULL),(39447,5328,5088,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b21930-1691-11df-97a5-7038c432aabf',NULL),(39448,5328,5089,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b21aa9-1691-11df-97a5-7038c432aabf',NULL),(39449,5328,5356,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b21c25-1691-11df-97a5-7038c432aabf',NULL),(39450,5328,1248,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b21d99-1691-11df-97a5-7038c432aabf',NULL),(39451,5328,1276,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b21f16-1691-11df-97a5-7038c432aabf',NULL),(39452,5328,5096,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b22093-1691-11df-97a5-7038c432aabf',NULL),(39453,5328,1088,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b22207-1691-11df-97a5-7038c432aabf',NULL),(39454,5328,1088,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b22384-1691-11df-97a5-7038c432aabf',NULL),(39455,5328,1088,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b224fc-1691-11df-97a5-7038c432aabf',NULL),(39456,5328,1112,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b22679-1691-11df-97a5-7038c432aabf',NULL),(39457,5328,1109,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b227ed-1691-11df-97a5-7038c432aabf',NULL),(39458,5328,1110,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b22961-1691-11df-97a5-7038c432aabf',NULL),(39459,5328,1111,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b22ad9-1691-11df-97a5-7038c432aabf',NULL),(39460,5328,1255,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b22c4d-1691-11df-97a5-7038c432aabf',NULL),(39461,5328,1277,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b22dc6-1691-11df-97a5-7038c432aabf',NULL),(39462,5328,1261,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b22f3a-1691-11df-97a5-7038c432aabf',NULL),(39463,5328,1265,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b230b2-1691-11df-97a5-7038c432aabf',NULL),(39464,5328,1268,3144,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:04:41',0,1,NULL,NULL,NULL,'c2b23291-1691-11df-97a5-7038c432aabf',NULL),(39465,7078,1246,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b23423-1691-11df-97a5-7038c432aabf',NULL),(39466,7078,5282,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b235b1-1691-11df-97a5-7038c432aabf',NULL),(39467,7078,6096,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b2373f-1691-11df-97a5-7038c432aabf',NULL),(39468,7078,5272,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b238d1-1691-11df-97a5-7038c432aabf',NULL),(39469,7078,1146,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b23a81-1691-11df-97a5-7038c432aabf',NULL),(39470,7078,1154,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b23bfa-1691-11df-97a5-7038c432aabf',NULL),(39471,7078,1164,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b23d72-1691-11df-97a5-7038c432aabf',NULL),(39472,7078,1156,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b23eef-1691-11df-97a5-7038c432aabf',NULL),(39473,7078,6065,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b24067-1691-11df-97a5-7038c432aabf',NULL),(39474,7078,5092,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b241d7-1691-11df-97a5-7038c432aabf',NULL),(39475,7078,5086,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b24354-1691-11df-97a5-7038c432aabf',NULL),(39476,7078,5087,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b244cc-1691-11df-97a5-7038c432aabf',NULL),(39477,7078,5085,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b24644-1691-11df-97a5-7038c432aabf',NULL),(39478,7078,5088,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b247bd-1691-11df-97a5-7038c432aabf',NULL),(39479,7078,5089,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b24935-1691-11df-97a5-7038c432aabf',NULL),(39480,7078,5096,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b24ab2-1691-11df-97a5-7038c432aabf',NULL),(39481,7078,6042,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b24c26-1691-11df-97a5-7038c432aabf',NULL),(39482,7078,1088,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b24d9e-1691-11df-97a5-7038c432aabf',NULL),(39483,7078,1088,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b24f1b-1691-11df-97a5-7038c432aabf',NULL),(39484,7078,1088,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b25093-1691-11df-97a5-7038c432aabf',NULL),(39485,7078,1112,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b2520c-1691-11df-97a5-7038c432aabf',NULL),(39486,7078,1109,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b25384-1691-11df-97a5-7038c432aabf',NULL),(39487,7078,1110,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b25501-1691-11df-97a5-7038c432aabf',NULL),(39488,7078,1255,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b25679-1691-11df-97a5-7038c432aabf',NULL),(39489,7078,1250,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b25843-1691-11df-97a5-7038c432aabf',NULL),(39490,7078,1250,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b259e6-1691-11df-97a5-7038c432aabf',NULL),(39491,7078,1250,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b25b70-1691-11df-97a5-7038c432aabf',NULL),(39492,7078,1277,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b25d02-1691-11df-97a5-7038c432aabf',NULL),(39493,7078,1261,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b25e8b-1691-11df-97a5-7038c432aabf',NULL),(39494,7078,1252,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b26051-1691-11df-97a5-7038c432aabf',NULL),(39495,7078,1265,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b261c0-1691-11df-97a5-7038c432aabf',NULL),(39496,7078,1268,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b2633d-1691-11df-97a5-7038c432aabf',NULL),(39497,7078,1272,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b264b6-1691-11df-97a5-7038c432aabf',NULL),(39498,7078,1272,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b2662e-1691-11df-97a5-7038c432aabf',NULL),(39499,7078,1272,3145,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 07:57:39',0,1,NULL,NULL,NULL,'c2b267a6-1691-11df-97a5-7038c432aabf',NULL),(39500,3711,1246,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b2691f-1691-11df-97a5-7038c432aabf',NULL),(39501,3711,5282,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b26a9b-1691-11df-97a5-7038c432aabf',NULL),(39502,3711,6096,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b26c18-1691-11df-97a5-7038c432aabf',NULL),(39503,3711,5272,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b26d99-1691-11df-97a5-7038c432aabf',NULL),(39504,3711,1146,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b26f1e-1691-11df-97a5-7038c432aabf',NULL),(39505,3711,1154,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b27092-1691-11df-97a5-7038c432aabf',NULL),(39506,3711,1192,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b2720f-1691-11df-97a5-7038c432aabf',NULL),(39507,3711,1155,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b2738c-1691-11df-97a5-7038c432aabf',NULL),(39508,3711,1164,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b28481-1691-11df-97a5-7038c432aabf',NULL),(39509,3711,1156,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b28613-1691-11df-97a5-7038c432aabf',NULL),(39510,3711,6065,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b287c8-1691-11df-97a5-7038c432aabf',NULL),(39511,3711,5092,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b2894d-1691-11df-97a5-7038c432aabf',NULL),(39512,3711,5086,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b28ac9-1691-11df-97a5-7038c432aabf',NULL),(39513,3711,5087,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b28c4a-1691-11df-97a5-7038c432aabf',NULL),(39514,3711,5085,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b28dc7-1691-11df-97a5-7038c432aabf',NULL),(39515,3711,5088,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b28f40-1691-11df-97a5-7038c432aabf',NULL),(39516,3711,5089,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b290c0-1691-11df-97a5-7038c432aabf',NULL),(39517,3711,952,3156,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,840,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b29239-1691-11df-97a5-7038c432aabf',NULL),(39518,3711,5497,3156,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b293ba-1691-11df-97a5-7038c432aabf',NULL),(39519,3711,730,3156,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b29532-1691-11df-97a5-7038c432aabf',NULL),(39520,3711,853,3156,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,700,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b296b3-1691-11df-97a5-7038c432aabf',NULL),(39521,3711,21,3156,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b29834-1691-11df-97a5-7038c432aabf',NULL),(39522,3711,851,3156,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b299b1-1691-11df-97a5-7038c432aabf',NULL),(39523,3711,729,3156,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,733000,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b29b2e-1691-11df-97a5-7038c432aabf',NULL),(39524,3711,790,3156,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.8,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b29ca6-1691-11df-97a5-7038c432aabf',NULL),(39525,3711,654,3156,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.4,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b29e27-1691-11df-97a5-7038c432aabf',NULL),(39526,3711,678,3156,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b29fa8-1691-11df-97a5-7038c432aabf',NULL),(39527,3711,5096,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b2a125-1691-11df-97a5-7038c432aabf',NULL),(39528,3711,1088,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b2a2aa-1691-11df-97a5-7038c432aabf',NULL),(39529,3711,1088,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b2a422-1691-11df-97a5-7038c432aabf',NULL),(39530,3711,1088,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b2a5a7-1691-11df-97a5-7038c432aabf',NULL),(39531,3711,1112,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b2a78b-1691-11df-97a5-7038c432aabf',NULL),(39532,3711,1109,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b2a925-1691-11df-97a5-7038c432aabf',NULL),(39533,3711,1110,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b2aacd-1691-11df-97a5-7038c432aabf',NULL),(39534,3711,1111,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b2ac56-1691-11df-97a5-7038c432aabf',NULL),(39535,3711,1255,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b2adcf-1691-11df-97a5-7038c432aabf',NULL),(39536,3711,1277,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b2af69-1691-11df-97a5-7038c432aabf',NULL),(39537,3711,1261,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b2b0c8-1691-11df-97a5-7038c432aabf',NULL),(39538,3711,1265,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b2b22b-1691-11df-97a5-7038c432aabf',NULL),(39539,3711,1268,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b2b38e-1691-11df-97a5-7038c432aabf',NULL),(39540,3711,1272,3156,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:18:15',0,1,NULL,NULL,NULL,'c2b2b4f1-1691-11df-97a5-7038c432aabf',NULL),(39541,6170,1246,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b2b64c-1691-11df-97a5-7038c432aabf',NULL),(39542,6170,5282,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b2b7aa-1691-11df-97a5-7038c432aabf',NULL),(39543,6170,5272,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b2c716-1691-11df-97a5-7038c432aabf',NULL),(39544,6170,1146,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b2c879-1691-11df-97a5-7038c432aabf',NULL),(39545,6170,1154,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b2c9dc-1691-11df-97a5-7038c432aabf',NULL),(39546,6170,1192,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b2cdf4-1691-11df-97a5-7038c432aabf',NULL),(39547,6170,1156,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b2cf75-1691-11df-97a5-7038c432aabf',NULL),(39548,6170,6077,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b2d0f6-1691-11df-97a5-7038c432aabf',NULL),(39549,6170,5092,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b2d27b-1691-11df-97a5-7038c432aabf',NULL),(39550,6170,5086,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b2e4e5-1691-11df-97a5-7038c432aabf',NULL),(39551,6170,5087,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b2e72b-1691-11df-97a5-7038c432aabf',NULL),(39552,6170,5085,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b2e957-1691-11df-97a5-7038c432aabf',NULL),(39553,6170,5088,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b2eb83-1691-11df-97a5-7038c432aabf',NULL),(39554,6170,5089,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b2fc9a-1691-11df-97a5-7038c432aabf',NULL),(39555,6170,5356,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b30036-1691-11df-97a5-7038c432aabf',NULL),(39556,6170,1248,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b3027c-1691-11df-97a5-7038c432aabf',NULL),(39557,6170,5096,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b314b2-1691-11df-97a5-7038c432aabf',NULL),(39558,6170,1112,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b316de-1691-11df-97a5-7038c432aabf',NULL),(39559,6170,1109,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b32818-1691-11df-97a5-7038c432aabf',NULL),(39560,6170,1110,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b33840-1691-11df-97a5-7038c432aabf',NULL),(39561,6170,1111,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b35fe6-1691-11df-97a5-7038c432aabf',NULL),(39562,6170,1255,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b36163-1691-11df-97a5-7038c432aabf',NULL),(39563,6170,1277,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b362d3-1691-11df-97a5-7038c432aabf',NULL),(39564,6170,1261,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b36447-1691-11df-97a5-7038c432aabf',NULL),(39565,6170,1265,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b365bb-1691-11df-97a5-7038c432aabf',NULL),(39566,6170,1268,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b36733-1691-11df-97a5-7038c432aabf',NULL),(39567,6170,1271,3159,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:21:29',0,1,NULL,NULL,NULL,'c2b368a3-1691-11df-97a5-7038c432aabf',NULL),(39568,7586,1246,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b36a7a-1691-11df-97a5-7038c432aabf',NULL),(39569,7586,5282,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b36c03-1691-11df-97a5-7038c432aabf',NULL),(39570,7586,5272,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b36d8d-1691-11df-97a5-7038c432aabf',NULL),(39571,7586,1146,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b36f1b-1691-11df-97a5-7038c432aabf',NULL),(39572,7586,1154,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b3709c-1691-11df-97a5-7038c432aabf',NULL),(39573,7586,1192,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b37258-1691-11df-97a5-7038c432aabf',NULL),(39574,7586,1164,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b373c8-1691-11df-97a5-7038c432aabf',NULL),(39575,7586,1156,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b37545-1691-11df-97a5-7038c432aabf',NULL),(39576,7586,5092,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b376bd-1691-11df-97a5-7038c432aabf',NULL),(39577,7586,5086,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b37831-1691-11df-97a5-7038c432aabf',NULL),(39578,7586,5087,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b379a6-1691-11df-97a5-7038c432aabf',NULL),(39579,7586,5085,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b37b15-1691-11df-97a5-7038c432aabf',NULL),(39580,7586,5088,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b37c8e-1691-11df-97a5-7038c432aabf',NULL),(39581,7586,5089,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b37e02-1691-11df-97a5-7038c432aabf',NULL),(39582,7586,5356,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b37f76-1691-11df-97a5-7038c432aabf',NULL),(39583,7586,1248,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b380ef-1691-11df-97a5-7038c432aabf',NULL),(39584,7586,5096,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b3825e-1691-11df-97a5-7038c432aabf',NULL),(39585,7586,1088,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b383d7-1691-11df-97a5-7038c432aabf',NULL),(39586,7586,1088,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b3854b-1691-11df-97a5-7038c432aabf',NULL),(39587,7586,1088,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b386bf-1691-11df-97a5-7038c432aabf',NULL),(39588,7586,1112,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b38833-1691-11df-97a5-7038c432aabf',NULL),(39589,7586,1109,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b389a7-1691-11df-97a5-7038c432aabf',NULL),(39590,7586,1110,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b38b1b-1691-11df-97a5-7038c432aabf',NULL),(39591,7586,1255,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b38c8b-1691-11df-97a5-7038c432aabf',NULL),(39592,7586,1277,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b38e04-1691-11df-97a5-7038c432aabf',NULL),(39593,7586,1261,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b38f73-1691-11df-97a5-7038c432aabf',NULL),(39594,7586,1265,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b39141-1691-11df-97a5-7038c432aabf',NULL),(39595,7586,1268,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b392cb-1691-11df-97a5-7038c432aabf',NULL),(39596,7586,1271,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b3944c-1691-11df-97a5-7038c432aabf',NULL),(39597,7586,1271,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b395d5-1691-11df-97a5-7038c432aabf',NULL),(39598,7586,1271,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b3975b-1691-11df-97a5-7038c432aabf',NULL),(39599,7586,1271,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b39917-1691-11df-97a5-7038c432aabf',NULL),(39600,7586,1272,3160,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:22:08',0,1,NULL,NULL,NULL,'c2b39a87-1691-11df-97a5-7038c432aabf',NULL),(39601,6605,1246,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b39bfb-1691-11df-97a5-7038c432aabf',NULL),(39602,6605,5282,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b39d74-1691-11df-97a5-7038c432aabf',NULL),(39603,6605,6096,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b39ee4-1691-11df-97a5-7038c432aabf',NULL),(39604,6605,1154,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3a05c-1691-11df-97a5-7038c432aabf',NULL),(39605,6605,1192,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3a1cc-1691-11df-97a5-7038c432aabf',NULL),(39606,6605,1156,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3a33c-1691-11df-97a5-7038c432aabf',NULL),(39607,6605,1165,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3a4b4-1691-11df-97a5-7038c432aabf',NULL),(39608,6605,5092,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3a624-1691-11df-97a5-7038c432aabf',NULL),(39609,6605,5086,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3a798-1691-11df-97a5-7038c432aabf',NULL),(39610,6605,5087,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3a908-1691-11df-97a5-7038c432aabf',NULL),(39611,6605,5085,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3aa80-1691-11df-97a5-7038c432aabf',NULL),(39612,6605,5088,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3abf9-1691-11df-97a5-7038c432aabf',NULL),(39613,6605,5089,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3ad69-1691-11df-97a5-7038c432aabf',NULL),(39614,6605,5356,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3aedd-1691-11df-97a5-7038c432aabf',NULL),(39615,6605,1248,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3b04d-1691-11df-97a5-7038c432aabf',NULL),(39616,6605,5096,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3b1c5-1691-11df-97a5-7038c432aabf',NULL),(39617,6605,6042,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3b339-1691-11df-97a5-7038c432aabf',NULL),(39618,6605,1112,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3b4ad-1691-11df-97a5-7038c432aabf',NULL),(39619,6605,1109,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3b621-1691-11df-97a5-7038c432aabf',NULL),(39620,6605,1110,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3b7de-1691-11df-97a5-7038c432aabf',NULL),(39621,6605,1111,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3b96c-1691-11df-97a5-7038c432aabf',NULL),(39622,6605,1255,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3baf1-1691-11df-97a5-7038c432aabf',NULL),(39623,6605,1277,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3bc77-1691-11df-97a5-7038c432aabf',NULL),(39624,6605,1261,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3be00-1691-11df-97a5-7038c432aabf',NULL),(39625,6605,1265,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3bf85-1691-11df-97a5-7038c432aabf',NULL),(39626,6605,1264,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3c131-1691-11df-97a5-7038c432aabf',NULL),(39627,6605,1268,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3c2a1-1691-11df-97a5-7038c432aabf',NULL),(39628,6605,1272,3164,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:26:41',0,1,NULL,NULL,NULL,'c2b3c419-1691-11df-97a5-7038c432aabf',NULL),(39629,1202,1246,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b3cf13-1691-11df-97a5-7038c432aabf',NULL),(39630,1202,5282,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b3d083-1691-11df-97a5-7038c432aabf',NULL),(39631,1202,6096,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b3d1f3-1691-11df-97a5-7038c432aabf',NULL),(39632,1202,5272,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b3d363-1691-11df-97a5-7038c432aabf',NULL),(39633,1202,1146,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b3d4db-1691-11df-97a5-7038c432aabf',NULL),(39634,1202,1154,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b3d64f-1691-11df-97a5-7038c432aabf',NULL),(39635,1202,1192,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b3d7bb-1691-11df-97a5-7038c432aabf',NULL),(39636,1202,1155,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b3d933-1691-11df-97a5-7038c432aabf',NULL),(39637,1202,1164,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b3dab0-1691-11df-97a5-7038c432aabf',NULL),(39638,1202,1156,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b3dd14-1691-11df-97a5-7038c432aabf',NULL),(39639,1202,5092,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b3dfd1-1691-11df-97a5-7038c432aabf',NULL),(39640,1202,5086,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b3e24a-1691-11df-97a5-7038c432aabf',NULL),(39641,1202,5087,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b3e5b3-1691-11df-97a5-7038c432aabf',NULL),(39642,1202,5085,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b3e868-1691-11df-97a5-7038c432aabf',NULL),(39643,1202,5088,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b3eadd-1691-11df-97a5-7038c432aabf',NULL),(39644,1202,5089,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b3ed4d-1691-11df-97a5-7038c432aabf',NULL),(39645,1202,5356,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b3f006-1691-11df-97a5-7038c432aabf',NULL),(39646,1202,1248,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b3f299-1691-11df-97a5-7038c432aabf',NULL),(39647,1202,5096,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b3f523-1691-11df-97a5-7038c432aabf',NULL),(39648,1202,1088,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b3f7ba-1691-11df-97a5-7038c432aabf',NULL),(39649,1202,1088,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b3fa5a-1691-11df-97a5-7038c432aabf',NULL),(39650,1202,1088,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b3fcca-1691-11df-97a5-7038c432aabf',NULL),(39651,1202,1112,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b3ff36-1691-11df-97a5-7038c432aabf',NULL),(39652,1202,1109,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b4019e-1691-11df-97a5-7038c432aabf',NULL),(39653,1202,1110,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b40406-1691-11df-97a5-7038c432aabf',NULL),(39654,1202,1111,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b406cc-1691-11df-97a5-7038c432aabf',NULL),(39655,1202,1255,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b4085a-1691-11df-97a5-7038c432aabf',NULL),(39656,1202,1277,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b409df-1691-11df-97a5-7038c432aabf',NULL),(39657,1202,1261,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b40b69-1691-11df-97a5-7038c432aabf',NULL),(39658,1202,1265,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b40cf2-1691-11df-97a5-7038c432aabf',NULL),(39659,1202,1268,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b40ea6-1691-11df-97a5-7038c432aabf',NULL),(39660,1202,1271,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b4101b-1691-11df-97a5-7038c432aabf',NULL),(39661,1202,1271,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b4118a-1691-11df-97a5-7038c432aabf',NULL),(39662,1202,1271,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b41303-1691-11df-97a5-7038c432aabf',NULL),(39663,1202,1271,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b41473-1691-11df-97a5-7038c432aabf',NULL),(39664,1202,1272,3169,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:29:01',0,1,NULL,NULL,NULL,'c2b415e7-1691-11df-97a5-7038c432aabf',NULL),(39665,1210,1246,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b41757-1691-11df-97a5-7038c432aabf',NULL),(39666,1210,5282,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b419e9-1691-11df-97a5-7038c432aabf',NULL),(39667,1210,6096,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b41b66-1691-11df-97a5-7038c432aabf',NULL),(39668,1210,5272,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b41cde-1691-11df-97a5-7038c432aabf',NULL),(39669,1210,1146,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b41e4e-1691-11df-97a5-7038c432aabf',NULL),(39670,1210,1154,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b41fc2-1691-11df-97a5-7038c432aabf',NULL),(39671,1210,1192,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b42132-1691-11df-97a5-7038c432aabf',NULL),(39672,1210,1155,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b422ab-1691-11df-97a5-7038c432aabf',NULL),(39673,1210,1164,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b4241b-1691-11df-97a5-7038c432aabf',NULL),(39674,1210,1156,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b4258f-1691-11df-97a5-7038c432aabf',NULL),(39675,1210,5092,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b42707-1691-11df-97a5-7038c432aabf',NULL),(39676,1210,5086,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b4287b-1691-11df-97a5-7038c432aabf',NULL),(39677,1210,5087,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b429ef-1691-11df-97a5-7038c432aabf',NULL),(39678,1210,5085,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b42b5f-1691-11df-97a5-7038c432aabf',NULL),(39679,1210,5088,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b42d3e-1691-11df-97a5-7038c432aabf',NULL),(39680,1210,5089,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b42ecc-1691-11df-97a5-7038c432aabf',NULL),(39681,1210,5356,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b43056-1691-11df-97a5-7038c432aabf',NULL),(39682,1210,1248,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b431e3-1691-11df-97a5-7038c432aabf',NULL),(39683,1210,1276,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b43369-1691-11df-97a5-7038c432aabf',NULL),(39684,1210,5096,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b4352a-1691-11df-97a5-7038c432aabf',NULL),(39685,1210,1088,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b43699-1691-11df-97a5-7038c432aabf',NULL),(39686,1210,1088,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b43812-1691-11df-97a5-7038c432aabf',NULL),(39687,1210,1088,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b43986-1691-11df-97a5-7038c432aabf',NULL),(39688,1210,1112,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b43af6-1691-11df-97a5-7038c432aabf',NULL),(39689,1210,1109,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b43c6a-1691-11df-97a5-7038c432aabf',NULL),(39690,1210,1110,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b43dda-1691-11df-97a5-7038c432aabf',NULL),(39691,1210,1111,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b43f4a-1691-11df-97a5-7038c432aabf',NULL),(39692,1210,1255,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b440ba-1691-11df-97a5-7038c432aabf',NULL),(39693,1210,1277,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b4422e-1691-11df-97a5-7038c432aabf',NULL),(39694,1210,1261,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b443a6-1691-11df-97a5-7038c432aabf',NULL),(39695,1210,1265,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b44516-1691-11df-97a5-7038c432aabf',NULL),(39696,1210,1268,3173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:37:41',0,1,NULL,NULL,NULL,'c2b4468e-1691-11df-97a5-7038c432aabf',NULL),(39697,2421,1246,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b447fa-1691-11df-97a5-7038c432aabf',NULL),(39698,2421,5282,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b44972-1691-11df-97a5-7038c432aabf',NULL),(39699,2421,6096,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b44ae6-1691-11df-97a5-7038c432aabf',NULL),(39700,2421,1154,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b44c56-1691-11df-97a5-7038c432aabf',NULL),(39701,2421,1192,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b44dca-1691-11df-97a5-7038c432aabf',NULL),(39702,2421,5092,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b44f36-1691-11df-97a5-7038c432aabf',NULL),(39703,2421,5086,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b450aa-1691-11df-97a5-7038c432aabf',NULL),(39704,2421,5087,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b4521e-1691-11df-97a5-7038c432aabf',NULL),(39705,2421,5085,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b45392-1691-11df-97a5-7038c432aabf',NULL),(39706,2421,5088,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b4556d-1691-11df-97a5-7038c432aabf',NULL),(39707,2421,5089,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b456fb-1691-11df-97a5-7038c432aabf',NULL),(39708,2421,5497,3174,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,673,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b45889-1691-11df-97a5-7038c432aabf',NULL),(39709,2421,730,3174,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b45a1b-1691-11df-97a5-7038c432aabf',NULL),(39710,2421,853,3174,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1132,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b45bb1-1691-11df-97a5-7038c432aabf',NULL),(39711,2421,5096,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b45d47-1691-11df-97a5-7038c432aabf',NULL),(39712,2421,1112,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b45ed5-1691-11df-97a5-7038c432aabf',NULL),(39713,2421,1109,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b46063-1691-11df-97a5-7038c432aabf',NULL),(39714,2421,1110,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b461e8-1691-11df-97a5-7038c432aabf',NULL),(39715,2421,1111,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b4726e-1691-11df-97a5-7038c432aabf',NULL),(39716,2421,1255,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b473e7-1691-11df-97a5-7038c432aabf',NULL),(39717,2421,1277,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b47552-1691-11df-97a5-7038c432aabf',NULL),(39718,2421,1261,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b476cb-1691-11df-97a5-7038c432aabf',NULL),(39719,2421,1265,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b4783f-1691-11df-97a5-7038c432aabf',NULL),(39720,2421,1268,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b479c0-1691-11df-97a5-7038c432aabf',NULL),(39721,2421,1272,3174,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:38:07',0,1,NULL,NULL,NULL,'c2b47b8e-1691-11df-97a5-7038c432aabf',NULL),(39722,3276,1246,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b47d1c-1691-11df-97a5-7038c432aabf',NULL),(39723,3276,5282,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b47ea9-1691-11df-97a5-7038c432aabf',NULL),(39724,3276,6096,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b48033-1691-11df-97a5-7038c432aabf',NULL),(39725,3276,1154,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b481bc-1691-11df-97a5-7038c432aabf',NULL),(39726,3276,1192,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b48379-1691-11df-97a5-7038c432aabf',NULL),(39727,3276,1155,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b484f2-1691-11df-97a5-7038c432aabf',NULL),(39728,3276,1164,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b4866e-1691-11df-97a5-7038c432aabf',NULL),(39729,3276,1156,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b487e3-1691-11df-97a5-7038c432aabf',NULL),(39730,3276,6065,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b4895f-1691-11df-97a5-7038c432aabf',NULL),(39731,3276,5092,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b48ad3-1691-11df-97a5-7038c432aabf',NULL),(39732,3276,5086,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b48c50-1691-11df-97a5-7038c432aabf',NULL),(39733,3276,5087,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b48dc8-1691-11df-97a5-7038c432aabf',NULL),(39734,3276,5085,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b48f41-1691-11df-97a5-7038c432aabf',NULL),(39735,3276,5088,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b490bd-1691-11df-97a5-7038c432aabf',NULL),(39736,3276,5089,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b49232-1691-11df-97a5-7038c432aabf',NULL),(39737,3276,5356,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b493ae-1691-11df-97a5-7038c432aabf',NULL),(39738,3276,1248,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b49527-1691-11df-97a5-7038c432aabf',NULL),(39739,3276,5096,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b496a8-1691-11df-97a5-7038c432aabf',NULL),(39740,3276,1088,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b49835-1691-11df-97a5-7038c432aabf',NULL),(39741,3276,1088,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b499ae-1691-11df-97a5-7038c432aabf',NULL),(39742,3276,1088,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b49b15-1691-11df-97a5-7038c432aabf',NULL),(39743,3276,1112,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b49c74-1691-11df-97a5-7038c432aabf',NULL),(39744,3276,1109,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b49ddb-1691-11df-97a5-7038c432aabf',NULL),(39745,3276,1110,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b49f3e-1691-11df-97a5-7038c432aabf',NULL),(39746,3276,1111,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b4a0a5-1691-11df-97a5-7038c432aabf',NULL),(39747,3276,1255,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b4a262-1691-11df-97a5-7038c432aabf',NULL),(39748,3276,1277,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b4a3d6-1691-11df-97a5-7038c432aabf',NULL),(39749,3276,1261,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b4a54b-1691-11df-97a5-7038c432aabf',NULL),(39750,3276,1265,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b4b51d-1691-11df-97a5-7038c432aabf',NULL),(39751,3276,1268,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b4b684-1691-11df-97a5-7038c432aabf',NULL),(39752,3276,1272,3178,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:20',0,1,NULL,NULL,NULL,'c2b4b7e7-1691-11df-97a5-7038c432aabf',NULL),(39753,4412,1246,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b4b942-1691-11df-97a5-7038c432aabf',NULL),(39754,4412,5282,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b4bd27-1691-11df-97a5-7038c432aabf',NULL),(39755,4412,6096,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b4be92-1691-11df-97a5-7038c432aabf',NULL),(39756,4412,1154,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b4bffe-1691-11df-97a5-7038c432aabf',NULL),(39757,4412,1192,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b4d468-1691-11df-97a5-7038c432aabf',NULL),(39758,4412,1155,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b4d6e6-1691-11df-97a5-7038c432aabf',NULL),(39759,4412,1164,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b4d945-1691-11df-97a5-7038c432aabf',NULL),(39760,4412,1156,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b4db9c-1691-11df-97a5-7038c432aabf',NULL),(39761,4412,6065,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b4ecf4-1691-11df-97a5-7038c432aabf',NULL),(39762,4412,1165,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b4f0f2-1691-11df-97a5-7038c432aabf',NULL),(39763,4412,5092,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b4f35a-1691-11df-97a5-7038c432aabf',NULL),(39764,4412,5086,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b50709-1691-11df-97a5-7038c432aabf',NULL),(39765,4412,5087,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b5095b-1691-11df-97a5-7038c432aabf',NULL),(39766,4412,5085,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b51ba7-1691-11df-97a5-7038c432aabf',NULL),(39767,4412,5088,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b52d25-1691-11df-97a5-7038c432aabf',NULL),(39768,4412,5089,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b554a5-1691-11df-97a5-7038c432aabf',NULL),(39769,4412,5356,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b5562e-1691-11df-97a5-7038c432aabf',NULL),(39770,4412,1248,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b557a2-1691-11df-97a5-7038c432aabf',NULL),(39771,4412,1276,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b5591f-1691-11df-97a5-7038c432aabf',NULL),(39772,4412,5096,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b55a97-1691-11df-97a5-7038c432aabf',NULL),(39773,4412,1088,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b55c10-1691-11df-97a5-7038c432aabf',NULL),(39774,4412,1088,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b55d88-1691-11df-97a5-7038c432aabf',NULL),(39775,4412,1088,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b55f01-1691-11df-97a5-7038c432aabf',NULL),(39776,4412,1112,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b56079-1691-11df-97a5-7038c432aabf',NULL),(39777,4412,1109,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b561ed-1691-11df-97a5-7038c432aabf',NULL),(39778,4412,1110,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b56366-1691-11df-97a5-7038c432aabf',NULL),(39779,4412,1111,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b564de-1691-11df-97a5-7038c432aabf',NULL),(39780,4412,1255,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b566bd-1691-11df-97a5-7038c432aabf',NULL),(39781,4412,1277,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b5684f-1691-11df-97a5-7038c432aabf',NULL),(39782,4412,1261,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b569d4-1691-11df-97a5-7038c432aabf',NULL),(39783,4412,1266,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b56b5e-1691-11df-97a5-7038c432aabf',NULL),(39784,4412,1265,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b56cdf-1691-11df-97a5-7038c432aabf',NULL),(39785,4412,1268,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b56e97-1691-11df-97a5-7038c432aabf',NULL),(39786,4412,1272,3179,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:45:02',0,1,NULL,NULL,NULL,'c2b57010-1691-11df-97a5-7038c432aabf',NULL),(39787,2483,1246,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b57184-1691-11df-97a5-7038c432aabf',NULL),(39788,2483,5282,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b572fc-1691-11df-97a5-7038c432aabf',NULL),(39789,2483,6096,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b57470-1691-11df-97a5-7038c432aabf',NULL),(39790,2483,1154,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b575e5-1691-11df-97a5-7038c432aabf',NULL),(39791,2483,1192,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b57761-1691-11df-97a5-7038c432aabf',NULL),(39792,2483,1155,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b578d5-1691-11df-97a5-7038c432aabf',NULL),(39793,2483,1164,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b57a4e-1691-11df-97a5-7038c432aabf',NULL),(39794,2483,1156,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b57bc2-1691-11df-97a5-7038c432aabf',NULL),(39795,2483,6065,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b57d3a-1691-11df-97a5-7038c432aabf',NULL),(39796,2483,5092,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b57eb3-1691-11df-97a5-7038c432aabf',NULL),(39797,2483,5086,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b58027-1691-11df-97a5-7038c432aabf',NULL),(39798,2483,5087,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b5819f-1691-11df-97a5-7038c432aabf',NULL),(39799,2483,5085,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b58313-1691-11df-97a5-7038c432aabf',NULL),(39800,2483,5088,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b5848c-1691-11df-97a5-7038c432aabf',NULL),(39801,2483,5089,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b585fc-1691-11df-97a5-7038c432aabf',NULL),(39802,2483,5356,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b58774-1691-11df-97a5-7038c432aabf',NULL),(39803,2483,1248,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b588f1-1691-11df-97a5-7038c432aabf',NULL),(39804,2483,5096,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b58a65-1691-11df-97a5-7038c432aabf',NULL),(39805,2483,1088,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b58be1-1691-11df-97a5-7038c432aabf',NULL),(39806,2483,1088,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b58db8-1691-11df-97a5-7038c432aabf',NULL),(39807,2483,1088,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b58f4e-1691-11df-97a5-7038c432aabf',NULL),(39808,2483,1112,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b590d8-1691-11df-97a5-7038c432aabf',NULL),(39809,2483,1109,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b5925d-1691-11df-97a5-7038c432aabf',NULL),(39810,2483,1110,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b593eb-1691-11df-97a5-7038c432aabf',NULL),(39811,2483,1111,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b5959f-1691-11df-97a5-7038c432aabf',NULL),(39812,2483,1255,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b5971c-1691-11df-97a5-7038c432aabf',NULL),(39813,2483,1277,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b5988c-1691-11df-97a5-7038c432aabf',NULL),(39814,2483,1261,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b59a04-1691-11df-97a5-7038c432aabf',NULL),(39815,2483,1265,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b59b78-1691-11df-97a5-7038c432aabf',NULL),(39816,2483,1268,3182,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:42:05',0,1,NULL,NULL,NULL,'c2b59cec-1691-11df-97a5-7038c432aabf',NULL),(39817,6346,1246,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b59e65-1691-11df-97a5-7038c432aabf',NULL),(39818,6346,5282,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b59fd9-1691-11df-97a5-7038c432aabf',NULL),(39819,6346,6096,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5a151-1691-11df-97a5-7038c432aabf',NULL),(39820,6346,5272,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5a2ce-1691-11df-97a5-7038c432aabf',NULL),(39821,6346,1146,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5a43e-1691-11df-97a5-7038c432aabf',NULL),(39822,6346,1154,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5a5ba-1691-11df-97a5-7038c432aabf',NULL),(39823,6346,1192,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5a72f-1691-11df-97a5-7038c432aabf',NULL),(39824,6346,1155,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5a8a3-1691-11df-97a5-7038c432aabf',NULL),(39825,6346,1164,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5aa1b-1691-11df-97a5-7038c432aabf',NULL),(39826,6346,1156,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5ab8b-1691-11df-97a5-7038c432aabf',NULL),(39827,6346,6065,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5ad03-1691-11df-97a5-7038c432aabf',NULL),(39828,6346,5092,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5ae73-1691-11df-97a5-7038c432aabf',NULL),(39829,6346,5086,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5afec-1691-11df-97a5-7038c432aabf',NULL),(39830,6346,5087,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5b160-1691-11df-97a5-7038c432aabf',NULL),(39831,6346,5085,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5b2dc-1691-11df-97a5-7038c432aabf',NULL),(39832,6346,5088,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5b4b7-1691-11df-97a5-7038c432aabf',NULL),(39833,6346,5089,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5b638-1691-11df-97a5-7038c432aabf',NULL),(39834,6346,5356,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5b7c2-1691-11df-97a5-7038c432aabf',NULL),(39835,6346,1248,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5b94b-1691-11df-97a5-7038c432aabf',NULL),(39836,6346,5096,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5c4b4-1691-11df-97a5-7038c432aabf',NULL),(39837,6346,1088,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5c62d-1691-11df-97a5-7038c432aabf',NULL),(39838,6346,1088,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5c798-1691-11df-97a5-7038c432aabf',NULL),(39839,6346,1088,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5c911-1691-11df-97a5-7038c432aabf',NULL),(39840,6346,1112,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5ca85-1691-11df-97a5-7038c432aabf',NULL),(39841,6346,1109,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5cbfd-1691-11df-97a5-7038c432aabf',NULL),(39842,6346,1110,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5cd72-1691-11df-97a5-7038c432aabf',NULL),(39843,6346,1111,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5cee1-1691-11df-97a5-7038c432aabf',NULL),(39844,6346,1255,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5d1a7-1691-11df-97a5-7038c432aabf',NULL),(39845,6346,1277,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5d436-1691-11df-97a5-7038c432aabf',NULL),(39846,6346,1261,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5d6c4-1691-11df-97a5-7038c432aabf',NULL),(39847,6346,1265,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5d94e-1691-11df-97a5-7038c432aabf',NULL),(39848,6346,1268,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5dccc-1691-11df-97a5-7038c432aabf',NULL),(39849,6346,1271,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5df74-1691-11df-97a5-7038c432aabf',NULL),(39850,6346,1271,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5e218-1691-11df-97a5-7038c432aabf',NULL),(39851,6346,1271,3184,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:47:51',0,1,NULL,NULL,NULL,'c2b5e4c0-1691-11df-97a5-7038c432aabf',NULL),(39852,4817,1246,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b5e757-1691-11df-97a5-7038c432aabf',NULL),(39853,4817,5282,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b5e9f7-1691-11df-97a5-7038c432aabf',NULL),(39854,4817,6096,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b5eca3-1691-11df-97a5-7038c432aabf',NULL),(39855,4817,1154,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b5ef43-1691-11df-97a5-7038c432aabf',NULL),(39856,4817,1192,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b5f1da-1691-11df-97a5-7038c432aabf',NULL),(39857,4817,1164,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b5f479-1691-11df-97a5-7038c432aabf',NULL),(39858,4817,1156,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b5f719-1691-11df-97a5-7038c432aabf',NULL),(39859,4817,5092,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b5f9df-1691-11df-97a5-7038c432aabf',NULL),(39860,4817,5086,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b5fc4b-1691-11df-97a5-7038c432aabf',NULL),(39861,4817,5087,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b5fdc3-1691-11df-97a5-7038c432aabf',NULL),(39862,4817,5085,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b5ff3c-1691-11df-97a5-7038c432aabf',NULL),(39863,4817,5088,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b600b4-1691-11df-97a5-7038c432aabf',NULL),(39864,4817,5089,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b60286-1691-11df-97a5-7038c432aabf',NULL),(39865,4817,5356,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b60414-1691-11df-97a5-7038c432aabf',NULL),(39866,4817,1248,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b60663-1691-11df-97a5-7038c432aabf',NULL),(39867,4817,5096,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b60806-1691-11df-97a5-7038c432aabf',NULL),(39868,4817,6042,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b60993-1691-11df-97a5-7038c432aabf',NULL),(39869,4817,1088,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b60c91-1691-11df-97a5-7038c432aabf',NULL),(39870,4817,1088,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b60e81-1691-11df-97a5-7038c432aabf',NULL),(39871,4817,1112,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b61013-1691-11df-97a5-7038c432aabf',NULL),(39872,4817,1109,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b61199-1691-11df-97a5-7038c432aabf',NULL),(39873,4817,1110,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b61326-1691-11df-97a5-7038c432aabf',NULL),(39874,4817,1111,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b614b8-1691-11df-97a5-7038c432aabf',NULL),(39875,4817,1255,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b6166d-1691-11df-97a5-7038c432aabf',NULL),(39876,4817,1277,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b617e1-1691-11df-97a5-7038c432aabf',NULL),(39877,4817,1261,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b61ad2-1691-11df-97a5-7038c432aabf',NULL),(39878,4817,1265,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b61c5f-1691-11df-97a5-7038c432aabf',NULL),(39879,4817,1268,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b61de9-1691-11df-97a5-7038c432aabf',NULL),(39880,4817,1272,3190,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:52:29',0,1,NULL,NULL,NULL,'c2b61f77-1691-11df-97a5-7038c432aabf',NULL),(39881,6433,1246,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b62109-1691-11df-97a5-7038c432aabf',NULL),(39882,6433,5282,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b622c1-1691-11df-97a5-7038c432aabf',NULL),(39883,6433,6096,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b62435-1691-11df-97a5-7038c432aabf',NULL),(39884,6433,1154,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b62726-1691-11df-97a5-7038c432aabf',NULL),(39885,6433,1192,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b628bd-1691-11df-97a5-7038c432aabf',NULL),(39886,6433,1164,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b62a93-1691-11df-97a5-7038c432aabf',NULL),(39887,6433,1156,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b62c2e-1691-11df-97a5-7038c432aabf',NULL),(39888,6433,6065,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b62db7-1691-11df-97a5-7038c432aabf',NULL),(39889,6433,5092,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b62f49-1691-11df-97a5-7038c432aabf',NULL),(39890,6433,5086,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b630e0-1691-11df-97a5-7038c432aabf',NULL),(39891,6433,5087,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b633ae-1691-11df-97a5-7038c432aabf',NULL),(39892,6433,5085,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b6353c-1691-11df-97a5-7038c432aabf',NULL),(39893,6433,5088,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b636ce-1691-11df-97a5-7038c432aabf',NULL),(39894,6433,5089,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b63864-1691-11df-97a5-7038c432aabf',NULL),(39895,6433,5356,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b639f2-1691-11df-97a5-7038c432aabf',NULL),(39896,6433,1248,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b63b84-1691-11df-97a5-7038c432aabf',NULL),(39897,6433,5096,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b63d12-1691-11df-97a5-7038c432aabf',NULL),(39898,6433,1088,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b63fb6-1691-11df-97a5-7038c432aabf',NULL),(39899,6433,1088,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b641bb-1691-11df-97a5-7038c432aabf',NULL),(39900,6433,1088,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b64341-1691-11df-97a5-7038c432aabf',NULL),(39901,6433,1112,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b644ce-1691-11df-97a5-7038c432aabf',NULL),(39902,6433,1109,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b64665-1691-11df-97a5-7038c432aabf',NULL),(39903,6433,1110,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b647f3-1691-11df-97a5-7038c432aabf',NULL),(39904,6433,1255,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b649ab-1691-11df-97a5-7038c432aabf',NULL),(39905,6433,1277,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b64b1f-1691-11df-97a5-7038c432aabf',NULL),(39906,6433,1261,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b64e14-1691-11df-97a5-7038c432aabf',NULL),(39907,6433,1265,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b64f9e-1691-11df-97a5-7038c432aabf',NULL),(39908,6433,1268,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b65197-1691-11df-97a5-7038c432aabf',NULL),(39909,6433,1272,3193,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:53:35',0,1,NULL,NULL,NULL,'c2b65329-1691-11df-97a5-7038c432aabf',NULL),(39910,5895,1246,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b654b2-1691-11df-97a5-7038c432aabf',NULL),(39911,5895,5282,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b6563c-1691-11df-97a5-7038c432aabf',NULL),(39912,5895,6096,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b657c5-1691-11df-97a5-7038c432aabf',NULL),(39913,5895,5272,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b65aee-1691-11df-97a5-7038c432aabf',NULL),(39914,5895,1146,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b65c7b-1691-11df-97a5-7038c432aabf',NULL),(39915,5895,1154,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b65e12-1691-11df-97a5-7038c432aabf',NULL),(39916,5895,1192,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b65fa0-1691-11df-97a5-7038c432aabf',NULL),(39917,5895,5092,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b66132-1691-11df-97a5-7038c432aabf',NULL),(39918,5895,5086,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b662e6-1691-11df-97a5-7038c432aabf',NULL),(39919,5895,5087,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b6645e-1691-11df-97a5-7038c432aabf',NULL),(39920,5895,5085,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b6674b-1691-11df-97a5-7038c432aabf',NULL),(39921,5895,5088,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b668e1-1691-11df-97a5-7038c432aabf',NULL),(39922,5895,5089,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b6767f-1691-11df-97a5-7038c432aabf',NULL),(39923,5895,5356,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b6781a-1691-11df-97a5-7038c432aabf',NULL),(39924,5895,1248,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b679a3-1691-11df-97a5-7038c432aabf',NULL),(39925,5895,5096,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b67b71-1691-11df-97a5-7038c432aabf',NULL),(39926,5895,6042,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b67cee-1691-11df-97a5-7038c432aabf',NULL),(39927,5895,6042,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b67fc9-1691-11df-97a5-7038c432aabf',NULL),(39928,5895,1112,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b6817e-1691-11df-97a5-7038c432aabf',NULL),(39929,5895,1109,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b6830b-1691-11df-97a5-7038c432aabf',NULL),(39930,5895,1110,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b68499-1691-11df-97a5-7038c432aabf',NULL),(39931,5895,1111,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b687c6-1691-11df-97a5-7038c432aabf',NULL),(39932,5895,1255,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b6894f-1691-11df-97a5-7038c432aabf',NULL),(39933,5895,1277,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b68add-1691-11df-97a5-7038c432aabf',NULL),(39934,5895,1261,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b68c6b-1691-11df-97a5-7038c432aabf',NULL),(39935,5895,1265,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b68e0a-1691-11df-97a5-7038c432aabf',NULL),(39936,5895,1268,3195,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 08:54:21',0,1,NULL,NULL,NULL,'c2b68fc7-1691-11df-97a5-7038c432aabf',NULL),(39937,6154,1246,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b6913f-1691-11df-97a5-7038c432aabf',NULL),(39938,6154,5282,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b69434-1691-11df-97a5-7038c432aabf',NULL),(39939,6154,6096,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b695c6-1691-11df-97a5-7038c432aabf',NULL),(39940,6154,5272,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b69754-1691-11df-97a5-7038c432aabf',NULL),(39941,6154,1154,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b698e6-1691-11df-97a5-7038c432aabf',NULL),(39942,6154,1155,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b69a7c-1691-11df-97a5-7038c432aabf',NULL),(39943,6154,1156,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b69c35-1691-11df-97a5-7038c432aabf',NULL),(39944,6154,6065,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b69db2-1691-11df-97a5-7038c432aabf',NULL),(39945,6154,6077,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b6a123-1691-11df-97a5-7038c432aabf',NULL),(39946,6154,5092,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b6a2b5-1691-11df-97a5-7038c432aabf',NULL),(39947,6154,5086,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b6a443-1691-11df-97a5-7038c432aabf',NULL),(39948,6154,5087,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b6a622-1691-11df-97a5-7038c432aabf',NULL),(39949,6154,5085,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b6a7f4-1691-11df-97a5-7038c432aabf',NULL),(39950,6154,5088,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b6a971-1691-11df-97a5-7038c432aabf',NULL),(39951,6154,5089,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b6ac03-1691-11df-97a5-7038c432aabf',NULL),(39952,6154,5356,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b6ad8d-1691-11df-97a5-7038c432aabf',NULL),(39953,6154,1248,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b6af34-1691-11df-97a5-7038c432aabf',NULL),(39954,6154,5096,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b6b097-1691-11df-97a5-7038c432aabf',NULL),(39955,6154,1088,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b6b254-1691-11df-97a5-7038c432aabf',NULL),(39956,6154,1088,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b6b3cc-1691-11df-97a5-7038c432aabf',NULL),(39957,6154,1088,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b6b545-1691-11df-97a5-7038c432aabf',NULL),(39958,6154,1112,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b6c8c4-1691-11df-97a5-7038c432aabf',NULL),(39959,6154,1109,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b6ca4e-1691-11df-97a5-7038c432aabf',NULL),(39960,6154,1110,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b6cbcb-1691-11df-97a5-7038c432aabf',NULL),(39961,6154,1111,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b6cfe7-1691-11df-97a5-7038c432aabf',NULL),(39962,6154,1255,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b6d2c2-1691-11df-97a5-7038c432aabf',NULL),(39963,6154,1277,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b6d448-1691-11df-97a5-7038c432aabf',NULL),(39964,6154,1261,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b6d5d5-1691-11df-97a5-7038c432aabf',NULL),(39965,6154,1265,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b6e9af-1691-11df-97a5-7038c432aabf',NULL),(39966,6154,1268,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b6ed57-1691-11df-97a5-7038c432aabf',NULL),(39967,6154,1272,3201,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:01:24',0,1,NULL,NULL,NULL,'c2b6efb7-1691-11df-97a5-7038c432aabf',NULL),(39968,6810,1246,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b6f20e-1691-11df-97a5-7038c432aabf',NULL),(39969,6810,5282,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b70491-1691-11df-97a5-7038c432aabf',NULL),(39970,6810,6096,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b70972-1691-11df-97a5-7038c432aabf',NULL),(39971,6810,1154,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b70be2-1691-11df-97a5-7038c432aabf',NULL),(39972,6810,1192,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b721c6-1691-11df-97a5-7038c432aabf',NULL),(39973,6810,5092,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b7252a-1691-11df-97a5-7038c432aabf',NULL),(39974,6810,5086,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b7377a-1691-11df-97a5-7038c432aabf',NULL),(39975,6810,5087,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b749c5-1691-11df-97a5-7038c432aabf',NULL),(39976,6810,5085,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b7716b-1691-11df-97a5-7038c432aabf',NULL),(39977,6810,5088,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b773dc-1691-11df-97a5-7038c432aabf',NULL),(39978,6810,5089,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b7756e-1691-11df-97a5-7038c432aabf',NULL),(39979,6810,5356,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b77700-1691-11df-97a5-7038c432aabf',NULL),(39980,6810,1248,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b7789b-1691-11df-97a5-7038c432aabf',NULL),(39981,6810,1276,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b77a28-1691-11df-97a5-7038c432aabf',NULL),(39982,6810,5096,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b77bbf-1691-11df-97a5-7038c432aabf',NULL),(39983,6810,6042,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b77d55-1691-11df-97a5-7038c432aabf',NULL),(39984,6810,6042,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b77ee7-1691-11df-97a5-7038c432aabf',NULL),(39985,6810,6042,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b78158-1691-11df-97a5-7038c432aabf',NULL),(39986,6810,1112,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b782e6-1691-11df-97a5-7038c432aabf',NULL),(39987,6810,1109,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b7847c-1691-11df-97a5-7038c432aabf',NULL),(39988,6810,1110,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b7860e-1691-11df-97a5-7038c432aabf',NULL),(39989,6810,1111,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b7879c-1691-11df-97a5-7038c432aabf',NULL),(39990,6810,1255,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b78959-1691-11df-97a5-7038c432aabf',NULL),(39991,6810,1277,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b78ae6-1691-11df-97a5-7038c432aabf',NULL),(39992,6810,1261,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b78d5b-1691-11df-97a5-7038c432aabf',NULL),(39993,6810,1265,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b78ef1-1691-11df-97a5-7038c432aabf',NULL),(39994,6810,1268,3203,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:06:32',0,1,NULL,NULL,NULL,'c2b79088-1691-11df-97a5-7038c432aabf',NULL),(39995,6729,1246,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7921a-1691-11df-97a5-7038c432aabf',NULL),(39996,6729,5282,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b793a8-1691-11df-97a5-7038c432aabf',NULL),(39997,6729,6096,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7953a-1691-11df-97a5-7038c432aabf',NULL),(39998,6729,5272,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b796c7-1691-11df-97a5-7038c432aabf',NULL),(39999,6729,1146,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7985e-1691-11df-97a5-7038c432aabf',NULL),(40000,6729,1192,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b79ac6-1691-11df-97a5-7038c432aabf',NULL),(40001,6729,1155,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b79c54-1691-11df-97a5-7038c432aabf',NULL),(40002,6729,1164,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b79de1-1691-11df-97a5-7038c432aabf',NULL),(40003,6729,1156,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b79f6f-1691-11df-97a5-7038c432aabf',NULL),(40004,6729,6077,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7a19b-1691-11df-97a5-7038c432aabf',NULL),(40005,6729,5092,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7a34f-1691-11df-97a5-7038c432aabf',NULL),(40006,6729,5086,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7a4ee-1691-11df-97a5-7038c432aabf',NULL),(40007,6729,5087,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7a685-1691-11df-97a5-7038c432aabf',NULL),(40008,6729,5085,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7a812-1691-11df-97a5-7038c432aabf',NULL),(40009,6729,5088,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7aa14-1691-11df-97a5-7038c432aabf',NULL),(40010,6729,5089,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7ab9d-1691-11df-97a5-7038c432aabf',NULL),(40011,6729,5356,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7ad2f-1691-11df-97a5-7038c432aabf',NULL),(40012,6729,1248,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7af86-1691-11df-97a5-7038c432aabf',NULL),(40013,6729,790,3206,NULL,'2006-10-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7b187-1691-11df-97a5-7038c432aabf',NULL),(40014,6729,654,3206,NULL,'2006-10-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.5,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7b31e-1691-11df-97a5-7038c432aabf',NULL),(40015,6729,1276,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7b4ac-1691-11df-97a5-7038c432aabf',NULL),(40016,6729,5096,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7b639-1691-11df-97a5-7038c432aabf',NULL),(40017,6729,1088,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7b7c7-1691-11df-97a5-7038c432aabf',NULL),(40018,6729,1088,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7b988-1691-11df-97a5-7038c432aabf',NULL),(40019,6729,1088,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7bb05-1691-11df-97a5-7038c432aabf',NULL),(40020,6729,1112,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7bc79-1691-11df-97a5-7038c432aabf',NULL),(40021,6729,1109,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7bdf1-1691-11df-97a5-7038c432aabf',NULL),(40022,6729,1110,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7bf6a-1691-11df-97a5-7038c432aabf',NULL),(40023,6729,1111,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7c0e7-1691-11df-97a5-7038c432aabf',NULL),(40024,6729,1255,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7c263-1691-11df-97a5-7038c432aabf',NULL),(40025,6729,1277,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7c3d7-1691-11df-97a5-7038c432aabf',NULL),(40026,6729,1261,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7c554-1691-11df-97a5-7038c432aabf',NULL),(40027,6729,1265,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7c6c8-1691-11df-97a5-7038c432aabf',NULL),(40028,6729,1268,3206,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:11:07',0,1,NULL,NULL,NULL,'c2b7c845-1691-11df-97a5-7038c432aabf',NULL),(40029,1837,1246,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7c9bd-1691-11df-97a5-7038c432aabf',NULL),(40030,1837,5282,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7cb3a-1691-11df-97a5-7038c432aabf',NULL),(40031,1837,6096,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7ccb7-1691-11df-97a5-7038c432aabf',NULL),(40032,1837,1154,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7ce2b-1691-11df-97a5-7038c432aabf',NULL),(40033,1837,1192,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7cfa3-1691-11df-97a5-7038c432aabf',NULL),(40034,1837,1155,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7d11b-1691-11df-97a5-7038c432aabf',NULL),(40035,1837,1164,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7d29c-1691-11df-97a5-7038c432aabf',NULL),(40036,1837,1156,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7d419-1691-11df-97a5-7038c432aabf',NULL),(40037,1837,6065,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7d592-1691-11df-97a5-7038c432aabf',NULL),(40038,1837,5092,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7da03-1691-11df-97a5-7038c432aabf',NULL),(40039,1837,5086,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7dbb8-1691-11df-97a5-7038c432aabf',NULL),(40040,1837,5087,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7dd56-1691-11df-97a5-7038c432aabf',NULL),(40041,1837,5085,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7def1-1691-11df-97a5-7038c432aabf',NULL),(40042,1837,5088,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7e07f-1691-11df-97a5-7038c432aabf',NULL),(40043,1837,5089,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7e215-1691-11df-97a5-7038c432aabf',NULL),(40044,1837,5356,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7ee07-1691-11df-97a5-7038c432aabf',NULL),(40045,1837,1248,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7ef9e-1691-11df-97a5-7038c432aabf',NULL),(40046,1837,5096,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7f12c-1691-11df-97a5-7038c432aabf',NULL),(40047,1837,6042,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7f2be-1691-11df-97a5-7038c432aabf',NULL),(40048,1837,1088,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7f454-1691-11df-97a5-7038c432aabf',NULL),(40049,1837,1088,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7f5e2-1691-11df-97a5-7038c432aabf',NULL),(40050,1837,1088,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7f774-1691-11df-97a5-7038c432aabf',NULL),(40051,1837,1112,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7f90a-1691-11df-97a5-7038c432aabf',NULL),(40052,1837,1109,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7faad-1691-11df-97a5-7038c432aabf',NULL),(40053,1837,1110,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b7fdb8-1691-11df-97a5-7038c432aabf',NULL),(40054,1837,1111,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b8007e-1691-11df-97a5-7038c432aabf',NULL),(40055,1837,1255,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b8033b-1691-11df-97a5-7038c432aabf',NULL),(40056,1837,1277,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b806a4-1691-11df-97a5-7038c432aabf',NULL),(40057,1837,1261,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b8092a-1691-11df-97a5-7038c432aabf',NULL),(40058,1837,1265,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b80bb0-1691-11df-97a5-7038c432aabf',NULL),(40059,1837,1268,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b80e2d-1691-11df-97a5-7038c432aabf',NULL),(40060,1837,1271,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b810aa-1691-11df-97a5-7038c432aabf',NULL),(40061,1837,1271,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b8131f-1691-11df-97a5-7038c432aabf',NULL),(40062,1837,1271,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b8159c-1691-11df-97a5-7038c432aabf',NULL),(40063,1837,1271,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b81811-1691-11df-97a5-7038c432aabf',NULL),(40064,1837,1272,3207,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:12:59',0,1,NULL,NULL,NULL,'c2b81a86-1691-11df-97a5-7038c432aabf',NULL),(40065,6632,1246,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b81d08-1691-11df-97a5-7038c432aabf',NULL),(40066,6632,5282,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b81f81-1691-11df-97a5-7038c432aabf',NULL),(40067,6632,6096,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b82202-1691-11df-97a5-7038c432aabf',NULL),(40068,6632,5272,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b824bb-1691-11df-97a5-7038c432aabf',NULL),(40069,6632,1146,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b82763-1691-11df-97a5-7038c432aabf',NULL),(40070,6632,1154,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b829ff-1691-11df-97a5-7038c432aabf',NULL),(40071,6632,1192,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b82b91-1691-11df-97a5-7038c432aabf',NULL),(40072,6632,1156,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b82d52-1691-11df-97a5-7038c432aabf',NULL),(40073,6632,6077,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b82eca-1691-11df-97a5-7038c432aabf',NULL),(40074,6632,5092,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b83043-1691-11df-97a5-7038c432aabf',NULL),(40075,6632,5086,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b831bb-1691-11df-97a5-7038c432aabf',NULL),(40076,6632,5087,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b83333-1691-11df-97a5-7038c432aabf',NULL),(40077,6632,5085,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b834b0-1691-11df-97a5-7038c432aabf',NULL),(40078,6632,5088,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b83629-1691-11df-97a5-7038c432aabf',NULL),(40079,6632,5089,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b837a1-1691-11df-97a5-7038c432aabf',NULL),(40080,6632,5356,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b83915-1691-11df-97a5-7038c432aabf',NULL),(40081,6632,1248,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b83a96-1691-11df-97a5-7038c432aabf',NULL),(40082,6632,5096,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b83c0e-1691-11df-97a5-7038c432aabf',NULL),(40083,6632,6042,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b83d87-1691-11df-97a5-7038c432aabf',NULL),(40084,6632,1112,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b83eff-1691-11df-97a5-7038c432aabf',NULL),(40085,6632,1109,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b84078-1691-11df-97a5-7038c432aabf',NULL),(40086,6632,1110,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b841f0-1691-11df-97a5-7038c432aabf',NULL),(40087,6632,1111,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b84364-1691-11df-97a5-7038c432aabf',NULL),(40088,6632,1255,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b844dd-1691-11df-97a5-7038c432aabf',NULL),(40089,6632,1277,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b84659-1691-11df-97a5-7038c432aabf',NULL),(40090,6632,1261,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b847cd-1691-11df-97a5-7038c432aabf',NULL),(40091,6632,1265,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b8494a-1691-11df-97a5-7038c432aabf',NULL),(40092,6632,1268,3208,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:13:51',0,1,NULL,NULL,NULL,'c2b84abe-1691-11df-97a5-7038c432aabf',NULL),(40093,6146,1246,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL,NULL,'c2b84c99-1691-11df-97a5-7038c432aabf',NULL),(40094,6146,5282,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL,NULL,'c2b84e2b-1691-11df-97a5-7038c432aabf',NULL),(40095,6146,6096,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL,NULL,'c2b84fb5-1691-11df-97a5-7038c432aabf',NULL),(40096,6146,1154,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL,NULL,'c2b85142-1691-11df-97a5-7038c432aabf',NULL),(40097,6146,1192,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL,NULL,'c2b852c8-1691-11df-97a5-7038c432aabf',NULL),(40098,6146,1156,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL,NULL,'c2b85484-1691-11df-97a5-7038c432aabf',NULL),(40099,6146,5092,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL,NULL,'c2b855f9-1691-11df-97a5-7038c432aabf',NULL),(40100,6146,5086,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL,NULL,'c2b8576d-1691-11df-97a5-7038c432aabf',NULL),(40101,6146,5087,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL,NULL,'c2b858e9-1691-11df-97a5-7038c432aabf',NULL),(40102,6146,5085,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL,NULL,'c2b85a5d-1691-11df-97a5-7038c432aabf',NULL),(40103,6146,5088,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL,NULL,'c2b85bda-1691-11df-97a5-7038c432aabf',NULL),(40104,6146,5089,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL,NULL,'c2b85d4a-1691-11df-97a5-7038c432aabf',NULL),(40105,6146,5356,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL,NULL,'c2b85ec7-1691-11df-97a5-7038c432aabf',NULL),(40106,6146,1248,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL,NULL,'c2b8603f-1691-11df-97a5-7038c432aabf',NULL),(40107,6146,6042,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL,NULL,'c2b861b3-1691-11df-97a5-7038c432aabf',NULL),(40108,6146,1112,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL,NULL,'c2b8632c-1691-11df-97a5-7038c432aabf',NULL),(40109,6146,1109,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL,NULL,'c2b864a0-1691-11df-97a5-7038c432aabf',NULL),(40110,6146,1110,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL,NULL,'c2b86618-1691-11df-97a5-7038c432aabf',NULL),(40111,6146,1111,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL,NULL,'c2b8678c-1691-11df-97a5-7038c432aabf',NULL),(40112,6146,1255,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL,NULL,'c2b86905-1691-11df-97a5-7038c432aabf',NULL),(40113,6146,1277,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL,NULL,'c2b86a81-1691-11df-97a5-7038c432aabf',NULL),(40114,6146,1261,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL,NULL,'c2b86bfa-1691-11df-97a5-7038c432aabf',NULL),(40115,6146,1265,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL,NULL,'c2b86d72-1691-11df-97a5-7038c432aabf',NULL),(40116,6146,1268,3209,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:15:36',0,1,NULL,NULL,NULL,'c2b86ee6-1691-11df-97a5-7038c432aabf',NULL),(40117,5485,1246,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b87063-1691-11df-97a5-7038c432aabf',NULL),(40118,5485,5282,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b873d8-1691-11df-97a5-7038c432aabf',NULL),(40119,5485,6096,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b87562-1691-11df-97a5-7038c432aabf',NULL),(40120,5485,5272,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b876f0-1691-11df-97a5-7038c432aabf',NULL),(40121,5485,1146,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b87879-1691-11df-97a5-7038c432aabf',NULL),(40122,5485,1154,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b87a0b-1691-11df-97a5-7038c432aabf',NULL),(40123,5485,1192,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b87bc4-1691-11df-97a5-7038c432aabf',NULL),(40124,5485,1156,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b87d40-1691-11df-97a5-7038c432aabf',NULL),(40125,5485,1165,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b87ec1-1691-11df-97a5-7038c432aabf',NULL),(40126,5485,5092,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b8803e-1691-11df-97a5-7038c432aabf',NULL),(40127,5485,5086,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b881bf-1691-11df-97a5-7038c432aabf',NULL),(40128,5485,5087,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b8833c-1691-11df-97a5-7038c432aabf',NULL),(40129,5485,5085,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b884b4-1691-11df-97a5-7038c432aabf',NULL),(40130,5485,5088,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b890d1-1691-11df-97a5-7038c432aabf',NULL),(40131,5485,5089,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b8924a-1691-11df-97a5-7038c432aabf',NULL),(40132,5485,5356,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b893be-1691-11df-97a5-7038c432aabf',NULL),(40133,5485,1248,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b8953f-1691-11df-97a5-7038c432aabf',NULL),(40134,5485,5497,3214,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,362,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b896b3-1691-11df-97a5-7038c432aabf',NULL),(40135,5485,730,3214,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b89834-1691-11df-97a5-7038c432aabf',NULL),(40136,5485,853,3214,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b899f9-1691-11df-97a5-7038c432aabf',NULL),(40137,5485,1276,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b89b94-1691-11df-97a5-7038c432aabf',NULL),(40138,5485,5096,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b89d26-1691-11df-97a5-7038c432aabf',NULL),(40139,5485,6042,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b89eb8-1691-11df-97a5-7038c432aabf',NULL),(40140,5485,1112,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b8a04e-1691-11df-97a5-7038c432aabf',NULL),(40141,5485,1109,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b8a20f-1691-11df-97a5-7038c432aabf',NULL),(40142,5485,1110,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b8a38c-1691-11df-97a5-7038c432aabf',NULL),(40143,5485,1111,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b8a504-1691-11df-97a5-7038c432aabf',NULL),(40144,5485,1255,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b8a685-1691-11df-97a5-7038c432aabf',NULL),(40145,5485,1277,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b8a802-1691-11df-97a5-7038c432aabf',NULL),(40146,5485,1261,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b8a97a-1691-11df-97a5-7038c432aabf',NULL),(40147,5485,1265,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b8aaf7-1691-11df-97a5-7038c432aabf',NULL),(40148,5485,1268,3214,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:20:17',0,1,NULL,NULL,NULL,'c2b8ac6f-1691-11df-97a5-7038c432aabf',NULL),(40149,4418,1246,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8adec-1691-11df-97a5-7038c432aabf',NULL),(40150,4418,5282,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8af69-1691-11df-97a5-7038c432aabf',NULL),(40151,4418,6096,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8b0e6-1691-11df-97a5-7038c432aabf',NULL),(40152,4418,5272,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8b266-1691-11df-97a5-7038c432aabf',NULL),(40153,4418,1146,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8b3e3-1691-11df-97a5-7038c432aabf',NULL),(40154,4418,1154,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8b564-1691-11df-97a5-7038c432aabf',NULL),(40155,4418,1192,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8b6ee-1691-11df-97a5-7038c432aabf',NULL),(40156,4418,1155,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8b86f-1691-11df-97a5-7038c432aabf',NULL),(40157,4418,1164,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8b9d6-1691-11df-97a5-7038c432aabf',NULL),(40158,4418,1156,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8bb39-1691-11df-97a5-7038c432aabf',NULL),(40159,4418,5092,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8bca0-1691-11df-97a5-7038c432aabf',NULL),(40160,4418,5086,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8be07-1691-11df-97a5-7038c432aabf',NULL),(40161,4418,5087,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8bf73-1691-11df-97a5-7038c432aabf',NULL),(40162,4418,5085,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8c145-1691-11df-97a5-7038c432aabf',NULL),(40163,4418,5088,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8c2c2-1691-11df-97a5-7038c432aabf',NULL),(40164,4418,5089,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8c43f-1691-11df-97a5-7038c432aabf',NULL),(40165,4418,5356,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8d411-1691-11df-97a5-7038c432aabf',NULL),(40166,4418,1248,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8d57d-1691-11df-97a5-7038c432aabf',NULL),(40167,4418,1276,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8d6e8-1691-11df-97a5-7038c432aabf',NULL),(40168,4418,5096,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8d847-1691-11df-97a5-7038c432aabf',NULL),(40169,4418,1088,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8dc34-1691-11df-97a5-7038c432aabf',NULL),(40170,4418,1088,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8dda4-1691-11df-97a5-7038c432aabf',NULL),(40171,4418,1088,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8f034-1691-11df-97a5-7038c432aabf',NULL),(40172,4418,1112,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8f27e-1691-11df-97a5-7038c432aabf',NULL),(40173,4418,1109,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8f4aa-1691-11df-97a5-7038c432aabf',NULL),(40174,4418,1110,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b8f6df-1691-11df-97a5-7038c432aabf',NULL),(40175,4418,1111,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b90710-1691-11df-97a5-7038c432aabf',NULL),(40176,4418,1255,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b90940-1691-11df-97a5-7038c432aabf',NULL),(40177,4418,1277,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b90d4b-1691-11df-97a5-7038c432aabf',NULL),(40178,4418,1261,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b9208f-1691-11df-97a5-7038c432aabf',NULL),(40179,4418,1265,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b922c8-1691-11df-97a5-7038c432aabf',NULL),(40180,4418,1268,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b93312-1691-11df-97a5-7038c432aabf',NULL),(40181,4418,1272,3216,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:23:58',0,1,NULL,NULL,NULL,'c2b94450-1691-11df-97a5-7038c432aabf',NULL),(40182,1524,1246,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b9667f-1691-11df-97a5-7038c432aabf',NULL),(40183,1524,5282,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b96809-1691-11df-97a5-7038c432aabf',NULL),(40184,1524,6096,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b9697d-1691-11df-97a5-7038c432aabf',NULL),(40185,1524,1154,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b96b02-1691-11df-97a5-7038c432aabf',NULL),(40186,1524,1192,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b96c7f-1691-11df-97a5-7038c432aabf',NULL),(40187,1524,1155,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b96e00-1691-11df-97a5-7038c432aabf',NULL),(40188,1524,1164,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b96f7d-1691-11df-97a5-7038c432aabf',NULL),(40189,1524,1156,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b970f5-1691-11df-97a5-7038c432aabf',NULL),(40190,1524,5092,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b97272-1691-11df-97a5-7038c432aabf',NULL),(40191,1524,5086,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b973ee-1691-11df-97a5-7038c432aabf',NULL),(40192,1524,5087,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b9756b-1691-11df-97a5-7038c432aabf',NULL),(40193,1524,5085,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b976e3-1691-11df-97a5-7038c432aabf',NULL),(40194,1524,5088,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b9785c-1691-11df-97a5-7038c432aabf',NULL),(40195,1524,5089,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b979dd-1691-11df-97a5-7038c432aabf',NULL),(40196,1524,5356,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b97b51-1691-11df-97a5-7038c432aabf',NULL),(40197,1524,1248,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b97cd2-1691-11df-97a5-7038c432aabf',NULL),(40198,1524,5096,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b97e4a-1691-11df-97a5-7038c432aabf',NULL),(40199,1524,1088,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b97fcb-1691-11df-97a5-7038c432aabf',NULL),(40200,1524,1088,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b98148-1691-11df-97a5-7038c432aabf',NULL),(40201,1524,1088,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b982c0-1691-11df-97a5-7038c432aabf',NULL),(40202,1524,1112,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b98497-1691-11df-97a5-7038c432aabf',NULL),(40203,1524,1109,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b98625-1691-11df-97a5-7038c432aabf',NULL),(40204,1524,1110,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b987b2-1691-11df-97a5-7038c432aabf',NULL),(40205,1524,1111,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b98944-1691-11df-97a5-7038c432aabf',NULL),(40206,1524,1255,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b98ad2-1691-11df-97a5-7038c432aabf',NULL),(40207,1524,1277,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b98c98-1691-11df-97a5-7038c432aabf',NULL),(40208,1524,1261,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b98e0c-1691-11df-97a5-7038c432aabf',NULL),(40209,1524,1265,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b98f88-1691-11df-97a5-7038c432aabf',NULL),(40210,1524,1268,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b99101-1691-11df-97a5-7038c432aabf',NULL),(40211,1524,1272,3219,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:49',0,1,NULL,NULL,NULL,'c2b9927d-1691-11df-97a5-7038c432aabf',NULL),(40212,6485,1246,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b993f6-1691-11df-97a5-7038c432aabf',NULL),(40213,6485,5282,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b9956e-1691-11df-97a5-7038c432aabf',NULL),(40214,6485,6096,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b996eb-1691-11df-97a5-7038c432aabf',NULL),(40215,6485,1154,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b99863-1691-11df-97a5-7038c432aabf',NULL),(40216,6485,1192,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b999e0-1691-11df-97a5-7038c432aabf',NULL),(40217,6485,1155,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b99b5d-1691-11df-97a5-7038c432aabf',NULL),(40218,6485,1156,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b99cd1-1691-11df-97a5-7038c432aabf',NULL),(40219,6485,6065,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b99e52-1691-11df-97a5-7038c432aabf',NULL),(40220,6485,5092,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b99fca-1691-11df-97a5-7038c432aabf',NULL),(40221,6485,5086,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b9a147-1691-11df-97a5-7038c432aabf',NULL),(40222,6485,5087,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b9a2bf-1691-11df-97a5-7038c432aabf',NULL),(40223,6485,5085,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b9a43c-1691-11df-97a5-7038c432aabf',NULL),(40224,6485,5088,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b9a5bd-1691-11df-97a5-7038c432aabf',NULL),(40225,6485,5089,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b9a731-1691-11df-97a5-7038c432aabf',NULL),(40226,6485,5096,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b9a8b2-1691-11df-97a5-7038c432aabf',NULL),(40227,6485,6042,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b9aa2a-1691-11df-97a5-7038c432aabf',NULL),(40228,6485,1088,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b9abfd-1691-11df-97a5-7038c432aabf',NULL),(40229,6485,1088,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b9ad8f-1691-11df-97a5-7038c432aabf',NULL),(40230,6485,1088,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b9af1c-1691-11df-97a5-7038c432aabf',NULL),(40231,6485,1112,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b9b0aa-1691-11df-97a5-7038c432aabf',NULL),(40232,6485,1109,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b9b234-1691-11df-97a5-7038c432aabf',NULL),(40233,6485,1110,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b9b3f5-1691-11df-97a5-7038c432aabf',NULL),(40234,6485,1111,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b9b569-1691-11df-97a5-7038c432aabf',NULL),(40235,6485,1255,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b9b6e6-1691-11df-97a5-7038c432aabf',NULL),(40236,6485,1277,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b9b85e-1691-11df-97a5-7038c432aabf',NULL),(40237,6485,1261,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b9b9d2-1691-11df-97a5-7038c432aabf',NULL),(40238,6485,1265,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b9bb4f-1691-11df-97a5-7038c432aabf',NULL),(40239,6485,1268,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b9bcc7-1691-11df-97a5-7038c432aabf',NULL),(40240,6485,1272,3222,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:33:11',0,1,NULL,NULL,NULL,'c2b9be40-1691-11df-97a5-7038c432aabf',NULL),(40241,8607,1246,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9bfb8-1691-11df-97a5-7038c432aabf',NULL),(40242,8607,5282,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9c139-1691-11df-97a5-7038c432aabf',NULL),(40243,8607,6096,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9c2b6-1691-11df-97a5-7038c432aabf',NULL),(40244,8607,1154,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9c42a-1691-11df-97a5-7038c432aabf',NULL),(40245,8607,1164,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9c5a7-1691-11df-97a5-7038c432aabf',NULL),(40246,8607,1156,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9c71f-1691-11df-97a5-7038c432aabf',NULL),(40247,8607,6065,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9c897-1691-11df-97a5-7038c432aabf',NULL),(40248,8607,1165,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9ca14-1691-11df-97a5-7038c432aabf',NULL),(40249,8607,5092,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9cb8c-1691-11df-97a5-7038c432aabf',NULL),(40250,8607,5086,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9d82e-1691-11df-97a5-7038c432aabf',NULL),(40251,8607,5087,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9d9c4-1691-11df-97a5-7038c432aabf',NULL),(40252,8607,5085,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9db4e-1691-11df-97a5-7038c432aabf',NULL),(40253,8607,5088,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9dced-1691-11df-97a5-7038c432aabf',NULL),(40254,8607,5089,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9de7f-1691-11df-97a5-7038c432aabf',NULL),(40255,8607,5356,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9e015-1691-11df-97a5-7038c432aabf',NULL),(40256,8607,1248,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9e1a3-1691-11df-97a5-7038c432aabf',NULL),(40257,8607,5096,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9e339-1691-11df-97a5-7038c432aabf',NULL),(40258,8607,1088,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9e4d0-1691-11df-97a5-7038c432aabf',NULL),(40259,8607,1088,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9e66a-1691-11df-97a5-7038c432aabf',NULL),(40260,8607,1088,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9e90e-1691-11df-97a5-7038c432aabf',NULL),(40261,8607,1112,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9eba9-1691-11df-97a5-7038c432aabf',NULL),(40262,8607,1109,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9ee11-1691-11df-97a5-7038c432aabf',NULL),(40263,8607,1110,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9f169-1691-11df-97a5-7038c432aabf',NULL),(40264,8607,1111,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9f3e6-1691-11df-97a5-7038c432aabf',NULL),(40265,8607,1255,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9f668-1691-11df-97a5-7038c432aabf',NULL),(40266,8607,1277,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9f8e5-1691-11df-97a5-7038c432aabf',NULL),(40267,8607,1261,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9fbd2-1691-11df-97a5-7038c432aabf',NULL),(40268,8607,1265,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2b9fe69-1691-11df-97a5-7038c432aabf',NULL),(40269,8607,1268,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2ba0108-1691-11df-97a5-7038c432aabf',NULL),(40270,8607,1272,3223,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:37:53',0,1,NULL,NULL,NULL,'c2ba03bd-1691-11df-97a5-7038c432aabf',NULL),(40271,4002,1246,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba0632-1691-11df-97a5-7038c432aabf',NULL),(40272,4002,5282,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba08af-1691-11df-97a5-7038c432aabf',NULL),(40273,4002,6096,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba0b28-1691-11df-97a5-7038c432aabf',NULL),(40274,4002,1154,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba0da5-1691-11df-97a5-7038c432aabf',NULL),(40275,4002,1192,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba101e-1691-11df-97a5-7038c432aabf',NULL),(40276,4002,1155,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba1197-1691-11df-97a5-7038c432aabf',NULL),(40277,4002,1164,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba1318-1691-11df-97a5-7038c432aabf',NULL),(40278,4002,1156,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba1490-1691-11df-97a5-7038c432aabf',NULL),(40279,4002,5092,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba1609-1691-11df-97a5-7038c432aabf',NULL),(40280,4002,5086,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba177d-1691-11df-97a5-7038c432aabf',NULL),(40281,4002,5087,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba18f9-1691-11df-97a5-7038c432aabf',NULL),(40282,4002,5085,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba1a76-1691-11df-97a5-7038c432aabf',NULL),(40283,4002,5088,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba1bea-1691-11df-97a5-7038c432aabf',NULL),(40284,4002,5089,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba1d63-1691-11df-97a5-7038c432aabf',NULL),(40285,4002,5356,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba1ed7-1691-11df-97a5-7038c432aabf',NULL),(40286,4002,1248,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba20ad-1691-11df-97a5-7038c432aabf',NULL),(40287,4002,5096,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba223f-1691-11df-97a5-7038c432aabf',NULL),(40288,4002,1088,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba23cd-1691-11df-97a5-7038c432aabf',NULL),(40289,4002,1088,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba255b-1691-11df-97a5-7038c432aabf',NULL),(40290,4002,1088,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba26e9-1691-11df-97a5-7038c432aabf',NULL),(40291,4002,1112,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba28aa-1691-11df-97a5-7038c432aabf',NULL),(40292,4002,1109,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba2a22-1691-11df-97a5-7038c432aabf',NULL),(40293,4002,1110,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba2b9f-1691-11df-97a5-7038c432aabf',NULL),(40294,4002,1111,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba2d17-1691-11df-97a5-7038c432aabf',NULL),(40295,4002,1255,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba2e8b-1691-11df-97a5-7038c432aabf',NULL),(40296,4002,1277,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba3008-1691-11df-97a5-7038c432aabf',NULL),(40297,4002,1261,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba317c-1691-11df-97a5-7038c432aabf',NULL),(40298,4002,1265,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba32f5-1691-11df-97a5-7038c432aabf',NULL),(40299,4002,1268,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba3464-1691-11df-97a5-7038c432aabf',NULL),(40300,4002,1272,3230,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:46:39',0,1,NULL,NULL,NULL,'c2ba35e1-1691-11df-97a5-7038c432aabf',NULL),(40301,3890,1246,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL,NULL,'c2ba375a-1691-11df-97a5-7038c432aabf',NULL),(40302,3890,5282,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL,NULL,'c2ba38ce-1691-11df-97a5-7038c432aabf',NULL),(40303,3890,1154,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL,NULL,'c2ba3a46-1691-11df-97a5-7038c432aabf',NULL),(40304,3890,1192,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL,NULL,'c2ba3bbe-1691-11df-97a5-7038c432aabf',NULL),(40305,3890,5092,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL,NULL,'c2ba3d3b-1691-11df-97a5-7038c432aabf',NULL),(40306,3890,5087,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL,NULL,'c2ba3eb8-1691-11df-97a5-7038c432aabf',NULL),(40307,3890,5085,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL,NULL,'c2ba402c-1691-11df-97a5-7038c432aabf',NULL),(40308,3890,5088,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL,NULL,'c2ba41a0-1691-11df-97a5-7038c432aabf',NULL),(40309,3890,5089,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL,NULL,'c2ba4314-1691-11df-97a5-7038c432aabf',NULL),(40310,3890,5356,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL,NULL,'c2ba4491-1691-11df-97a5-7038c432aabf',NULL),(40311,3890,1248,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL,NULL,'c2ba4605-1691-11df-97a5-7038c432aabf',NULL),(40312,3890,5096,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL,NULL,'c2ba47d3-1691-11df-97a5-7038c432aabf',NULL),(40313,3890,1112,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL,NULL,'c2ba4965-1691-11df-97a5-7038c432aabf',NULL),(40314,3890,1109,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL,NULL,'c2ba4aee-1691-11df-97a5-7038c432aabf',NULL),(40315,3890,1110,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL,NULL,'c2ba4c85-1691-11df-97a5-7038c432aabf',NULL),(40316,3890,1111,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL,NULL,'c2ba4e0e-1691-11df-97a5-7038c432aabf',NULL),(40317,3890,1255,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL,NULL,'c2ba4fd4-1691-11df-97a5-7038c432aabf',NULL),(40318,3890,1277,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL,NULL,'c2ba514c-1691-11df-97a5-7038c432aabf',NULL),(40319,3890,1261,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL,NULL,'c2ba52c0-1691-11df-97a5-7038c432aabf',NULL),(40320,3890,1265,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL,NULL,'c2ba543d-1691-11df-97a5-7038c432aabf',NULL),(40321,3890,1268,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL,NULL,'c2ba55b1-1691-11df-97a5-7038c432aabf',NULL),(40322,3890,1272,3232,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:48:51',0,1,NULL,NULL,NULL,'c2ba5729-1691-11df-97a5-7038c432aabf',NULL),(40323,9087,5282,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba589e-1691-11df-97a5-7038c432aabf',NULL),(40324,9087,1154,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba5a16-1691-11df-97a5-7038c432aabf',NULL),(40325,9087,1192,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba5b8e-1691-11df-97a5-7038c432aabf',NULL),(40326,9087,1155,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba5d03-1691-11df-97a5-7038c432aabf',NULL),(40327,9087,1164,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba5e7f-1691-11df-97a5-7038c432aabf',NULL),(40328,9087,1156,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba5ff3-1691-11df-97a5-7038c432aabf',NULL),(40329,9087,5092,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba616c-1691-11df-97a5-7038c432aabf',NULL),(40330,9087,5086,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba62ed-1691-11df-97a5-7038c432aabf',NULL),(40331,9087,5087,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba6469-1691-11df-97a5-7038c432aabf',NULL),(40332,9087,5085,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba65ea-1691-11df-97a5-7038c432aabf',NULL),(40333,9087,5088,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba6763-1691-11df-97a5-7038c432aabf',NULL),(40334,9087,5089,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba68df-1691-11df-97a5-7038c432aabf',NULL),(40335,9087,5356,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba6a58-1691-11df-97a5-7038c432aabf',NULL),(40336,9087,1248,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba6bd4-1691-11df-97a5-7038c432aabf',NULL),(40337,9087,5096,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba7803-1691-11df-97a5-7038c432aabf',NULL),(40338,9087,6042,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba7977-1691-11df-97a5-7038c432aabf',NULL),(40339,9087,1088,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba7aeb-1691-11df-97a5-7038c432aabf',NULL),(40340,9087,1088,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba7c63-1691-11df-97a5-7038c432aabf',NULL),(40341,9087,1088,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba7de9-1691-11df-97a5-7038c432aabf',NULL),(40342,9087,1112,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba7f69-1691-11df-97a5-7038c432aabf',NULL),(40343,9087,1109,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba80e2-1691-11df-97a5-7038c432aabf',NULL),(40344,9087,1110,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba8263-1691-11df-97a5-7038c432aabf',NULL),(40345,9087,1111,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba83db-1691-11df-97a5-7038c432aabf',NULL),(40346,9087,1255,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba8558-1691-11df-97a5-7038c432aabf',NULL),(40347,9087,1277,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba86d0-1691-11df-97a5-7038c432aabf',NULL),(40348,9087,1261,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba884d-1691-11df-97a5-7038c432aabf',NULL),(40349,9087,1265,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba89ce-1691-11df-97a5-7038c432aabf',NULL),(40350,9087,1268,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba8b46-1691-11df-97a5-7038c432aabf',NULL),(40351,9087,1272,3234,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:50:29',0,1,NULL,NULL,NULL,'c2ba8cc3-1691-11df-97a5-7038c432aabf',NULL),(40352,8665,1246,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2ba8e3b-1691-11df-97a5-7038c432aabf',NULL),(40353,8665,5282,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2ba8fbc-1691-11df-97a5-7038c432aabf',NULL),(40354,8665,6096,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2ba9139-1691-11df-97a5-7038c432aabf',NULL),(40355,8665,1154,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2ba92b1-1691-11df-97a5-7038c432aabf',NULL),(40356,8665,1192,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2ba9437-1691-11df-97a5-7038c432aabf',NULL),(40357,8665,1155,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2ba9609-1691-11df-97a5-7038c432aabf',NULL),(40358,8665,1164,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2ba97a4-1691-11df-97a5-7038c432aabf',NULL),(40359,8665,1156,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2ba993a-1691-11df-97a5-7038c432aabf',NULL),(40360,8665,5092,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2ba9acc-1691-11df-97a5-7038c432aabf',NULL),(40361,8665,5086,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2ba9c5e-1691-11df-97a5-7038c432aabf',NULL),(40362,8665,5087,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2ba9e1f-1691-11df-97a5-7038c432aabf',NULL),(40363,8665,5085,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2ba9fad-1691-11df-97a5-7038c432aabf',NULL),(40364,8665,5088,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2baa125-1691-11df-97a5-7038c432aabf',NULL),(40365,8665,5089,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2baa28d-1691-11df-97a5-7038c432aabf',NULL),(40366,8665,5356,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2baa3f0-1691-11df-97a5-7038c432aabf',NULL),(40367,8665,1248,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2baa54e-1691-11df-97a5-7038c432aabf',NULL),(40368,8665,5096,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2baa6b6-1691-11df-97a5-7038c432aabf',NULL),(40369,8665,1088,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2baa819-1691-11df-97a5-7038c432aabf',NULL),(40370,8665,1088,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2baa97c-1691-11df-97a5-7038c432aabf',NULL),(40371,8665,1088,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2baaadf-1691-11df-97a5-7038c432aabf',NULL),(40372,8665,1112,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2baac39-1691-11df-97a5-7038c432aabf',NULL),(40373,8665,1109,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2babb83-1691-11df-97a5-7038c432aabf',NULL),(40374,8665,1110,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2babd80-1691-11df-97a5-7038c432aabf',NULL),(40375,8665,1111,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2babefd-1691-11df-97a5-7038c432aabf',NULL),(40376,8665,1255,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2bac2fb-1691-11df-97a5-7038c432aabf',NULL),(40377,8665,1277,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2bac477-1691-11df-97a5-7038c432aabf',NULL),(40378,8665,1261,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2bac61b-1691-11df-97a5-7038c432aabf',NULL),(40379,8665,1265,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2bac78f-1691-11df-97a5-7038c432aabf',NULL),(40380,8665,1268,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2bad8fc-1691-11df-97a5-7038c432aabf',NULL),(40381,8665,1272,3235,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:52:26',0,1,NULL,NULL,NULL,'c2badb46-1691-11df-97a5-7038c432aabf',NULL),(40382,5623,1246,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2badd6e-1691-11df-97a5-7038c432aabf',NULL),(40383,5623,5282,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2badf9a-1691-11df-97a5-7038c432aabf',NULL),(40384,5623,5272,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2baf0b1-1691-11df-97a5-7038c432aabf',NULL),(40385,5623,1146,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2baf44d-1691-11df-97a5-7038c432aabf',NULL),(40386,5623,1154,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2baf68f-1691-11df-97a5-7038c432aabf',NULL),(40387,5623,1192,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2bb08c1-1691-11df-97a5-7038c432aabf',NULL),(40388,5623,1156,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2bb0b42-1691-11df-97a5-7038c432aabf',NULL),(40389,5623,1165,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2bb1c00-1691-11df-97a5-7038c432aabf',NULL),(40390,5623,5092,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2bb2c2d-1691-11df-97a5-7038c432aabf',NULL),(40391,5623,5086,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2bb4e7e-1691-11df-97a5-7038c432aabf',NULL),(40392,5623,5087,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2bb4ffb-1691-11df-97a5-7038c432aabf',NULL),(40393,5623,5085,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2bb5166-1691-11df-97a5-7038c432aabf',NULL),(40394,5623,5088,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2bb52df-1691-11df-97a5-7038c432aabf',NULL),(40395,5623,5089,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2bb5453-1691-11df-97a5-7038c432aabf',NULL),(40396,5623,5356,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2bb55c7-1691-11df-97a5-7038c432aabf',NULL),(40397,5623,1248,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2bb573f-1691-11df-97a5-7038c432aabf',NULL),(40398,5623,5096,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2bb58b8-1691-11df-97a5-7038c432aabf',NULL),(40399,5623,6042,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2bb5a97-1691-11df-97a5-7038c432aabf',NULL),(40400,5623,1112,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2bb5c1c-1691-11df-97a5-7038c432aabf',NULL),(40401,5623,1109,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2bb5da6-1691-11df-97a5-7038c432aabf',NULL),(40402,5623,1110,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2bb5f27-1691-11df-97a5-7038c432aabf',NULL),(40403,5623,1111,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2bb60b0-1691-11df-97a5-7038c432aabf',NULL),(40404,5623,1255,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2bb6260-1691-11df-97a5-7038c432aabf',NULL),(40405,5623,1277,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2bb63d0-1691-11df-97a5-7038c432aabf',NULL),(40406,5623,1261,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2bb6548-1691-11df-97a5-7038c432aabf',NULL),(40407,5623,1265,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2bb66b8-1691-11df-97a5-7038c432aabf',NULL),(40408,5623,1268,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2bb682c-1691-11df-97a5-7038c432aabf',NULL),(40409,5623,1272,3237,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:54:52',0,1,NULL,NULL,NULL,'c2bb699c-1691-11df-97a5-7038c432aabf',NULL),(40410,3019,1246,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb6b15-1691-11df-97a5-7038c432aabf',NULL),(40411,3019,5282,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb6c91-1691-11df-97a5-7038c432aabf',NULL),(40412,3019,6096,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb6e01-1691-11df-97a5-7038c432aabf',NULL),(40413,3019,1154,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb6f75-1691-11df-97a5-7038c432aabf',NULL),(40414,3019,1192,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb70e5-1691-11df-97a5-7038c432aabf',NULL),(40415,3019,1155,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb725e-1691-11df-97a5-7038c432aabf',NULL),(40416,3019,1164,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb73d2-1691-11df-97a5-7038c432aabf',NULL),(40417,3019,1156,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb7546-1691-11df-97a5-7038c432aabf',NULL),(40418,3019,1156,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb76be-1691-11df-97a5-7038c432aabf',NULL),(40419,3019,1156,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb782e-1691-11df-97a5-7038c432aabf',NULL),(40420,3019,6065,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb79a6-1691-11df-97a5-7038c432aabf',NULL),(40421,3019,5092,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb7b16-1691-11df-97a5-7038c432aabf',NULL),(40422,3019,5086,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb7c93-1691-11df-97a5-7038c432aabf',NULL),(40423,3019,5087,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb7e0b-1691-11df-97a5-7038c432aabf',NULL),(40424,3019,5085,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb7f7b-1691-11df-97a5-7038c432aabf',NULL),(40425,3019,5088,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb815a-1691-11df-97a5-7038c432aabf',NULL),(40426,3019,5089,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb82e4-1691-11df-97a5-7038c432aabf',NULL),(40427,3019,5356,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb8472-1691-11df-97a5-7038c432aabf',NULL),(40428,3019,1248,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb85fb-1691-11df-97a5-7038c432aabf',NULL),(40429,3019,5096,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb8780-1691-11df-97a5-7038c432aabf',NULL),(40430,3019,1088,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb893d-1691-11df-97a5-7038c432aabf',NULL),(40431,3019,1088,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb8aad-1691-11df-97a5-7038c432aabf',NULL),(40432,3019,1088,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb8c21-1691-11df-97a5-7038c432aabf',NULL),(40433,3019,1112,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb8d9a-1691-11df-97a5-7038c432aabf',NULL),(40434,3019,1109,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb8f09-1691-11df-97a5-7038c432aabf',NULL),(40435,3019,1110,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb907d-1691-11df-97a5-7038c432aabf',NULL),(40436,3019,1111,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb91ed-1691-11df-97a5-7038c432aabf',NULL),(40437,3019,1255,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb935d-1691-11df-97a5-7038c432aabf',NULL),(40438,3019,1277,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb94cd-1691-11df-97a5-7038c432aabf',NULL),(40439,3019,1261,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb9645-1691-11df-97a5-7038c432aabf',NULL),(40440,3019,1265,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb97b5-1691-11df-97a5-7038c432aabf',NULL),(40441,3019,1268,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb9a44-1691-11df-97a5-7038c432aabf',NULL),(40442,3019,1272,3240,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:58:01',0,1,NULL,NULL,NULL,'c2bb9bde-1691-11df-97a5-7038c432aabf',NULL),(40443,2331,1246,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bb9d6c-1691-11df-97a5-7038c432aabf',NULL),(40444,2331,5282,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bb9f7e-1691-11df-97a5-7038c432aabf',NULL),(40445,2331,6096,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bba151-1691-11df-97a5-7038c432aabf',NULL),(40446,2331,5272,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bba2eb-1691-11df-97a5-7038c432aabf',NULL),(40447,2331,1146,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bba486-1691-11df-97a5-7038c432aabf',NULL),(40448,2331,1154,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bba614-1691-11df-97a5-7038c432aabf',NULL),(40449,2331,1192,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bba8cd-1691-11df-97a5-7038c432aabf',NULL),(40450,2331,1155,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbaa5f-1691-11df-97a5-7038c432aabf',NULL),(40451,2331,1164,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbabf5-1691-11df-97a5-7038c432aabf',NULL),(40452,2331,1156,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbad87-1691-11df-97a5-7038c432aabf',NULL),(40453,2331,6065,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbaf11-1691-11df-97a5-7038c432aabf',NULL),(40454,2331,5092,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbb0a3-1691-11df-97a5-7038c432aabf',NULL),(40455,2331,5086,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbb22c-1691-11df-97a5-7038c432aabf',NULL),(40456,2331,5087,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbb3bf-1691-11df-97a5-7038c432aabf',NULL),(40457,2331,5085,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbb54c-1691-11df-97a5-7038c432aabf',NULL),(40458,2331,5088,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbb6d6-1691-11df-97a5-7038c432aabf',NULL),(40459,2331,5089,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbc2d1-1691-11df-97a5-7038c432aabf',NULL),(40460,2331,952,3243,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbc456-1691-11df-97a5-7038c432aabf',NULL),(40461,2331,5497,3243,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbc5df-1691-11df-97a5-7038c432aabf',NULL),(40462,2331,730,3243,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbc76d-1691-11df-97a5-7038c432aabf',NULL),(40463,2331,853,3243,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1449,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbc8f2-1691-11df-97a5-7038c432aabf',NULL),(40464,2331,21,3243,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbca80-1691-11df-97a5-7038c432aabf',NULL),(40465,2331,851,3243,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbcc0a-1691-11df-97a5-7038c432aabf',NULL),(40466,2331,729,3243,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107000,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbcda4-1691-11df-97a5-7038c432aabf',NULL),(40467,2331,790,3243,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.6,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbcf48-1691-11df-97a5-7038c432aabf',NULL),(40468,2331,654,3243,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.7,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbd1d6-1691-11df-97a5-7038c432aabf',NULL),(40469,2331,678,3243,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbd458-1691-11df-97a5-7038c432aabf',NULL),(40470,2331,5096,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbd6d5-1691-11df-97a5-7038c432aabf',NULL),(40471,2331,1088,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbda68-1691-11df-97a5-7038c432aabf',NULL),(40472,2331,1088,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbdd03-1691-11df-97a5-7038c432aabf',NULL),(40473,2331,1088,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbdfa3-1691-11df-97a5-7038c432aabf',NULL),(40474,2331,1112,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbe23e-1691-11df-97a5-7038c432aabf',NULL),(40475,2331,1109,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbe4d1-1691-11df-97a5-7038c432aabf',NULL),(40476,2331,1110,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbe764-1691-11df-97a5-7038c432aabf',NULL),(40477,2331,1111,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbe9f6-1691-11df-97a5-7038c432aabf',NULL),(40478,2331,1255,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbec8d-1691-11df-97a5-7038c432aabf',NULL),(40479,2331,1277,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbef17-1691-11df-97a5-7038c432aabf',NULL),(40480,2331,1261,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbf1a6-1691-11df-97a5-7038c432aabf',NULL),(40481,2331,1265,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbf43d-1691-11df-97a5-7038c432aabf',NULL),(40482,2331,1268,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbf758-1691-11df-97a5-7038c432aabf',NULL),(40483,2331,1272,3243,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 09:57:48',0,1,NULL,NULL,NULL,'c2bbf9eb-1691-11df-97a5-7038c432aabf',NULL),(40484,8888,1246,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bbfc7e-1691-11df-97a5-7038c432aabf',NULL),(40485,8888,5282,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bbff15-1691-11df-97a5-7038c432aabf',NULL),(40486,8888,1154,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc00a7-1691-11df-97a5-7038c432aabf',NULL),(40487,8888,1192,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc0235-1691-11df-97a5-7038c432aabf',NULL),(40488,8888,1155,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc03c3-1691-11df-97a5-7038c432aabf',NULL),(40489,8888,1164,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc054c-1691-11df-97a5-7038c432aabf',NULL),(40490,8888,1156,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc06de-1691-11df-97a5-7038c432aabf',NULL),(40491,8888,6065,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc0863-1691-11df-97a5-7038c432aabf',NULL),(40492,8888,5092,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc09f5-1691-11df-97a5-7038c432aabf',NULL),(40493,8888,5086,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc0b87-1691-11df-97a5-7038c432aabf',NULL),(40494,8888,5087,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc0d11-1691-11df-97a5-7038c432aabf',NULL),(40495,8888,5085,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc0e9f-1691-11df-97a5-7038c432aabf',NULL),(40496,8888,5088,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc1028-1691-11df-97a5-7038c432aabf',NULL),(40497,8888,5089,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc11ba-1691-11df-97a5-7038c432aabf',NULL),(40498,8888,5356,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc1348-1691-11df-97a5-7038c432aabf',NULL),(40499,8888,1248,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc14d6-1691-11df-97a5-7038c432aabf',NULL),(40500,8888,5096,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc1664-1691-11df-97a5-7038c432aabf',NULL),(40501,8888,1088,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc17ed-1691-11df-97a5-7038c432aabf',NULL),(40502,8888,1088,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc197f-1691-11df-97a5-7038c432aabf',NULL),(40503,8888,1088,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc1b11-1691-11df-97a5-7038c432aabf',NULL),(40504,8888,1112,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc1d0e-1691-11df-97a5-7038c432aabf',NULL),(40505,8888,1109,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc1ea0-1691-11df-97a5-7038c432aabf',NULL),(40506,8888,1110,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc202e-1691-11df-97a5-7038c432aabf',NULL),(40507,8888,1111,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc21bc-1691-11df-97a5-7038c432aabf',NULL),(40508,8888,1255,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc2345-1691-11df-97a5-7038c432aabf',NULL),(40509,8888,1277,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc24d8-1691-11df-97a5-7038c432aabf',NULL),(40510,8888,1261,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc2661-1691-11df-97a5-7038c432aabf',NULL),(40511,8888,1265,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc27ef-1691-11df-97a5-7038c432aabf',NULL),(40512,8888,1268,3244,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:12',0,1,NULL,NULL,NULL,'c2bc2981-1691-11df-97a5-7038c432aabf',NULL),(40513,1505,1246,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2bc2b0f-1691-11df-97a5-7038c432aabf',NULL),(40514,1505,5282,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2bff131-1691-11df-97a5-7038c432aabf',NULL),(40515,1505,6096,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2bff388-1691-11df-97a5-7038c432aabf',NULL),(40516,1505,5272,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2bff526-1691-11df-97a5-7038c432aabf',NULL),(40517,1505,1146,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2bff6bd-1691-11df-97a5-7038c432aabf',NULL),(40518,1505,1154,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2bff84f-1691-11df-97a5-7038c432aabf',NULL),(40519,1505,1192,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2bffc4d-1691-11df-97a5-7038c432aabf',NULL),(40520,1505,1155,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2bffdce-1691-11df-97a5-7038c432aabf',NULL),(40521,1505,1164,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2bfff4b-1691-11df-97a5-7038c432aabf',NULL),(40522,1505,1156,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2c000c7-1691-11df-97a5-7038c432aabf',NULL),(40523,1505,5092,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2c00244-1691-11df-97a5-7038c432aabf',NULL),(40524,1505,5086,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2c003bc-1691-11df-97a5-7038c432aabf',NULL),(40525,1505,5087,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2c00535-1691-11df-97a5-7038c432aabf',NULL),(40526,1505,5085,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2c006b2-1691-11df-97a5-7038c432aabf',NULL),(40527,1505,5088,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2c00826-1691-11df-97a5-7038c432aabf',NULL),(40528,1505,5089,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2c0099e-1691-11df-97a5-7038c432aabf',NULL),(40529,1505,5356,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2c00b1b-1691-11df-97a5-7038c432aabf',NULL),(40530,1505,1248,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2c00c97-1691-11df-97a5-7038c432aabf',NULL),(40531,1505,5096,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2c00e10-1691-11df-97a5-7038c432aabf',NULL),(40532,1505,1088,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2c00f88-1691-11df-97a5-7038c432aabf',NULL),(40533,1505,1088,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2c01105-1691-11df-97a5-7038c432aabf',NULL),(40534,1505,1088,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2c01282-1691-11df-97a5-7038c432aabf',NULL),(40535,1505,1112,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2c01461-1691-11df-97a5-7038c432aabf',NULL),(40536,1505,1109,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2c015f7-1691-11df-97a5-7038c432aabf',NULL),(40537,1505,1110,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2c01785-1691-11df-97a5-7038c432aabf',NULL),(40538,1505,1111,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2c0190e-1691-11df-97a5-7038c432aabf',NULL),(40539,1505,1255,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2c01aa5-1691-11df-97a5-7038c432aabf',NULL),(40540,1505,1277,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2c01c6a-1691-11df-97a5-7038c432aabf',NULL),(40541,1505,1261,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2c01deb-1691-11df-97a5-7038c432aabf',NULL),(40542,1505,1265,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2c01f68-1691-11df-97a5-7038c432aabf',NULL),(40543,1505,1268,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2c020e4-1691-11df-97a5-7038c432aabf',NULL),(40544,1505,1272,3245,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:02:01',0,1,NULL,NULL,NULL,'c2c02258-1691-11df-97a5-7038c432aabf',NULL),(40545,3728,1246,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c02e69-1691-11df-97a5-7038c432aabf',NULL),(40546,3728,5282,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c02fe5-1691-11df-97a5-7038c432aabf',NULL),(40547,3728,6096,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c03151-1691-11df-97a5-7038c432aabf',NULL),(40548,3728,5272,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c032ce-1691-11df-97a5-7038c432aabf',NULL),(40549,3728,1146,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c03446-1691-11df-97a5-7038c432aabf',NULL),(40550,3728,1154,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c035c7-1691-11df-97a5-7038c432aabf',NULL),(40551,3728,1192,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c0373f-1691-11df-97a5-7038c432aabf',NULL),(40552,3728,1155,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c038b8-1691-11df-97a5-7038c432aabf',NULL),(40553,3728,1164,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c03a34-1691-11df-97a5-7038c432aabf',NULL),(40554,3728,1156,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c03c14-1691-11df-97a5-7038c432aabf',NULL),(40555,3728,5092,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c03da6-1691-11df-97a5-7038c432aabf',NULL),(40556,3728,5086,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c03f2f-1691-11df-97a5-7038c432aabf',NULL),(40557,3728,5087,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c040c1-1691-11df-97a5-7038c432aabf',NULL),(40558,3728,5085,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c04253-1691-11df-97a5-7038c432aabf',NULL),(40559,3728,5088,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c0440c-1691-11df-97a5-7038c432aabf',NULL),(40560,3728,5089,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c04588-1691-11df-97a5-7038c432aabf',NULL),(40561,3728,5356,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c04701-1691-11df-97a5-7038c432aabf',NULL),(40562,3728,1248,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c04879-1691-11df-97a5-7038c432aabf',NULL),(40563,3728,5096,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c049f6-1691-11df-97a5-7038c432aabf',NULL),(40564,3728,1088,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c04b6e-1691-11df-97a5-7038c432aabf',NULL),(40565,3728,1088,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c04ceb-1691-11df-97a5-7038c432aabf',NULL),(40566,3728,1088,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c04e68-1691-11df-97a5-7038c432aabf',NULL),(40567,3728,1112,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c04fe4-1691-11df-97a5-7038c432aabf',NULL),(40568,3728,1109,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c0515d-1691-11df-97a5-7038c432aabf',NULL),(40569,3728,1110,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c052de-1691-11df-97a5-7038c432aabf',NULL),(40570,3728,1111,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c0574f-1691-11df-97a5-7038c432aabf',NULL),(40571,3728,1255,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c058cc-1691-11df-97a5-7038c432aabf',NULL),(40572,3728,1277,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c05a2f-1691-11df-97a5-7038c432aabf',NULL),(40573,3728,1261,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c05b96-1691-11df-97a5-7038c432aabf',NULL),(40574,3728,1265,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c05cf5-1691-11df-97a5-7038c432aabf',NULL),(40575,3728,1268,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c05e58-1691-11df-97a5-7038c432aabf',NULL),(40576,3728,1272,3249,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:59',0,1,NULL,NULL,NULL,'c2c05fbb-1691-11df-97a5-7038c432aabf',NULL),(40577,9036,5282,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c06123-1691-11df-97a5-7038c432aabf',NULL),(40578,9036,6096,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c062df-1691-11df-97a5-7038c432aabf',NULL),(40579,9036,1154,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c06458-1691-11df-97a5-7038c432aabf',NULL),(40580,9036,1192,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c07596-1691-11df-97a5-7038c432aabf',NULL),(40581,9036,1155,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c076f9-1691-11df-97a5-7038c432aabf',NULL),(40582,9036,1164,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c07865-1691-11df-97a5-7038c432aabf',NULL),(40583,9036,1156,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c079bf-1691-11df-97a5-7038c432aabf',NULL),(40584,9036,6065,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c07dc6-1691-11df-97a5-7038c432aabf',NULL),(40585,9036,5092,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c07f3a-1691-11df-97a5-7038c432aabf',NULL),(40586,9036,5086,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c091f5-1691-11df-97a5-7038c432aabf',NULL),(40587,9036,5087,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c0944c-1691-11df-97a5-7038c432aabf',NULL),(40588,9036,5085,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c0967c-1691-11df-97a5-7038c432aabf',NULL),(40589,9036,5088,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c098a8-1691-11df-97a5-7038c432aabf',NULL),(40590,9036,5089,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c0a8fb-1691-11df-97a5-7038c432aabf',NULL),(40591,9036,5356,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c0ab23-1691-11df-97a5-7038c432aabf',NULL),(40592,9036,1248,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c0aebf-1691-11df-97a5-7038c432aabf',NULL),(40593,9036,5096,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c0c22d-1691-11df-97a5-7038c432aabf',NULL),(40594,9036,6042,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c0c45d-1691-11df-97a5-7038c432aabf',NULL),(40595,9036,1088,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c0d49b-1691-11df-97a5-7038c432aabf',NULL),(40596,9036,1088,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c0e5cc-1691-11df-97a5-7038c432aabf',NULL),(40597,9036,1088,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c10c94-1691-11df-97a5-7038c432aabf',NULL),(40598,9036,1112,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c10e22-1691-11df-97a5-7038c432aabf',NULL),(40599,9036,1109,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c10f8d-1691-11df-97a5-7038c432aabf',NULL),(40600,9036,1110,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c1110a-1691-11df-97a5-7038c432aabf',NULL),(40601,9036,1111,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c11287-1691-11df-97a5-7038c432aabf',NULL),(40602,9036,1255,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c113fb-1691-11df-97a5-7038c432aabf',NULL),(40603,9036,1277,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c11573-1691-11df-97a5-7038c432aabf',NULL),(40604,9036,1261,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c116e7-1691-11df-97a5-7038c432aabf',NULL),(40605,9036,1262,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c11864-1691-11df-97a5-7038c432aabf',NULL),(40606,9036,1265,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c119e1-1691-11df-97a5-7038c432aabf',NULL),(40607,9036,1268,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c11b50-1691-11df-97a5-7038c432aabf',NULL),(40608,9036,1272,3252,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:07:53',0,1,NULL,NULL,NULL,'c2c11cc9-1691-11df-97a5-7038c432aabf',NULL),(40609,3395,1246,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c11e3d-1691-11df-97a5-7038c432aabf',NULL),(40610,3395,5282,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c11fb5-1691-11df-97a5-7038c432aabf',NULL),(40611,3395,6096,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c12129-1691-11df-97a5-7038c432aabf',NULL),(40612,3395,5272,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c122a6-1691-11df-97a5-7038c432aabf',NULL),(40613,3395,1146,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c12423-1691-11df-97a5-7038c432aabf',NULL),(40614,3395,1154,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c125f1-1691-11df-97a5-7038c432aabf',NULL),(40615,3395,1192,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c1277f-1691-11df-97a5-7038c432aabf',NULL),(40616,3395,1164,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c12908-1691-11df-97a5-7038c432aabf',NULL),(40617,3395,1156,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c12a92-1691-11df-97a5-7038c432aabf',NULL),(40618,3395,6065,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c12c1f-1691-11df-97a5-7038c432aabf',NULL),(40619,3395,5092,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c12ddc-1691-11df-97a5-7038c432aabf',NULL),(40620,3395,5086,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c12f55-1691-11df-97a5-7038c432aabf',NULL),(40621,3395,5087,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c130c9-1691-11df-97a5-7038c432aabf',NULL),(40622,3395,5085,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c1323d-1691-11df-97a5-7038c432aabf',NULL),(40623,3395,5088,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c133ad-1691-11df-97a5-7038c432aabf',NULL),(40624,3395,5089,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c13525-1691-11df-97a5-7038c432aabf',NULL),(40625,3395,5356,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c136a2-1691-11df-97a5-7038c432aabf',NULL),(40626,3395,1248,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c13816-1691-11df-97a5-7038c432aabf',NULL),(40627,3395,5096,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c1398e-1691-11df-97a5-7038c432aabf',NULL),(40628,3395,1088,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c13b02-1691-11df-97a5-7038c432aabf',NULL),(40629,3395,1088,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c13c7f-1691-11df-97a5-7038c432aabf',NULL),(40630,3395,1088,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c13df3-1691-11df-97a5-7038c432aabf',NULL),(40631,3395,1112,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c13f63-1691-11df-97a5-7038c432aabf',NULL),(40632,3395,1109,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c140db-1691-11df-97a5-7038c432aabf',NULL),(40633,3395,1110,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c14254-1691-11df-97a5-7038c432aabf',NULL),(40634,3395,1111,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c143cc-1691-11df-97a5-7038c432aabf',NULL),(40635,3395,1255,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c14545-1691-11df-97a5-7038c432aabf',NULL),(40636,3395,1277,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c146b9-1691-11df-97a5-7038c432aabf',NULL),(40637,3395,1261,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c1482d-1691-11df-97a5-7038c432aabf',NULL),(40638,3395,1265,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c149a1-1691-11df-97a5-7038c432aabf',NULL),(40639,3395,1268,3256,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:14:07',0,1,NULL,NULL,NULL,'c2c14b19-1691-11df-97a5-7038c432aabf',NULL),(40640,7999,1246,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c14ce3-1691-11df-97a5-7038c432aabf',NULL),(40641,7999,5282,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c14e75-1691-11df-97a5-7038c432aabf',NULL),(40642,7999,6096,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c15003-1691-11df-97a5-7038c432aabf',NULL),(40643,7999,5272,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c15184-1691-11df-97a5-7038c432aabf',NULL),(40644,7999,1146,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c15312-1691-11df-97a5-7038c432aabf',NULL),(40645,7999,1154,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c154cf-1691-11df-97a5-7038c432aabf',NULL),(40646,7999,1155,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c15643-1691-11df-97a5-7038c432aabf',NULL),(40647,7999,1164,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c157bb-1691-11df-97a5-7038c432aabf',NULL),(40648,7999,1156,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c1592f-1691-11df-97a5-7038c432aabf',NULL),(40649,7999,6065,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c15aac-1691-11df-97a5-7038c432aabf',NULL),(40650,7999,5092,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c15c20-1691-11df-97a5-7038c432aabf',NULL),(40651,7999,5086,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c15d98-1691-11df-97a5-7038c432aabf',NULL),(40652,7999,5087,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c15f0d-1691-11df-97a5-7038c432aabf',NULL),(40653,7999,5085,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c16089-1691-11df-97a5-7038c432aabf',NULL),(40654,7999,5088,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c16202-1691-11df-97a5-7038c432aabf',NULL),(40655,7999,5089,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c16371-1691-11df-97a5-7038c432aabf',NULL),(40656,7999,952,3258,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4460,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c164ea-1691-11df-97a5-7038c432aabf',NULL),(40657,7999,5497,3258,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,640,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c1665a-1691-11df-97a5-7038c432aabf',NULL),(40658,7999,730,3258,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c167d2-1691-11df-97a5-7038c432aabf',NULL),(40659,7999,853,3258,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2385,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c1694a-1691-11df-97a5-7038c432aabf',NULL),(40660,7999,21,3258,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c16aba-1691-11df-97a5-7038c432aabf',NULL),(40661,7999,851,3258,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c16c33-1691-11df-97a5-7038c432aabf',NULL),(40662,7999,729,3258,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138000,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c16da7-1691-11df-97a5-7038c432aabf',NULL),(40663,7999,790,3258,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.7,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c16f1b-1691-11df-97a5-7038c432aabf',NULL),(40664,7999,654,3258,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.8,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c1708f-1691-11df-97a5-7038c432aabf',NULL),(40665,7999,678,3258,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c17c8e-1691-11df-97a5-7038c432aabf',NULL),(40666,7999,5096,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c17e02-1691-11df-97a5-7038c432aabf',NULL),(40667,7999,6042,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c17f6e-1691-11df-97a5-7038c432aabf',NULL),(40668,7999,1088,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c180e6-1691-11df-97a5-7038c432aabf',NULL),(40669,7999,1088,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c1825f-1691-11df-97a5-7038c432aabf',NULL),(40670,7999,1088,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c183d3-1691-11df-97a5-7038c432aabf',NULL),(40671,7999,1112,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c1854b-1691-11df-97a5-7038c432aabf',NULL),(40672,7999,1109,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c186bf-1691-11df-97a5-7038c432aabf',NULL),(40673,7999,1110,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c18838-1691-11df-97a5-7038c432aabf',NULL),(40674,7999,1111,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c189b9-1691-11df-97a5-7038c432aabf',NULL),(40675,7999,1255,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c18c36-1691-11df-97a5-7038c432aabf',NULL),(40676,7999,1277,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c18e95-1691-11df-97a5-7038c432aabf',NULL),(40677,7999,1261,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c190f1-1691-11df-97a5-7038c432aabf',NULL),(40678,7999,1262,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c19437-1691-11df-97a5-7038c432aabf',NULL),(40679,7999,1265,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c196b0-1691-11df-97a5-7038c432aabf',NULL),(40680,7999,1268,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c19929-1691-11df-97a5-7038c432aabf',NULL),(40681,7999,1272,3258,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:04:20',0,1,NULL,NULL,NULL,'c2c19c00-1691-11df-97a5-7038c432aabf',NULL),(40682,2920,1246,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c19e9b-1691-11df-97a5-7038c432aabf',NULL),(40683,2920,5282,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1a12e-1691-11df-97a5-7038c432aabf',NULL),(40684,2920,6096,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1a3ec-1691-11df-97a5-7038c432aabf',NULL),(40685,2920,5272,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1a660-1691-11df-97a5-7038c432aabf',NULL),(40686,2920,1146,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1a8cc-1691-11df-97a5-7038c432aabf',NULL),(40687,2920,1154,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1ab3d-1691-11df-97a5-7038c432aabf',NULL),(40688,2920,1192,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1adba-1691-11df-97a5-7038c432aabf',NULL),(40689,2920,1155,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1b026-1691-11df-97a5-7038c432aabf',NULL),(40690,2920,1164,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1b297-1691-11df-97a5-7038c432aabf',NULL),(40691,2920,1156,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1b40f-1691-11df-97a5-7038c432aabf',NULL),(40692,2920,6065,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1b588-1691-11df-97a5-7038c432aabf',NULL),(40693,2920,5092,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1b6fc-1691-11df-97a5-7038c432aabf',NULL),(40694,2920,5086,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1b874-1691-11df-97a5-7038c432aabf',NULL),(40695,2920,5087,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1b9e8-1691-11df-97a5-7038c432aabf',NULL),(40696,2920,5085,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1bb5d-1691-11df-97a5-7038c432aabf',NULL),(40697,2920,5088,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1bcd5-1691-11df-97a5-7038c432aabf',NULL),(40698,2920,5089,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1be45-1691-11df-97a5-7038c432aabf',NULL),(40699,2920,5356,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1bfbd-1691-11df-97a5-7038c432aabf',NULL),(40700,2920,1248,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1c13a-1691-11df-97a5-7038c432aabf',NULL),(40701,2920,5096,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1c32a-1691-11df-97a5-7038c432aabf',NULL),(40702,2920,1088,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1c4b4-1691-11df-97a5-7038c432aabf',NULL),(40703,2920,1088,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1c63d-1691-11df-97a5-7038c432aabf',NULL),(40704,2920,1088,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1c7c7-1691-11df-97a5-7038c432aabf',NULL),(40705,2920,1112,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1c950-1691-11df-97a5-7038c432aabf',NULL),(40706,2920,1109,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1cb04-1691-11df-97a5-7038c432aabf',NULL),(40707,2920,1110,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1cc7d-1691-11df-97a5-7038c432aabf',NULL),(40708,2920,1111,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1cded-1691-11df-97a5-7038c432aabf',NULL),(40709,2920,1255,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1cf61-1691-11df-97a5-7038c432aabf',NULL),(40710,2920,1277,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1d0d5-1691-11df-97a5-7038c432aabf',NULL),(40711,2920,1261,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1d24d-1691-11df-97a5-7038c432aabf',NULL),(40712,2920,1265,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1d3c1-1691-11df-97a5-7038c432aabf',NULL),(40713,2920,1268,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1d53a-1691-11df-97a5-7038c432aabf',NULL),(40714,2920,1272,3262,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:54:10',0,1,NULL,NULL,NULL,'c2c1d6b2-1691-11df-97a5-7038c432aabf',NULL),(40715,1607,1246,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1d822-1691-11df-97a5-7038c432aabf',NULL),(40716,1607,5282,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1d99f-1691-11df-97a5-7038c432aabf',NULL),(40717,1607,6096,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1db13-1691-11df-97a5-7038c432aabf',NULL),(40718,1607,5272,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1dc8b-1691-11df-97a5-7038c432aabf',NULL),(40719,1607,1146,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1de04-1691-11df-97a5-7038c432aabf',NULL),(40720,1607,1154,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1df78-1691-11df-97a5-7038c432aabf',NULL),(40721,1607,1192,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1e0ec-1691-11df-97a5-7038c432aabf',NULL),(40722,1607,1155,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1e260-1691-11df-97a5-7038c432aabf',NULL),(40723,1607,1164,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1e3d8-1691-11df-97a5-7038c432aabf',NULL),(40724,1607,1156,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1e54d-1691-11df-97a5-7038c432aabf',NULL),(40725,1607,5092,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1e6c1-1691-11df-97a5-7038c432aabf',NULL),(40726,1607,5086,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1e839-1691-11df-97a5-7038c432aabf',NULL),(40727,1607,5087,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1ea10-1691-11df-97a5-7038c432aabf',NULL),(40728,1607,5085,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1eb99-1691-11df-97a5-7038c432aabf',NULL),(40729,1607,5088,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1ed23-1691-11df-97a5-7038c432aabf',NULL),(40730,1607,5089,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1eeac-1691-11df-97a5-7038c432aabf',NULL),(40731,1607,5356,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1f03a-1691-11df-97a5-7038c432aabf',NULL),(40732,1607,1248,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1f1ee-1691-11df-97a5-7038c432aabf',NULL),(40733,1607,5096,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1f367-1691-11df-97a5-7038c432aabf',NULL),(40734,1607,1088,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1f4d6-1691-11df-97a5-7038c432aabf',NULL),(40735,1607,1088,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1f653-1691-11df-97a5-7038c432aabf',NULL),(40736,1607,1088,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1f7cb-1691-11df-97a5-7038c432aabf',NULL),(40737,1607,1112,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1f940-1691-11df-97a5-7038c432aabf',NULL),(40738,1607,1109,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1fab4-1691-11df-97a5-7038c432aabf',NULL),(40739,1607,1110,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1fc28-1691-11df-97a5-7038c432aabf',NULL),(40740,1607,1111,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1fd9c-1691-11df-97a5-7038c432aabf',NULL),(40741,1607,1255,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c1ff10-1691-11df-97a5-7038c432aabf',NULL),(40742,1607,1277,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c20089-1691-11df-97a5-7038c432aabf',NULL),(40743,1607,1261,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c201fd-1691-11df-97a5-7038c432aabf',NULL),(40744,1607,1265,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c20371-1691-11df-97a5-7038c432aabf',NULL),(40745,1607,1268,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c204f6-1691-11df-97a5-7038c432aabf',NULL),(40746,1607,1272,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c2c2066a-1691-11df-97a5-7038c432aabf',NULL),(40747,1704,1246,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c207e7-1691-11df-97a5-7038c432aabf',NULL),(40748,1704,5282,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c2095f-1691-11df-97a5-7038c432aabf',NULL),(40749,1704,6096,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c20ae0-1691-11df-97a5-7038c432aabf',NULL),(40750,1704,5272,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c20c59-1691-11df-97a5-7038c432aabf',NULL),(40751,1704,1146,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c20dd1-1691-11df-97a5-7038c432aabf',NULL),(40752,1704,1154,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c219fb-1691-11df-97a5-7038c432aabf',NULL),(40753,1704,1192,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c21b6f-1691-11df-97a5-7038c432aabf',NULL),(40754,1704,1155,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c21cdf-1691-11df-97a5-7038c432aabf',NULL),(40755,1704,1164,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c21e60-1691-11df-97a5-7038c432aabf',NULL),(40756,1704,1156,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c21fdc-1691-11df-97a5-7038c432aabf',NULL),(40757,1704,6065,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c22159-1691-11df-97a5-7038c432aabf',NULL),(40758,1704,5092,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c222cd-1691-11df-97a5-7038c432aabf',NULL),(40759,1704,5086,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c22446-1691-11df-97a5-7038c432aabf',NULL),(40760,1704,5087,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c225c2-1691-11df-97a5-7038c432aabf',NULL),(40761,1704,5085,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c2273b-1691-11df-97a5-7038c432aabf',NULL),(40762,1704,5088,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c228bc-1691-11df-97a5-7038c432aabf',NULL),(40763,1704,5089,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c22a30-1691-11df-97a5-7038c432aabf',NULL),(40764,1704,5356,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c22bac-1691-11df-97a5-7038c432aabf',NULL),(40765,1704,1248,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c22d25-1691-11df-97a5-7038c432aabf',NULL),(40766,1704,5096,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c22ea2-1691-11df-97a5-7038c432aabf',NULL),(40767,1704,6042,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c2301a-1691-11df-97a5-7038c432aabf',NULL),(40768,1704,1088,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c23192-1691-11df-97a5-7038c432aabf',NULL),(40769,1704,1088,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c2330f-1691-11df-97a5-7038c432aabf',NULL),(40770,1704,1088,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c23487-1691-11df-97a5-7038c432aabf',NULL),(40771,1704,1112,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c23604-1691-11df-97a5-7038c432aabf',NULL),(40772,1704,1109,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c237e3-1691-11df-97a5-7038c432aabf',NULL),(40773,1704,1110,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c2396d-1691-11df-97a5-7038c432aabf',NULL),(40774,1704,1111,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c23aff-1691-11df-97a5-7038c432aabf',NULL),(40775,1704,1255,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c23c88-1691-11df-97a5-7038c432aabf',NULL),(40776,1704,1277,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c23e16-1691-11df-97a5-7038c432aabf',NULL),(40777,1704,1261,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c23fcf-1691-11df-97a5-7038c432aabf',NULL),(40778,1704,1265,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c24158-1691-11df-97a5-7038c432aabf',NULL),(40779,1704,1268,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c242d9-1691-11df-97a5-7038c432aabf',NULL),(40780,1704,1272,3266,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:04:40',0,1,NULL,NULL,NULL,'c2c24438-1691-11df-97a5-7038c432aabf',NULL),(40781,9338,1246,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c2459f-1691-11df-97a5-7038c432aabf',NULL),(40782,9338,5282,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c24706-1691-11df-97a5-7038c432aabf',NULL),(40783,9338,5272,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c2486e-1691-11df-97a5-7038c432aabf',NULL),(40784,9338,1146,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c249d5-1691-11df-97a5-7038c432aabf',NULL),(40785,9338,1154,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c24b38-1691-11df-97a5-7038c432aabf',NULL),(40786,9338,1192,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c24c9b-1691-11df-97a5-7038c432aabf',NULL),(40787,9338,1164,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c24dfa-1691-11df-97a5-7038c432aabf',NULL),(40788,9338,1156,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c25d66-1691-11df-97a5-7038c432aabf',NULL),(40789,9338,5092,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c25f34-1691-11df-97a5-7038c432aabf',NULL),(40790,9338,5086,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c260a3-1691-11df-97a5-7038c432aabf',NULL),(40791,9338,5087,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c26218-1691-11df-97a5-7038c432aabf',NULL),(40792,9338,5085,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c26652-1691-11df-97a5-7038c432aabf',NULL),(40793,9338,5088,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c267c6-1691-11df-97a5-7038c432aabf',NULL),(40794,9338,5089,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c27948-1691-11df-97a5-7038c432aabf',NULL),(40795,9338,5096,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c27b8e-1691-11df-97a5-7038c432aabf',NULL),(40796,9338,6042,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c27e59-1691-11df-97a5-7038c432aabf',NULL),(40797,9338,1088,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c28089-1691-11df-97a5-7038c432aabf',NULL),(40798,9338,1088,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c291b2-1691-11df-97a5-7038c432aabf',NULL),(40799,9338,1088,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c293e2-1691-11df-97a5-7038c432aabf',NULL),(40800,9338,1112,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c2977e-1691-11df-97a5-7038c432aabf',NULL),(40801,9338,1109,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c2aa12-1691-11df-97a5-7038c432aabf',NULL),(40802,9338,1110,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c2aca1-1691-11df-97a5-7038c432aabf',NULL),(40803,9338,1255,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c2bd74-1691-11df-97a5-7038c432aabf',NULL),(40804,9338,1277,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c2cdc7-1691-11df-97a5-7038c432aabf',NULL),(40805,9338,1261,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c2f0d9-1691-11df-97a5-7038c432aabf',NULL),(40806,9338,1265,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c2f251-1691-11df-97a5-7038c432aabf',NULL),(40807,9338,1268,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c2f3c5-1691-11df-97a5-7038c432aabf',NULL),(40808,9338,1272,3267,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:02:27',0,1,NULL,NULL,NULL,'c2c2f546-1691-11df-97a5-7038c432aabf',NULL),(40809,2895,1246,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c2f6c3-1691-11df-97a5-7038c432aabf',NULL),(40810,2895,5282,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c2f844-1691-11df-97a5-7038c432aabf',NULL),(40811,2895,6096,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c2f9bc-1691-11df-97a5-7038c432aabf',NULL),(40812,2895,5272,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c2fba4-1691-11df-97a5-7038c432aabf',NULL),(40813,2895,1146,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c2fd32-1691-11df-97a5-7038c432aabf',NULL),(40814,2895,1154,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c2febf-1691-11df-97a5-7038c432aabf',NULL),(40815,2895,1192,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c30045-1691-11df-97a5-7038c432aabf',NULL),(40816,2895,1155,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c301d3-1691-11df-97a5-7038c432aabf',NULL),(40817,2895,1164,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c3038b-1691-11df-97a5-7038c432aabf',NULL),(40818,2895,1156,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c304ff-1691-11df-97a5-7038c432aabf',NULL),(40819,2895,5092,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c30678-1691-11df-97a5-7038c432aabf',NULL),(40820,2895,5086,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c307f0-1691-11df-97a5-7038c432aabf',NULL),(40821,2895,5087,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c30968-1691-11df-97a5-7038c432aabf',NULL),(40822,2895,5085,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c30ae1-1691-11df-97a5-7038c432aabf',NULL),(40823,2895,5088,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c30c55-1691-11df-97a5-7038c432aabf',NULL),(40824,2895,5089,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c30dcd-1691-11df-97a5-7038c432aabf',NULL),(40825,2895,5356,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c30f46-1691-11df-97a5-7038c432aabf',NULL),(40826,2895,1248,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c310c2-1691-11df-97a5-7038c432aabf',NULL),(40827,2895,5096,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c3123b-1691-11df-97a5-7038c432aabf',NULL),(40828,2895,1088,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c313af-1691-11df-97a5-7038c432aabf',NULL),(40829,2895,1088,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c3152c-1691-11df-97a5-7038c432aabf',NULL),(40830,2895,1088,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c316a4-1691-11df-97a5-7038c432aabf',NULL),(40831,2895,1112,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c3181c-1691-11df-97a5-7038c432aabf',NULL),(40832,2895,1109,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c31999-1691-11df-97a5-7038c432aabf',NULL),(40833,2895,1110,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c31b16-1691-11df-97a5-7038c432aabf',NULL),(40834,2895,1111,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c31c8a-1691-11df-97a5-7038c432aabf',NULL),(40835,2895,1255,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c31dfe-1691-11df-97a5-7038c432aabf',NULL),(40836,2895,1277,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c31f76-1691-11df-97a5-7038c432aabf',NULL),(40837,2895,1261,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c320eb-1691-11df-97a5-7038c432aabf',NULL),(40838,2895,1265,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c322d2-1691-11df-97a5-7038c432aabf',NULL),(40839,2895,1268,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c32457-1691-11df-97a5-7038c432aabf',NULL),(40840,2895,1272,3271,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:07:25',0,1,NULL,NULL,NULL,'c2c325e5-1691-11df-97a5-7038c432aabf',NULL),(40841,2770,1246,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c32773-1691-11df-97a5-7038c432aabf',NULL),(40842,2770,5282,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c328f8-1691-11df-97a5-7038c432aabf',NULL),(40843,2770,6096,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c32aac-1691-11df-97a5-7038c432aabf',NULL),(40844,2770,5272,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c32c25-1691-11df-97a5-7038c432aabf',NULL),(40845,2770,1146,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c32d9d-1691-11df-97a5-7038c432aabf',NULL),(40846,2770,1154,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c32f11-1691-11df-97a5-7038c432aabf',NULL),(40847,2770,1192,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c33086-1691-11df-97a5-7038c432aabf',NULL),(40848,2770,1155,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c331fe-1691-11df-97a5-7038c432aabf',NULL),(40849,2770,1164,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c33372-1691-11df-97a5-7038c432aabf',NULL),(40850,2770,1156,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c334ea-1691-11df-97a5-7038c432aabf',NULL),(40851,2770,5092,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c33663-1691-11df-97a5-7038c432aabf',NULL),(40852,2770,5086,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c337d7-1691-11df-97a5-7038c432aabf',NULL),(40853,2770,5087,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c3394b-1691-11df-97a5-7038c432aabf',NULL),(40854,2770,5085,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c33abb-1691-11df-97a5-7038c432aabf',NULL),(40855,2770,5088,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c33c2f-1691-11df-97a5-7038c432aabf',NULL),(40856,2770,5089,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c33da3-1691-11df-97a5-7038c432aabf',NULL),(40857,2770,5356,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c33f1c-1691-11df-97a5-7038c432aabf',NULL),(40858,2770,1248,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c34098-1691-11df-97a5-7038c432aabf',NULL),(40859,2770,5096,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c34208-1691-11df-97a5-7038c432aabf',NULL),(40860,2770,1088,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c343da-1691-11df-97a5-7038c432aabf',NULL),(40861,2770,1088,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c34564-1691-11df-97a5-7038c432aabf',NULL),(40862,2770,1088,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c346ed-1691-11df-97a5-7038c432aabf',NULL),(40863,2770,1112,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c34888-1691-11df-97a5-7038c432aabf',NULL),(40864,2770,1109,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c34a12-1691-11df-97a5-7038c432aabf',NULL),(40865,2770,1110,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c34bc6-1691-11df-97a5-7038c432aabf',NULL),(40866,2770,1111,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c34d3a-1691-11df-97a5-7038c432aabf',NULL),(40867,2770,1255,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c34eb2-1691-11df-97a5-7038c432aabf',NULL),(40868,2770,1277,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c35026-1691-11df-97a5-7038c432aabf',NULL),(40869,2770,1261,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c3519f-1691-11df-97a5-7038c432aabf',NULL),(40870,2770,1265,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c35317-1691-11df-97a5-7038c432aabf',NULL),(40871,2770,1268,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c3548b-1691-11df-97a5-7038c432aabf',NULL),(40872,2770,1272,3278,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:19:01',0,1,NULL,NULL,NULL,'c2c355ff-1691-11df-97a5-7038c432aabf',NULL),(40873,3759,1246,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c36578-1691-11df-97a5-7038c432aabf',NULL),(40874,3759,5282,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c366e8-1691-11df-97a5-7038c432aabf',NULL),(40875,3759,6096,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c36858-1691-11df-97a5-7038c432aabf',NULL),(40876,3759,1154,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c369d5-1691-11df-97a5-7038c432aabf',NULL),(40877,3759,1192,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c36b51-1691-11df-97a5-7038c432aabf',NULL),(40878,3759,1155,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c36cc5-1691-11df-97a5-7038c432aabf',NULL),(40879,3759,1164,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c36e3e-1691-11df-97a5-7038c432aabf',NULL),(40880,3759,1156,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c37014-1691-11df-97a5-7038c432aabf',NULL),(40881,3759,5092,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c3719e-1691-11df-97a5-7038c432aabf',NULL),(40882,3759,5086,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c37338-1691-11df-97a5-7038c432aabf',NULL),(40883,3759,5087,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c375c7-1691-11df-97a5-7038c432aabf',NULL),(40884,3759,5085,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c37878-1691-11df-97a5-7038c432aabf',NULL),(40885,3759,5088,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c37adb-1691-11df-97a5-7038c432aabf',NULL),(40886,3759,5089,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c37e1d-1691-11df-97a5-7038c432aabf',NULL),(40887,3759,5356,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c3809f-1691-11df-97a5-7038c432aabf',NULL),(40888,3759,1248,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c38320-1691-11df-97a5-7038c432aabf',NULL),(40889,3759,5096,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c385a2-1691-11df-97a5-7038c432aabf',NULL),(40890,3759,1088,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c38817-1691-11df-97a5-7038c432aabf',NULL),(40891,3759,1088,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c38a90-1691-11df-97a5-7038c432aabf',NULL),(40892,3759,1088,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c38d0d-1691-11df-97a5-7038c432aabf',NULL),(40893,3759,1112,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c38f86-1691-11df-97a5-7038c432aabf',NULL),(40894,3759,1109,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c391ff-1691-11df-97a5-7038c432aabf',NULL),(40895,3759,1110,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c39478-1691-11df-97a5-7038c432aabf',NULL),(40896,3759,1111,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c39758-1691-11df-97a5-7038c432aabf',NULL),(40897,3759,1255,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c399f8-1691-11df-97a5-7038c432aabf',NULL),(40898,3759,1277,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c39c8a-1691-11df-97a5-7038c432aabf',NULL),(40899,3759,1261,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c39e1c-1691-11df-97a5-7038c432aabf',NULL),(40900,3759,1265,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c39fcc-1691-11df-97a5-7038c432aabf',NULL),(40901,3759,1268,3280,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:21:29',0,1,NULL,NULL,NULL,'c2c3a145-1691-11df-97a5-7038c432aabf',NULL),(40902,1781,1246,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3a2b9-1691-11df-97a5-7038c432aabf',NULL),(40903,1781,5282,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3a431-1691-11df-97a5-7038c432aabf',NULL),(40904,1781,6096,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3a5ae-1691-11df-97a5-7038c432aabf',NULL),(40905,1781,1154,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3a726-1691-11df-97a5-7038c432aabf',NULL),(40906,1781,1192,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3a8a3-1691-11df-97a5-7038c432aabf',NULL),(40907,1781,1155,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3aa17-1691-11df-97a5-7038c432aabf',NULL),(40908,1781,1164,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3ab94-1691-11df-97a5-7038c432aabf',NULL),(40909,1781,1156,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3ad0c-1691-11df-97a5-7038c432aabf',NULL),(40910,1781,6065,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3ae85-1691-11df-97a5-7038c432aabf',NULL),(40911,1781,5092,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3affd-1691-11df-97a5-7038c432aabf',NULL),(40912,1781,5086,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3b175-1691-11df-97a5-7038c432aabf',NULL),(40913,1781,5087,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3b2ee-1691-11df-97a5-7038c432aabf',NULL),(40914,1781,5085,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3b462-1691-11df-97a5-7038c432aabf',NULL),(40915,1781,5088,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3b5da-1691-11df-97a5-7038c432aabf',NULL),(40916,1781,5089,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3b753-1691-11df-97a5-7038c432aabf',NULL),(40917,1781,5356,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3b8c7-1691-11df-97a5-7038c432aabf',NULL),(40918,1781,1248,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3ba3f-1691-11df-97a5-7038c432aabf',NULL),(40919,1781,5096,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3bbb8-1691-11df-97a5-7038c432aabf',NULL),(40920,1781,1088,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3bd30-1691-11df-97a5-7038c432aabf',NULL),(40921,1781,1088,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3bf18-1691-11df-97a5-7038c432aabf',NULL),(40922,1781,1088,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3c0a1-1691-11df-97a5-7038c432aabf',NULL),(40923,1781,1112,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3c233-1691-11df-97a5-7038c432aabf',NULL),(40924,1781,1109,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3c3bd-1691-11df-97a5-7038c432aabf',NULL),(40925,1781,1110,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3c54b-1691-11df-97a5-7038c432aabf',NULL),(40926,1781,1111,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3c6f6-1691-11df-97a5-7038c432aabf',NULL),(40927,1781,1255,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3c86f-1691-11df-97a5-7038c432aabf',NULL),(40928,1781,1277,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3c9eb-1691-11df-97a5-7038c432aabf',NULL),(40929,1781,1261,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3cb64-1691-11df-97a5-7038c432aabf',NULL),(40930,1781,1265,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3ccdc-1691-11df-97a5-7038c432aabf',NULL),(40931,1781,1268,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3ce50-1691-11df-97a5-7038c432aabf',NULL),(40932,1781,1272,3282,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:23:32',0,1,NULL,NULL,NULL,'c2c3cfcd-1691-11df-97a5-7038c432aabf',NULL),(40933,2804,1246,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3d141-1691-11df-97a5-7038c432aabf',NULL),(40934,2804,5282,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3d2be-1691-11df-97a5-7038c432aabf',NULL),(40935,2804,6096,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3d43a-1691-11df-97a5-7038c432aabf',NULL),(40936,2804,1154,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3d5af-1691-11df-97a5-7038c432aabf',NULL),(40937,2804,1192,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3d72b-1691-11df-97a5-7038c432aabf',NULL),(40938,2804,1155,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3d89f-1691-11df-97a5-7038c432aabf',NULL),(40939,2804,1164,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3da1c-1691-11df-97a5-7038c432aabf',NULL),(40940,2804,1156,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3db99-1691-11df-97a5-7038c432aabf',NULL),(40941,2804,6065,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3dd0d-1691-11df-97a5-7038c432aabf',NULL),(40942,2804,5092,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3de85-1691-11df-97a5-7038c432aabf',NULL),(40943,2804,5086,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3dffe-1691-11df-97a5-7038c432aabf',NULL),(40944,2804,5087,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3e176-1691-11df-97a5-7038c432aabf',NULL),(40945,2804,5085,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3e2ea-1691-11df-97a5-7038c432aabf',NULL),(40946,2804,5088,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3e45e-1691-11df-97a5-7038c432aabf',NULL),(40947,2804,5089,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3e787-1691-11df-97a5-7038c432aabf',NULL),(40948,2804,5356,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3e919-1691-11df-97a5-7038c432aabf',NULL),(40949,2804,1248,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3eaab-1691-11df-97a5-7038c432aabf',NULL),(40950,2804,5096,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3ec34-1691-11df-97a5-7038c432aabf',NULL),(40951,2804,1088,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3ede9-1691-11df-97a5-7038c432aabf',NULL),(40952,2804,1088,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3ef65-1691-11df-97a5-7038c432aabf',NULL),(40953,2804,1088,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3f0e2-1691-11df-97a5-7038c432aabf',NULL),(40954,2804,1112,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3f263-1691-11df-97a5-7038c432aabf',NULL),(40955,2804,1109,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3f3e0-1691-11df-97a5-7038c432aabf',NULL),(40956,2804,1110,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3f561-1691-11df-97a5-7038c432aabf',NULL),(40957,2804,1111,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3f6dd-1691-11df-97a5-7038c432aabf',NULL),(40958,2804,1255,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3f85a-1691-11df-97a5-7038c432aabf',NULL),(40959,2804,1277,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c3f9db-1691-11df-97a5-7038c432aabf',NULL),(40960,2804,1261,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c40504-1691-11df-97a5-7038c432aabf',NULL),(40961,2804,1265,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c4067d-1691-11df-97a5-7038c432aabf',NULL),(40962,2804,1268,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c407f1-1691-11df-97a5-7038c432aabf',NULL),(40963,2804,1272,3283,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:25:29',0,1,NULL,NULL,NULL,'c2c4096d-1691-11df-97a5-7038c432aabf',NULL),(40964,1359,1246,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c40aea-1691-11df-97a5-7038c432aabf',NULL),(40965,1359,5282,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c40cc9-1691-11df-97a5-7038c432aabf',NULL),(40966,1359,6096,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c40e5f-1691-11df-97a5-7038c432aabf',NULL),(40967,1359,5272,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c40fe9-1691-11df-97a5-7038c432aabf',NULL),(40968,1359,1146,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c4117b-1691-11df-97a5-7038c432aabf',NULL),(40969,1359,1154,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c4130d-1691-11df-97a5-7038c432aabf',NULL),(40970,1359,1192,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c414c6-1691-11df-97a5-7038c432aabf',NULL),(40971,1359,5092,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c41642-1691-11df-97a5-7038c432aabf',NULL),(40972,1359,5086,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c417bb-1691-11df-97a5-7038c432aabf',NULL),(40973,1359,5087,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c41937-1691-11df-97a5-7038c432aabf',NULL),(40974,1359,5085,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c41ab4-1691-11df-97a5-7038c432aabf',NULL),(40975,1359,5088,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c41c31-1691-11df-97a5-7038c432aabf',NULL),(40976,1359,5089,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c41dad-1691-11df-97a5-7038c432aabf',NULL),(40977,1359,5356,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c41f26-1691-11df-97a5-7038c432aabf',NULL),(40978,1359,1248,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c420a2-1691-11df-97a5-7038c432aabf',NULL),(40979,1359,5096,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c4221f-1691-11df-97a5-7038c432aabf',NULL),(40980,1359,1112,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c4239c-1691-11df-97a5-7038c432aabf',NULL),(40981,1359,1109,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c4251d-1691-11df-97a5-7038c432aabf',NULL),(40982,1359,1110,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c42695-1691-11df-97a5-7038c432aabf',NULL),(40983,1359,1111,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c42812-1691-11df-97a5-7038c432aabf',NULL),(40984,1359,1255,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c4298a-1691-11df-97a5-7038c432aabf',NULL),(40985,1359,1277,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c42b07-1691-11df-97a5-7038c432aabf',NULL),(40986,1359,1261,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c42c90-1691-11df-97a5-7038c432aabf',NULL),(40987,1359,1265,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c42e0d-1691-11df-97a5-7038c432aabf',NULL),(40988,1359,1268,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c42f79-1691-11df-97a5-7038c432aabf',NULL),(40989,1359,1272,3286,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:27:36',0,1,NULL,NULL,NULL,'c2c430dc-1691-11df-97a5-7038c432aabf',NULL),(40990,1207,1246,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c43247-1691-11df-97a5-7038c432aabf',NULL),(40991,1207,5282,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c43411-1691-11df-97a5-7038c432aabf',NULL),(40992,1207,6096,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c4358e-1691-11df-97a5-7038c432aabf',NULL),(40993,1207,5272,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c4370a-1691-11df-97a5-7038c432aabf',NULL),(40994,1207,1146,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c4387e-1691-11df-97a5-7038c432aabf',NULL),(40995,1207,1154,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c439f7-1691-11df-97a5-7038c432aabf',NULL),(40996,1207,1192,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c449b4-1691-11df-97a5-7038c432aabf',NULL),(40997,1207,1155,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c44b20-1691-11df-97a5-7038c432aabf',NULL),(40998,1207,1164,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c44c83-1691-11df-97a5-7038c432aabf',NULL),(40999,1207,1156,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c44de6-1691-11df-97a5-7038c432aabf',NULL),(41000,1207,5092,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c451bd-1691-11df-97a5-7038c432aabf',NULL),(41001,1207,5086,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c45329-1691-11df-97a5-7038c432aabf',NULL),(41002,1207,5087,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c465ce-1691-11df-97a5-7038c432aabf',NULL),(41003,1207,5085,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c46818-1691-11df-97a5-7038c432aabf',NULL),(41004,1207,5088,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c46a49-1691-11df-97a5-7038c432aabf',NULL),(41005,1207,5089,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c46c79-1691-11df-97a5-7038c432aabf',NULL),(41006,1207,5356,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c47cbf-1691-11df-97a5-7038c432aabf',NULL),(41007,1207,1248,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c47eef-1691-11df-97a5-7038c432aabf',NULL),(41008,1207,5096,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c482ff-1691-11df-97a5-7038c432aabf',NULL),(41009,1207,1088,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c495ed-1691-11df-97a5-7038c432aabf',NULL),(41010,1207,1088,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c49822-1691-11df-97a5-7038c432aabf',NULL),(41011,1207,1088,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c4a8d3-1691-11df-97a5-7038c432aabf',NULL),(41012,1207,1112,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c4b9b7-1691-11df-97a5-7038c432aabf',NULL),(41013,1207,1109,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c4dbef-1691-11df-97a5-7038c432aabf',NULL),(41014,1207,1110,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c4dd74-1691-11df-97a5-7038c432aabf',NULL),(41015,1207,1111,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c4dee4-1691-11df-97a5-7038c432aabf',NULL),(41016,1207,1255,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c4e065-1691-11df-97a5-7038c432aabf',NULL),(41017,1207,1277,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c4e1dd-1691-11df-97a5-7038c432aabf',NULL),(41018,1207,1261,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c4e35e-1691-11df-97a5-7038c432aabf',NULL),(41019,1207,1265,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c4e4db-1691-11df-97a5-7038c432aabf',NULL),(41020,1207,1268,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c4e658-1691-11df-97a5-7038c432aabf',NULL),(41021,1207,1272,3291,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:31:39',0,1,NULL,NULL,NULL,'c2c4e7d4-1691-11df-97a5-7038c432aabf',NULL),(41022,1399,1246,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c4ea70-1691-11df-97a5-7038c432aabf',NULL),(41023,1399,5282,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c4ebec-1691-11df-97a5-7038c432aabf',NULL),(41024,1399,6096,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c4ed6d-1691-11df-97a5-7038c432aabf',NULL),(41025,1399,5272,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c4eee6-1691-11df-97a5-7038c432aabf',NULL),(41026,1399,1146,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c4f062-1691-11df-97a5-7038c432aabf',NULL),(41027,1399,1154,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c4f1df-1691-11df-97a5-7038c432aabf',NULL),(41028,1399,1192,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c4f357-1691-11df-97a5-7038c432aabf',NULL),(41029,1399,1155,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c4f4d4-1691-11df-97a5-7038c432aabf',NULL),(41030,1399,1164,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c4f6a6-1691-11df-97a5-7038c432aabf',NULL),(41031,1399,1156,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c4f838-1691-11df-97a5-7038c432aabf',NULL),(41032,1399,5092,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c4f9c6-1691-11df-97a5-7038c432aabf',NULL),(41033,1399,5086,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c4fb5c-1691-11df-97a5-7038c432aabf',NULL),(41034,1399,5087,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c4fcea-1691-11df-97a5-7038c432aabf',NULL),(41035,1399,5085,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c4fea3-1691-11df-97a5-7038c432aabf',NULL),(41036,1399,5088,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c5001f-1691-11df-97a5-7038c432aabf',NULL),(41037,1399,5089,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c50198-1691-11df-97a5-7038c432aabf',NULL),(41038,1399,5356,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c50310-1691-11df-97a5-7038c432aabf',NULL),(41039,1399,1248,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c5048d-1691-11df-97a5-7038c432aabf',NULL),(41040,1399,5096,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c50605-1691-11df-97a5-7038c432aabf',NULL),(41041,1399,1088,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c50782-1691-11df-97a5-7038c432aabf',NULL),(41042,1399,1088,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c508fa-1691-11df-97a5-7038c432aabf',NULL),(41043,1399,1088,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c50a73-1691-11df-97a5-7038c432aabf',NULL),(41044,1399,1112,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c50bf0-1691-11df-97a5-7038c432aabf',NULL),(41045,1399,1109,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c50d6c-1691-11df-97a5-7038c432aabf',NULL),(41046,1399,1110,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c50ee9-1691-11df-97a5-7038c432aabf',NULL),(41047,1399,1111,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c5105d-1691-11df-97a5-7038c432aabf',NULL),(41048,1399,1255,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c511da-1691-11df-97a5-7038c432aabf',NULL),(41049,1399,1277,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c5134e-1691-11df-97a5-7038c432aabf',NULL),(41050,1399,1261,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c514cb-1691-11df-97a5-7038c432aabf',NULL),(41051,1399,1265,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c51643-1691-11df-97a5-7038c432aabf',NULL),(41052,1399,1268,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c517bb-1691-11df-97a5-7038c432aabf',NULL),(41053,1399,1272,3297,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:44:41',0,1,NULL,NULL,NULL,'c2c51938-1691-11df-97a5-7038c432aabf',NULL),(41054,7928,1246,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c51aac-1691-11df-97a5-7038c432aabf',NULL),(41055,7928,5282,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c51c29-1691-11df-97a5-7038c432aabf',NULL),(41056,7928,6096,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c52105-1691-11df-97a5-7038c432aabf',NULL),(41057,7928,5272,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c522ad-1691-11df-97a5-7038c432aabf',NULL),(41058,7928,1146,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c5244c-1691-11df-97a5-7038c432aabf',NULL),(41059,7928,1154,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c525de-1691-11df-97a5-7038c432aabf',NULL),(41060,7928,1164,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c52785-1691-11df-97a5-7038c432aabf',NULL),(41061,7928,1156,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c529b6-1691-11df-97a5-7038c432aabf',NULL),(41062,7928,6065,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c52bc4-1691-11df-97a5-7038c432aabf',NULL),(41063,7928,5092,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c52d6b-1691-11df-97a5-7038c432aabf',NULL),(41064,7928,5086,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c52f5b-1691-11df-97a5-7038c432aabf',NULL),(41065,7928,5087,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c53103-1691-11df-97a5-7038c432aabf',NULL),(41066,7928,5085,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c532ef-1691-11df-97a5-7038c432aabf',NULL),(41067,7928,5088,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c53501-1691-11df-97a5-7038c432aabf',NULL),(41068,7928,5089,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c536cb-1691-11df-97a5-7038c432aabf',NULL),(41069,7928,5356,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c5387f-1691-11df-97a5-7038c432aabf',NULL),(41070,7928,1248,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c53a67-1691-11df-97a5-7038c432aabf',NULL),(41071,7928,5096,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c53c68-1691-11df-97a5-7038c432aabf',NULL),(41072,7928,6042,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c53e1c-1691-11df-97a5-7038c432aabf',NULL),(41073,7928,1088,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c54008-1691-11df-97a5-7038c432aabf',NULL),(41074,7928,1088,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c541f0-1691-11df-97a5-7038c432aabf',NULL),(41075,7928,1088,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c543b9-1691-11df-97a5-7038c432aabf',NULL),(41076,7928,1112,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c5455d-1691-11df-97a5-7038c432aabf',NULL),(41077,7928,1109,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c54711-1691-11df-97a5-7038c432aabf',NULL),(41078,7928,1110,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c548f0-1691-11df-97a5-7038c432aabf',NULL),(41079,7928,1111,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c54b0b-1691-11df-97a5-7038c432aabf',NULL),(41080,7928,1255,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c54cd0-1691-11df-97a5-7038c432aabf',NULL),(41081,7928,1277,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c55a55-1691-11df-97a5-7038c432aabf',NULL),(41082,7928,1261,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c55c09-1691-11df-97a5-7038c432aabf',NULL),(41083,7928,1265,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c55df5-1691-11df-97a5-7038c432aabf',NULL),(41084,7928,1268,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c55fcb-1691-11df-97a5-7038c432aabf',NULL),(41085,7928,1271,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c56180-1691-11df-97a5-7038c432aabf',NULL),(41086,7928,1271,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c56363-1691-11df-97a5-7038c432aabf',NULL),(41087,7928,1271,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c5654f-1691-11df-97a5-7038c432aabf',NULL),(41088,7928,1272,3298,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:38:33',0,1,NULL,NULL,NULL,'c2c56703-1691-11df-97a5-7038c432aabf',NULL),(41089,3765,1246,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c568af-1691-11df-97a5-7038c432aabf',NULL),(41090,3765,5282,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c56a74-1691-11df-97a5-7038c432aabf',NULL),(41091,3765,6096,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c56dea-1691-11df-97a5-7038c432aabf',NULL),(41092,3765,5272,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c57112-1691-11df-97a5-7038c432aabf',NULL),(41093,3765,1146,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c574a5-1691-11df-97a5-7038c432aabf',NULL),(41094,3765,1154,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c5787d-1691-11df-97a5-7038c432aabf',NULL),(41095,3765,1192,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c57bd5-1691-11df-97a5-7038c432aabf',NULL),(41096,3765,1155,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c57f41-1691-11df-97a5-7038c432aabf',NULL),(41097,3765,1113,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c582aa-1691-11df-97a5-7038c432aabf',NULL),(41098,3765,1164,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c58617-1691-11df-97a5-7038c432aabf',NULL),(41099,3765,1156,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c58961-1691-11df-97a5-7038c432aabf',NULL),(41100,3765,6077,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c58d39-1691-11df-97a5-7038c432aabf',NULL),(41101,3765,5092,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c590e2-1691-11df-97a5-7038c432aabf',NULL),(41102,3765,5086,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c59417-1691-11df-97a5-7038c432aabf',NULL),(41103,3765,5087,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c59773-1691-11df-97a5-7038c432aabf',NULL),(41104,3765,5085,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c59ab9-1691-11df-97a5-7038c432aabf',NULL),(41105,3765,5088,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c59e11-1691-11df-97a5-7038c432aabf',NULL),(41106,3765,5089,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c5a164-1691-11df-97a5-7038c432aabf',NULL),(41107,3765,5356,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c5a32e-1691-11df-97a5-7038c432aabf',NULL),(41108,3765,1248,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c5a51e-1691-11df-97a5-7038c432aabf',NULL),(41109,3765,5096,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c5a6df-1691-11df-97a5-7038c432aabf',NULL),(41110,3765,1088,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c5a88f-1691-11df-97a5-7038c432aabf',NULL),(41111,3765,1088,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c5aa76-1691-11df-97a5-7038c432aabf',NULL),(41112,3765,1088,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c5ac2f-1691-11df-97a5-7038c432aabf',NULL),(41113,3765,1112,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c5ae01-1691-11df-97a5-7038c432aabf',NULL),(41114,3765,1109,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c5afb6-1691-11df-97a5-7038c432aabf',NULL),(41115,3765,1110,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c5b199-1691-11df-97a5-7038c432aabf',NULL),(41116,3765,1111,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c5b3c9-1691-11df-97a5-7038c432aabf',NULL),(41117,3765,1255,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c5b5ca-1691-11df-97a5-7038c432aabf',NULL),(41118,3765,1277,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c5b8c0-1691-11df-97a5-7038c432aabf',NULL),(41119,3765,1261,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c5bb41-1691-11df-97a5-7038c432aabf',NULL),(41120,3765,1269,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c5bd1c-1691-11df-97a5-7038c432aabf',NULL),(41121,3765,1265,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c5bf73-1691-11df-97a5-7038c432aabf',NULL),(41122,3765,1268,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c5c17d-1691-11df-97a5-7038c432aabf',NULL),(41123,3765,1272,3301,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:50:26',0,1,NULL,NULL,NULL,'c2c5c357-1691-11df-97a5-7038c432aabf',NULL),(41124,3091,1246,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c5c565-1691-11df-97a5-7038c432aabf',NULL),(41125,3091,5282,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c63110-1691-11df-97a5-7038c432aabf',NULL),(41126,3091,6096,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c632d6-1691-11df-97a5-7038c432aabf',NULL),(41127,3091,1154,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c63470-1691-11df-97a5-7038c432aabf',NULL),(41128,3091,1192,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c63643-1691-11df-97a5-7038c432aabf',NULL),(41129,3091,1155,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c637e1-1691-11df-97a5-7038c432aabf',NULL),(41130,3091,1164,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c639af-1691-11df-97a5-7038c432aabf',NULL),(41131,3091,1156,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c63b4a-1691-11df-97a5-7038c432aabf',NULL),(41132,3091,6065,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c63ce0-1691-11df-97a5-7038c432aabf',NULL),(41133,3091,5092,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c63e72-1691-11df-97a5-7038c432aabf',NULL),(41134,3091,5086,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c64009-1691-11df-97a5-7038c432aabf',NULL),(41135,3091,5087,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c6419b-1691-11df-97a5-7038c432aabf',NULL),(41136,3091,5085,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c64331-1691-11df-97a5-7038c432aabf',NULL),(41137,3091,5088,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c644ff-1691-11df-97a5-7038c432aabf',NULL),(41138,3091,5089,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c6469a-1691-11df-97a5-7038c432aabf',NULL),(41139,3091,5356,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c64830-1691-11df-97a5-7038c432aabf',NULL),(41140,3091,1248,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c649c6-1691-11df-97a5-7038c432aabf',NULL),(41141,3091,5096,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c64b5d-1691-11df-97a5-7038c432aabf',NULL),(41142,3091,1088,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c64cef-1691-11df-97a5-7038c432aabf',NULL),(41143,3091,1088,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c64e81-1691-11df-97a5-7038c432aabf',NULL),(41144,3091,1088,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c6501c-1691-11df-97a5-7038c432aabf',NULL),(41145,3091,1112,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c651ae-1691-11df-97a5-7038c432aabf',NULL),(41146,3091,1109,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c65344-1691-11df-97a5-7038c432aabf',NULL),(41147,3091,1110,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c654d6-1691-11df-97a5-7038c432aabf',NULL),(41148,3091,1111,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c6583f-1691-11df-97a5-7038c432aabf',NULL),(41149,3091,1255,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c659d5-1691-11df-97a5-7038c432aabf',NULL),(41150,3091,1277,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c65b67-1691-11df-97a5-7038c432aabf',NULL),(41151,3091,1261,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c65cfd-1691-11df-97a5-7038c432aabf',NULL),(41152,3091,1265,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c65e8b-1691-11df-97a5-7038c432aabf',NULL),(41153,3091,1268,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c66026-1691-11df-97a5-7038c432aabf',NULL),(41154,3091,1272,3305,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 11:55:25',0,1,NULL,NULL,NULL,'c2c661b4-1691-11df-97a5-7038c432aabf',NULL),(41155,2224,1246,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c6634e-1691-11df-97a5-7038c432aabf',NULL),(41156,2224,5282,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c664dc-1691-11df-97a5-7038c432aabf',NULL),(41157,2224,6096,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c66672-1691-11df-97a5-7038c432aabf',NULL),(41158,2224,1154,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c66804-1691-11df-97a5-7038c432aabf',NULL),(41159,2224,1192,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c669b0-1691-11df-97a5-7038c432aabf',NULL),(41160,2224,1155,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c66b46-1691-11df-97a5-7038c432aabf',NULL),(41161,2224,1164,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c66ce1-1691-11df-97a5-7038c432aabf',NULL),(41162,2224,1156,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c66e77-1691-11df-97a5-7038c432aabf',NULL),(41163,2224,6065,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c67012-1691-11df-97a5-7038c432aabf',NULL),(41164,2224,5092,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c671a8-1691-11df-97a5-7038c432aabf',NULL),(41165,2224,5086,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c67343-1691-11df-97a5-7038c432aabf',NULL),(41166,2224,5087,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c674d9-1691-11df-97a5-7038c432aabf',NULL),(41167,2224,5085,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c67670-1691-11df-97a5-7038c432aabf',NULL),(41168,2224,5088,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c68389-1691-11df-97a5-7038c432aabf',NULL),(41169,2224,5089,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c68517-1691-11df-97a5-7038c432aabf',NULL),(41170,2224,5356,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c686a0-1691-11df-97a5-7038c432aabf',NULL),(41171,2224,1248,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c68832-1691-11df-97a5-7038c432aabf',NULL),(41172,2224,5096,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c689c9-1691-11df-97a5-7038c432aabf',NULL),(41173,2224,1088,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c68b5f-1691-11df-97a5-7038c432aabf',NULL),(41174,2224,1088,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c68cf1-1691-11df-97a5-7038c432aabf',NULL),(41175,2224,1088,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c68e87-1691-11df-97a5-7038c432aabf',NULL),(41176,2224,1112,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c6901a-1691-11df-97a5-7038c432aabf',NULL),(41177,2224,1109,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c691b4-1691-11df-97a5-7038c432aabf',NULL),(41178,2224,1110,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c69346-1691-11df-97a5-7038c432aabf',NULL),(41179,2224,1111,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c694d8-1691-11df-97a5-7038c432aabf',NULL),(41180,2224,1255,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c6966f-1691-11df-97a5-7038c432aabf',NULL),(41181,2224,1277,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c69801-1691-11df-97a5-7038c432aabf',NULL),(41182,2224,1261,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c69997-1691-11df-97a5-7038c432aabf',NULL),(41183,2224,1265,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c69b25-1691-11df-97a5-7038c432aabf',NULL),(41184,2224,1268,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c69cbb-1691-11df-97a5-7038c432aabf',NULL),(41185,2224,1272,3311,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:20:48',0,1,NULL,NULL,NULL,'c2c69e4d-1691-11df-97a5-7038c432aabf',NULL),(41186,3670,1246,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6a01f-1691-11df-97a5-7038c432aabf',NULL),(41187,3670,5282,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6a1be-1691-11df-97a5-7038c432aabf',NULL),(41188,3670,6096,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6a373-1691-11df-97a5-7038c432aabf',NULL),(41189,3670,1154,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6a50d-1691-11df-97a5-7038c432aabf',NULL),(41190,3670,1192,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6a69f-1691-11df-97a5-7038c432aabf',NULL),(41191,3670,1155,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6a836-1691-11df-97a5-7038c432aabf',NULL),(41192,3670,1164,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6a9cc-1691-11df-97a5-7038c432aabf',NULL),(41193,3670,1156,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6ab5e-1691-11df-97a5-7038c432aabf',NULL),(41194,3670,1165,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6ad17-1691-11df-97a5-7038c432aabf',NULL),(41195,3670,5092,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6aea4-1691-11df-97a5-7038c432aabf',NULL),(41196,3670,5086,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6b021-1691-11df-97a5-7038c432aabf',NULL),(41197,3670,5087,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6b19a-1691-11df-97a5-7038c432aabf',NULL),(41198,3670,5085,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6b309-1691-11df-97a5-7038c432aabf',NULL),(41199,3670,5088,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6b47d-1691-11df-97a5-7038c432aabf',NULL),(41200,3670,5089,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6b5f2-1691-11df-97a5-7038c432aabf',NULL),(41201,3670,5356,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6b76a-1691-11df-97a5-7038c432aabf',NULL),(41202,3670,1248,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6b8da-1691-11df-97a5-7038c432aabf',NULL),(41203,3670,5096,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6ba4e-1691-11df-97a5-7038c432aabf',NULL),(41204,3670,1088,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6cadd-1691-11df-97a5-7038c432aabf',NULL),(41205,3670,1088,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6cc51-1691-11df-97a5-7038c432aabf',NULL),(41206,3670,1088,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6cdc9-1691-11df-97a5-7038c432aabf',NULL),(41207,3670,1112,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6d1f2-1691-11df-97a5-7038c432aabf',NULL),(41208,3670,1109,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6d373-1691-11df-97a5-7038c432aabf',NULL),(41209,3670,1110,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6d4f4-1691-11df-97a5-7038c432aabf',NULL),(41210,3670,1111,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6e7bc-1691-11df-97a5-7038c432aabf',NULL),(41211,3670,1255,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6ea46-1691-11df-97a5-7038c432aabf',NULL),(41212,3670,1277,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6ec90-1691-11df-97a5-7038c432aabf',NULL),(41213,3670,1261,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c6eed6-1691-11df-97a5-7038c432aabf',NULL),(41214,3670,1265,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c70047-1691-11df-97a5-7038c432aabf',NULL),(41215,3670,1268,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c70412-1691-11df-97a5-7038c432aabf',NULL),(41216,3670,1272,3318,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:31:12',0,1,NULL,NULL,NULL,'c2c7066d-1691-11df-97a5-7038c432aabf',NULL),(41217,6322,1246,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c71a29-1691-11df-97a5-7038c432aabf',NULL),(41218,6322,5282,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c71c77-1691-11df-97a5-7038c432aabf',NULL),(41219,6322,6096,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c72dcf-1691-11df-97a5-7038c432aabf',NULL),(41220,6322,5272,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c73f22-1691-11df-97a5-7038c432aabf',NULL),(41221,6322,1146,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c76941-1691-11df-97a5-7038c432aabf',NULL),(41222,6322,1279,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c76ae0-1691-11df-97a5-7038c432aabf',NULL),(41223,6322,1154,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c76c61-1691-11df-97a5-7038c432aabf',NULL),(41224,6322,1192,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c76def-1691-11df-97a5-7038c432aabf',NULL),(41225,6322,1164,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c76f79-1691-11df-97a5-7038c432aabf',NULL),(41226,6322,1156,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c77106-1691-11df-97a5-7038c432aabf',NULL),(41227,6322,5092,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c77290-1691-11df-97a5-7038c432aabf',NULL),(41228,6322,5086,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c77419-1691-11df-97a5-7038c432aabf',NULL),(41229,6322,5087,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c775a7-1691-11df-97a5-7038c432aabf',NULL),(41230,6322,5085,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c7772c-1691-11df-97a5-7038c432aabf',NULL),(41231,6322,5088,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c778b6-1691-11df-97a5-7038c432aabf',NULL),(41232,6322,5089,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c77a3f-1691-11df-97a5-7038c432aabf',NULL),(41233,6322,5356,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c77bc5-1691-11df-97a5-7038c432aabf',NULL),(41234,6322,1248,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c77d52-1691-11df-97a5-7038c432aabf',NULL),(41235,6322,5096,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c77edc-1691-11df-97a5-7038c432aabf',NULL),(41236,6322,1088,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c7806a-1691-11df-97a5-7038c432aabf',NULL),(41237,6322,1088,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c781fc-1691-11df-97a5-7038c432aabf',NULL),(41238,6322,1088,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c78385-1691-11df-97a5-7038c432aabf',NULL),(41239,6322,1112,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c78517-1691-11df-97a5-7038c432aabf',NULL),(41240,6322,1109,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c786a5-1691-11df-97a5-7038c432aabf',NULL),(41241,6322,1110,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c78837-1691-11df-97a5-7038c432aabf',NULL),(41242,6322,1255,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c789c5-1691-11df-97a5-7038c432aabf',NULL),(41243,6322,1277,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c78b4f-1691-11df-97a5-7038c432aabf',NULL),(41244,6322,1261,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c78ce5-1691-11df-97a5-7038c432aabf',NULL),(41245,6322,1265,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c78e7b-1691-11df-97a5-7038c432aabf',NULL),(41246,6322,1268,3322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:37:39',0,1,NULL,NULL,NULL,'c2c79005-1691-11df-97a5-7038c432aabf',NULL),(41247,1292,1246,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c79193-1691-11df-97a5-7038c432aabf',NULL),(41248,1292,5282,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c79325-1691-11df-97a5-7038c432aabf',NULL),(41249,1292,6096,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c794b7-1691-11df-97a5-7038c432aabf',NULL),(41250,1292,5272,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c79640-1691-11df-97a5-7038c432aabf',NULL),(41251,1292,1146,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c797d2-1691-11df-97a5-7038c432aabf',NULL),(41252,1292,1154,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c7995c-1691-11df-97a5-7038c432aabf',NULL),(41253,1292,1192,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c79aea-1691-11df-97a5-7038c432aabf',NULL),(41254,1292,1155,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c79c6f-1691-11df-97a5-7038c432aabf',NULL),(41255,1292,1164,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c79df8-1691-11df-97a5-7038c432aabf',NULL),(41256,1292,1156,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c79f86-1691-11df-97a5-7038c432aabf',NULL),(41257,1292,5092,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c7a1f7-1691-11df-97a5-7038c432aabf',NULL),(41258,1292,5086,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c7a389-1691-11df-97a5-7038c432aabf',NULL),(41259,1292,5087,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c7a516-1691-11df-97a5-7038c432aabf',NULL),(41260,1292,5085,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c7a6a4-1691-11df-97a5-7038c432aabf',NULL),(41261,1292,5088,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c7a832-1691-11df-97a5-7038c432aabf',NULL),(41262,1292,5089,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c7a9b3-1691-11df-97a5-7038c432aabf',NULL),(41263,1292,5356,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c7ab74-1691-11df-97a5-7038c432aabf',NULL),(41264,1292,1248,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c7ace8-1691-11df-97a5-7038c432aabf',NULL),(41265,1292,5497,3323,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,518,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c7ae5c-1691-11df-97a5-7038c432aabf',NULL),(41266,1292,730,3323,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c7afd5-1691-11df-97a5-7038c432aabf',NULL),(41267,1292,853,3323,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c7b145-1691-11df-97a5-7038c432aabf',NULL),(41268,1292,5096,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c7b2bd-1691-11df-97a5-7038c432aabf',NULL),(41269,1292,1088,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c7b42d-1691-11df-97a5-7038c432aabf',NULL),(41270,1292,1112,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c7b603-1691-11df-97a5-7038c432aabf',NULL),(41271,1292,1109,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c7b789-1691-11df-97a5-7038c432aabf',NULL),(41272,1292,1110,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c7b90e-1691-11df-97a5-7038c432aabf',NULL),(41273,1292,1111,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c7ba9c-1691-11df-97a5-7038c432aabf',NULL),(41274,1292,1255,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c7bc21-1691-11df-97a5-7038c432aabf',NULL),(41275,1292,1277,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c7bdd9-1691-11df-97a5-7038c432aabf',NULL),(41276,1292,1261,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c7bf4e-1691-11df-97a5-7038c432aabf',NULL),(41277,1292,1265,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c7c0c6-1691-11df-97a5-7038c432aabf',NULL),(41278,1292,1268,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c7c23e-1691-11df-97a5-7038c432aabf',NULL),(41279,1292,1272,3323,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:43:54',0,1,NULL,NULL,NULL,'c2c7c3ae-1691-11df-97a5-7038c432aabf',NULL),(41280,158,1246,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7c52b-1691-11df-97a5-7038c432aabf',NULL),(41281,158,5282,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7c69f-1691-11df-97a5-7038c432aabf',NULL),(41282,158,6096,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7c817-1691-11df-97a5-7038c432aabf',NULL),(41283,158,5272,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7c98b-1691-11df-97a5-7038c432aabf',NULL),(41284,158,1146,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7cb04-1691-11df-97a5-7038c432aabf',NULL),(41285,158,1154,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7cc81-1691-11df-97a5-7038c432aabf',NULL),(41286,158,1192,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7cdf0-1691-11df-97a5-7038c432aabf',NULL),(41287,158,1155,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7cf65-1691-11df-97a5-7038c432aabf',NULL),(41288,158,1164,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7d0d4-1691-11df-97a5-7038c432aabf',NULL),(41289,158,1156,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7dc86-1691-11df-97a5-7038c432aabf',NULL),(41290,158,5092,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7de10-1691-11df-97a5-7038c432aabf',NULL),(41291,158,5086,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7df91-1691-11df-97a5-7038c432aabf',NULL),(41292,158,5087,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7e11f-1691-11df-97a5-7038c432aabf',NULL),(41293,158,5085,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7e2a8-1691-11df-97a5-7038c432aabf',NULL),(41294,158,5088,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7e42d-1691-11df-97a5-7038c432aabf',NULL),(41295,158,5089,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7e5de-1691-11df-97a5-7038c432aabf',NULL),(41296,158,5356,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7e752-1691-11df-97a5-7038c432aabf',NULL),(41297,158,1248,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7e8ca-1691-11df-97a5-7038c432aabf',NULL),(41298,158,952,3327,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3450,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7ea54-1691-11df-97a5-7038c432aabf',NULL),(41299,158,5497,3327,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,602,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7ecd9-1691-11df-97a5-7038c432aabf',NULL),(41300,158,730,3327,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7ef35-1691-11df-97a5-7038c432aabf',NULL),(41301,158,853,3327,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1809,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7f187-1691-11df-97a5-7038c432aabf',NULL),(41302,158,21,3327,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7f50e-1691-11df-97a5-7038c432aabf',NULL),(41303,158,851,3327,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7f81c-1691-11df-97a5-7038c432aabf',NULL),(41304,158,729,3327,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,333000,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7fa91-1691-11df-97a5-7038c432aabf',NULL),(41305,158,790,3327,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.6,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7fd0a-1691-11df-97a5-7038c432aabf',NULL),(41306,158,654,3327,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.8,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c7ff6e-1691-11df-97a5-7038c432aabf',NULL),(41307,158,678,3327,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c801da-1691-11df-97a5-7038c432aabf',NULL),(41308,158,5096,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c804a4-1691-11df-97a5-7038c432aabf',NULL),(41309,158,1088,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c80733-1691-11df-97a5-7038c432aabf',NULL),(41310,158,1088,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c809bd-1691-11df-97a5-7038c432aabf',NULL),(41311,158,1088,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c80c76-1691-11df-97a5-7038c432aabf',NULL),(41312,158,1112,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c80f45-1691-11df-97a5-7038c432aabf',NULL),(41313,158,1109,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c815c4-1691-11df-97a5-7038c432aabf',NULL),(41314,158,1110,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c818a0-1691-11df-97a5-7038c432aabf',NULL),(41315,158,1111,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c81b2e-1691-11df-97a5-7038c432aabf',NULL),(41316,158,1255,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c81cc0-1691-11df-97a5-7038c432aabf',NULL),(41317,158,1277,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c81e79-1691-11df-97a5-7038c432aabf',NULL),(41318,158,1261,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c81ff1-1691-11df-97a5-7038c432aabf',NULL),(41319,158,1265,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c82165-1691-11df-97a5-7038c432aabf',NULL),(41320,158,1268,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c822da-1691-11df-97a5-7038c432aabf',NULL),(41321,158,1271,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c82452-1691-11df-97a5-7038c432aabf',NULL),(41322,158,1272,3327,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 12:47:27',0,1,NULL,NULL,NULL,'c2c82750-1691-11df-97a5-7038c432aabf',NULL),(41323,6592,1246,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c828fb-1691-11df-97a5-7038c432aabf',NULL),(41324,6592,5282,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c82a8d-1691-11df-97a5-7038c432aabf',NULL),(41325,6592,5272,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c82c1b-1691-11df-97a5-7038c432aabf',NULL),(41326,6592,1146,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c82dd8-1691-11df-97a5-7038c432aabf',NULL),(41327,6592,1154,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c82f4c-1691-11df-97a5-7038c432aabf',NULL),(41328,6592,1155,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c830c0-1691-11df-97a5-7038c432aabf',NULL),(41329,6592,1164,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c83230-1691-11df-97a5-7038c432aabf',NULL),(41330,6592,1156,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c833a9-1691-11df-97a5-7038c432aabf',NULL),(41331,6592,1156,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c83521-1691-11df-97a5-7038c432aabf',NULL),(41332,6592,5092,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c83695-1691-11df-97a5-7038c432aabf',NULL),(41333,6592,5086,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c83812-1691-11df-97a5-7038c432aabf',NULL),(41334,6592,5087,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c83986-1691-11df-97a5-7038c432aabf',NULL),(41335,6592,5085,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c83afe-1691-11df-97a5-7038c432aabf',NULL),(41336,6592,5088,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c83cd1-1691-11df-97a5-7038c432aabf',NULL),(41337,6592,5089,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c83e5a-1691-11df-97a5-7038c432aabf',NULL),(41338,6592,5096,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c83fe4-1691-11df-97a5-7038c432aabf',NULL),(41339,6592,1088,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c84169-1691-11df-97a5-7038c432aabf',NULL),(41340,6592,1088,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c842f7-1691-11df-97a5-7038c432aabf',NULL),(41341,6592,1088,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c844ab-1691-11df-97a5-7038c432aabf',NULL),(41342,6592,1112,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c84623-1691-11df-97a5-7038c432aabf',NULL),(41343,6592,1109,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c8479c-1691-11df-97a5-7038c432aabf',NULL),(41344,6592,1110,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c84910-1691-11df-97a5-7038c432aabf',NULL),(41345,6592,1111,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c84a84-1691-11df-97a5-7038c432aabf',NULL),(41346,6592,1255,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c84bfc-1691-11df-97a5-7038c432aabf',NULL),(41347,6592,1277,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c84d75-1691-11df-97a5-7038c432aabf',NULL),(41348,6592,1261,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c84ee9-1691-11df-97a5-7038c432aabf',NULL),(41349,6592,1265,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c8505d-1691-11df-97a5-7038c432aabf',NULL),(41350,6592,1268,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c8522f-1691-11df-97a5-7038c432aabf',NULL),(41351,6592,1272,3342,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:16:22',0,1,NULL,NULL,NULL,'c2c8545b-1691-11df-97a5-7038c432aabf',NULL),(41352,2846,1246,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c855e9-1691-11df-97a5-7038c432aabf',NULL),(41353,2846,5282,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c85773-1691-11df-97a5-7038c432aabf',NULL),(41354,2846,6096,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c85900-1691-11df-97a5-7038c432aabf',NULL),(41355,2846,1154,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c85aac-1691-11df-97a5-7038c432aabf',NULL),(41356,2846,1192,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c85c20-1691-11df-97a5-7038c432aabf',NULL),(41357,2846,1155,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c85d99-1691-11df-97a5-7038c432aabf',NULL),(41358,2846,1164,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c85f67-1691-11df-97a5-7038c432aabf',NULL),(41359,2846,1156,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c860f0-1691-11df-97a5-7038c432aabf',NULL),(41360,2846,5092,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c86275-1691-11df-97a5-7038c432aabf',NULL),(41361,2846,5086,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c863ff-1691-11df-97a5-7038c432aabf',NULL),(41362,2846,5087,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c86584-1691-11df-97a5-7038c432aabf',NULL),(41363,2846,5085,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c86738-1691-11df-97a5-7038c432aabf',NULL),(41364,2846,5088,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c868ac-1691-11df-97a5-7038c432aabf',NULL),(41365,2846,5089,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c86d09-1691-11df-97a5-7038c432aabf',NULL),(41366,2846,5356,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c86e9f-1691-11df-97a5-7038c432aabf',NULL),(41367,2846,1248,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c8702d-1691-11df-97a5-7038c432aabf',NULL),(41368,2846,952,3349,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2620,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c871bf-1691-11df-97a5-7038c432aabf',NULL),(41369,2846,5497,3349,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,517,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c87348-1691-11df-97a5-7038c432aabf',NULL),(41370,2846,730,3349,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c87abc-1691-11df-97a5-7038c432aabf',NULL),(41371,2846,853,3349,NULL,'2006-01-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,931,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c87c57-1691-11df-97a5-7038c432aabf',NULL),(41372,2846,21,3349,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c87de9-1691-11df-97a5-7038c432aabf',NULL),(41373,2846,851,3349,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c87f7b-1691-11df-97a5-7038c432aabf',NULL),(41374,2846,729,3349,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,285000,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c88109-1691-11df-97a5-7038c432aabf',NULL),(41375,2846,654,3349,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c88292-1691-11df-97a5-7038c432aabf',NULL),(41376,2846,678,3349,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c8937b-1691-11df-97a5-7038c432aabf',NULL),(41377,2846,5096,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c894f3-1691-11df-97a5-7038c432aabf',NULL),(41378,2846,1088,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c8965f-1691-11df-97a5-7038c432aabf',NULL),(41379,2846,1088,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c897e0-1691-11df-97a5-7038c432aabf',NULL),(41380,2846,1088,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c89958-1691-11df-97a5-7038c432aabf',NULL),(41381,2846,1112,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c89ad5-1691-11df-97a5-7038c432aabf',NULL),(41382,2846,1109,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c89c4d-1691-11df-97a5-7038c432aabf',NULL),(41383,2846,1110,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c89dc6-1691-11df-97a5-7038c432aabf',NULL),(41384,2846,1111,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c89f3a-1691-11df-97a5-7038c432aabf',NULL),(41385,2846,1255,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c8a121-1691-11df-97a5-7038c432aabf',NULL),(41386,2846,1277,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c8a2af-1691-11df-97a5-7038c432aabf',NULL),(41387,2846,1261,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c8a434-1691-11df-97a5-7038c432aabf',NULL),(41388,2846,1265,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c8a5c2-1691-11df-97a5-7038c432aabf',NULL),(41389,2846,1268,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c8a747-1691-11df-97a5-7038c432aabf',NULL),(41390,2846,1272,3349,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:27:22',0,1,NULL,NULL,NULL,'c2c8a8f7-1691-11df-97a5-7038c432aabf',NULL),(41391,9268,1246,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8aa6c-1691-11df-97a5-7038c432aabf',NULL),(41392,9268,5282,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8abe8-1691-11df-97a5-7038c432aabf',NULL),(41393,9268,6096,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8ad61-1691-11df-97a5-7038c432aabf',NULL),(41394,9268,1146,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8aed9-1691-11df-97a5-7038c432aabf',NULL),(41395,9268,1154,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8b056-1691-11df-97a5-7038c432aabf',NULL),(41396,9268,1192,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8b1c6-1691-11df-97a5-7038c432aabf',NULL),(41397,9268,1155,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8b342-1691-11df-97a5-7038c432aabf',NULL),(41398,9268,1164,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8b4bf-1691-11df-97a5-7038c432aabf',NULL),(41399,9268,1156,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8b637-1691-11df-97a5-7038c432aabf',NULL),(41400,9268,6065,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8b7b8-1691-11df-97a5-7038c432aabf',NULL),(41401,9268,5092,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8b942-1691-11df-97a5-7038c432aabf',NULL),(41402,9268,5086,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8babe-1691-11df-97a5-7038c432aabf',NULL),(41403,9268,5087,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8bc26-1691-11df-97a5-7038c432aabf',NULL),(41404,9268,5085,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8bd84-1691-11df-97a5-7038c432aabf',NULL),(41405,9268,5088,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8bee7-1691-11df-97a5-7038c432aabf',NULL),(41406,9268,5089,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8c04b-1691-11df-97a5-7038c432aabf',NULL),(41407,9268,5356,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8c1b2-1691-11df-97a5-7038c432aabf',NULL),(41408,9268,1248,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8c315-1691-11df-97a5-7038c432aabf',NULL),(41409,9268,5096,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8c478-1691-11df-97a5-7038c432aabf',NULL),(41410,9268,1088,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8c5db-1691-11df-97a5-7038c432aabf',NULL),(41411,9268,1088,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8d665-1691-11df-97a5-7038c432aabf',NULL),(41412,9268,1088,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8d7d1-1691-11df-97a5-7038c432aabf',NULL),(41413,9268,1112,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8d930-1691-11df-97a5-7038c432aabf',NULL),(41414,9268,1109,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8dd19-1691-11df-97a5-7038c432aabf',NULL),(41415,9268,1110,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8de8d-1691-11df-97a5-7038c432aabf',NULL),(41416,9268,1111,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8dff4-1691-11df-97a5-7038c432aabf',NULL),(41417,9268,1255,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8e16c-1691-11df-97a5-7038c432aabf',NULL),(41418,9268,1277,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8f3cd-1691-11df-97a5-7038c432aabf',NULL),(41419,9268,1261,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8f675-1691-11df-97a5-7038c432aabf',NULL),(41420,9268,1265,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8f8aa-1691-11df-97a5-7038c432aabf',NULL),(41421,9268,1268,3354,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:36:24',0,1,NULL,NULL,NULL,'c2c8fad2-1691-11df-97a5-7038c432aabf',NULL),(41422,1347,1246,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c90b29-1691-11df-97a5-7038c432aabf',NULL),(41423,1347,5282,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c90eda-1691-11df-97a5-7038c432aabf',NULL),(41424,1347,6096,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c91120-1691-11df-97a5-7038c432aabf',NULL),(41425,1347,5272,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c924ac-1691-11df-97a5-7038c432aabf',NULL),(41426,1347,1146,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c926e1-1691-11df-97a5-7038c432aabf',NULL),(41427,1347,1154,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c93741-1691-11df-97a5-7038c432aabf',NULL),(41428,1347,1192,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c9486a-1691-11df-97a5-7038c432aabf',NULL),(41429,1347,1155,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c96bd5-1691-11df-97a5-7038c432aabf',NULL),(41430,1347,1164,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c96d56-1691-11df-97a5-7038c432aabf',NULL),(41431,1347,1156,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c96ec6-1691-11df-97a5-7038c432aabf',NULL),(41432,1347,5092,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c9703f-1691-11df-97a5-7038c432aabf',NULL),(41433,1347,5086,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c971bb-1691-11df-97a5-7038c432aabf',NULL),(41434,1347,5087,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c9732f-1691-11df-97a5-7038c432aabf',NULL),(41435,1347,5085,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c974a4-1691-11df-97a5-7038c432aabf',NULL),(41436,1347,5088,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c97618-1691-11df-97a5-7038c432aabf',NULL),(41437,1347,5089,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c9778c-1691-11df-97a5-7038c432aabf',NULL),(41438,1347,5356,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c97900-1691-11df-97a5-7038c432aabf',NULL),(41439,1347,1248,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c97a74-1691-11df-97a5-7038c432aabf',NULL),(41440,1347,952,3356,NULL,'2006-01-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3050,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c97bec-1691-11df-97a5-7038c432aabf',NULL),(41441,1347,5497,3356,NULL,'2006-01-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,469,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c97d61-1691-11df-97a5-7038c432aabf',NULL),(41442,1347,730,3356,NULL,'2006-01-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c97ed9-1691-11df-97a5-7038c432aabf',NULL),(41443,1347,853,3356,NULL,'2006-01-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c98051-1691-11df-97a5-7038c432aabf',NULL),(41444,1347,21,3356,NULL,'2006-01-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c981c6-1691-11df-97a5-7038c432aabf',NULL),(41445,1347,851,3356,NULL,'2006-01-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c9833a-1691-11df-97a5-7038c432aabf',NULL),(41446,1347,729,3356,NULL,'2006-01-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416000,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c984a9-1691-11df-97a5-7038c432aabf',NULL),(41447,1347,790,3356,NULL,'2006-01-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.6,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c98622-1691-11df-97a5-7038c432aabf',NULL),(41448,1347,654,3356,NULL,'2006-01-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.8,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c98796-1691-11df-97a5-7038c432aabf',NULL),(41449,1347,678,3356,NULL,'2006-01-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c98913-1691-11df-97a5-7038c432aabf',NULL),(41450,1347,5096,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c98ae5-1691-11df-97a5-7038c432aabf',NULL),(41451,1347,1285,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c98c6e-1691-11df-97a5-7038c432aabf',NULL),(41452,1347,1088,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c98dfc-1691-11df-97a5-7038c432aabf',NULL),(41453,1347,1088,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c98f86-1691-11df-97a5-7038c432aabf',NULL),(41454,1347,1088,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c9910f-1691-11df-97a5-7038c432aabf',NULL),(41455,1347,1112,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c992c8-1691-11df-97a5-7038c432aabf',NULL),(41456,1347,1109,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c9943c-1691-11df-97a5-7038c432aabf',NULL),(41457,1347,1110,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c995b4-1691-11df-97a5-7038c432aabf',NULL),(41458,1347,1111,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c99728-1691-11df-97a5-7038c432aabf',NULL),(41459,1347,1255,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c998a1-1691-11df-97a5-7038c432aabf',NULL),(41460,1347,1277,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c99a15-1691-11df-97a5-7038c432aabf',NULL),(41461,1347,1261,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c99b8d-1691-11df-97a5-7038c432aabf',NULL),(41462,1347,1265,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c99d06-1691-11df-97a5-7038c432aabf',NULL),(41463,1347,1268,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c99e7a-1691-11df-97a5-7038c432aabf',NULL),(41464,1347,1272,3356,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:35:52',0,1,NULL,NULL,NULL,'c2c99ff2-1691-11df-97a5-7038c432aabf',NULL),(41465,5220,1246,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9a162-1691-11df-97a5-7038c432aabf',NULL),(41466,5220,5282,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9a37d-1691-11df-97a5-7038c432aabf',NULL),(41467,5220,6096,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9a4f6-1691-11df-97a5-7038c432aabf',NULL),(41468,5220,1084,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9a66a-1691-11df-97a5-7038c432aabf',NULL),(41469,5220,5272,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9a7e2-1691-11df-97a5-7038c432aabf',NULL),(41470,5220,1279,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9a952-1691-11df-97a5-7038c432aabf',NULL),(41471,5220,1154,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9aacf-1691-11df-97a5-7038c432aabf',NULL),(41472,5220,1192,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9ac43-1691-11df-97a5-7038c432aabf',NULL),(41473,5220,1155,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9adbb-1691-11df-97a5-7038c432aabf',NULL),(41474,5220,1164,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9b05f-1691-11df-97a5-7038c432aabf',NULL),(41475,5220,1156,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9b23a-1691-11df-97a5-7038c432aabf',NULL),(41476,5220,5092,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9b3c7-1691-11df-97a5-7038c432aabf',NULL),(41477,5220,5086,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9b555-1691-11df-97a5-7038c432aabf',NULL),(41478,5220,5087,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9b6da-1691-11df-97a5-7038c432aabf',NULL),(41479,5220,5085,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9b864-1691-11df-97a5-7038c432aabf',NULL),(41480,5220,5088,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9ba14-1691-11df-97a5-7038c432aabf',NULL),(41481,5220,5089,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9bb88-1691-11df-97a5-7038c432aabf',NULL),(41482,5220,5356,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9bd01-1691-11df-97a5-7038c432aabf',NULL),(41483,5220,1248,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9be70-1691-11df-97a5-7038c432aabf',NULL),(41484,5220,654,3361,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9bfe9-1691-11df-97a5-7038c432aabf',NULL),(41485,5220,5096,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9c159-1691-11df-97a5-7038c432aabf',NULL),(41486,5220,1088,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9c2d1-1691-11df-97a5-7038c432aabf',NULL),(41487,5220,1088,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9c449-1691-11df-97a5-7038c432aabf',NULL),(41488,5220,1088,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9c5be-1691-11df-97a5-7038c432aabf',NULL),(41489,5220,1112,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9c736-1691-11df-97a5-7038c432aabf',NULL),(41490,5220,1109,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9c8a6-1691-11df-97a5-7038c432aabf',NULL),(41491,5220,1110,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9ca1e-1691-11df-97a5-7038c432aabf',NULL),(41492,5220,1111,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9cb8e-1691-11df-97a5-7038c432aabf',NULL),(41493,5220,1255,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9cd02-1691-11df-97a5-7038c432aabf',NULL),(41494,5220,1277,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9ce76-1691-11df-97a5-7038c432aabf',NULL),(41495,5220,1261,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9cfea-1691-11df-97a5-7038c432aabf',NULL),(41496,5220,1265,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9dc61-1691-11df-97a5-7038c432aabf',NULL),(41497,5220,1268,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9dde7-1691-11df-97a5-7038c432aabf',NULL),(41498,5220,1272,3361,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:45:44',0,1,NULL,NULL,NULL,'c2c9df6c-1691-11df-97a5-7038c432aabf',NULL),(41499,7115,1246,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2c9e0fe-1691-11df-97a5-7038c432aabf',NULL),(41500,7115,5282,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2c9e28c-1691-11df-97a5-7038c432aabf',NULL),(41501,7115,6096,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2c9e41e-1691-11df-97a5-7038c432aabf',NULL),(41502,7115,5272,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2c9e5ab-1691-11df-97a5-7038c432aabf',NULL),(41503,7115,1146,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2c9e739-1691-11df-97a5-7038c432aabf',NULL),(41504,7115,1154,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2c9e8cb-1691-11df-97a5-7038c432aabf',NULL),(41505,7115,1192,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2c9ea66-1691-11df-97a5-7038c432aabf',NULL),(41506,7115,1155,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2c9ed05-1691-11df-97a5-7038c432aabf',NULL),(41507,7115,1164,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2c9ef87-1691-11df-97a5-7038c432aabf',NULL),(41508,7115,1156,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2c9f209-1691-11df-97a5-7038c432aabf',NULL),(41509,7115,5092,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2c9f5ba-1691-11df-97a5-7038c432aabf',NULL),(41510,7115,5086,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2c9f837-1691-11df-97a5-7038c432aabf',NULL),(41511,7115,5087,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2c9fab5-1691-11df-97a5-7038c432aabf',NULL),(41512,7115,5085,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2c9fd29-1691-11df-97a5-7038c432aabf',NULL),(41513,7115,5088,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2c9fffc-1691-11df-97a5-7038c432aabf',NULL),(41514,7115,5089,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2ca028b-1691-11df-97a5-7038c432aabf',NULL),(41515,7115,5096,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2ca0526-1691-11df-97a5-7038c432aabf',NULL),(41516,7115,6042,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2ca07ec-1691-11df-97a5-7038c432aabf',NULL),(41517,7115,1088,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2ca0a5c-1691-11df-97a5-7038c432aabf',NULL),(41518,7115,1088,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2ca0ccd-1691-11df-97a5-7038c432aabf',NULL),(41519,7115,1088,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2ca0f3d-1691-11df-97a5-7038c432aabf',NULL),(41520,7115,1112,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2ca11b6-1691-11df-97a5-7038c432aabf',NULL),(41521,7115,1109,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2ca141e-1691-11df-97a5-7038c432aabf',NULL),(41522,7115,1110,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2ca168f-1691-11df-97a5-7038c432aabf',NULL),(41523,7115,1111,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2ca1904-1691-11df-97a5-7038c432aabf',NULL),(41524,7115,1255,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2ca1a78-1691-11df-97a5-7038c432aabf',NULL),(41525,7115,1277,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2ca1bf0-1691-11df-97a5-7038c432aabf',NULL),(41526,7115,1261,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2ca1d60-1691-11df-97a5-7038c432aabf',NULL),(41527,7115,1265,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2ca1edd-1691-11df-97a5-7038c432aabf',NULL),(41528,7115,1268,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2ca2051-1691-11df-97a5-7038c432aabf',NULL),(41529,7115,1272,3366,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:53:12',0,1,NULL,NULL,NULL,'c2ca21c9-1691-11df-97a5-7038c432aabf',NULL),(41530,3674,1246,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca2342-1691-11df-97a5-7038c432aabf',NULL),(41531,3674,5282,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca24b6-1691-11df-97a5-7038c432aabf',NULL),(41532,3674,6096,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca267f-1691-11df-97a5-7038c432aabf',NULL),(41533,3674,1154,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca2805-1691-11df-97a5-7038c432aabf',NULL),(41534,3674,1192,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca298e-1691-11df-97a5-7038c432aabf',NULL),(41535,3674,1155,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca2b18-1691-11df-97a5-7038c432aabf',NULL),(41536,3674,1164,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca2c9d-1691-11df-97a5-7038c432aabf',NULL),(41537,3674,1156,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca2e26-1691-11df-97a5-7038c432aabf',NULL),(41538,3674,5092,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca2fd2-1691-11df-97a5-7038c432aabf',NULL),(41539,3674,5086,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca314a-1691-11df-97a5-7038c432aabf',NULL),(41540,3674,5087,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca32ba-1691-11df-97a5-7038c432aabf',NULL),(41541,3674,5085,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca342e-1691-11df-97a5-7038c432aabf',NULL),(41542,3674,5088,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca35a7-1691-11df-97a5-7038c432aabf',NULL),(41543,3674,5089,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca3717-1691-11df-97a5-7038c432aabf',NULL),(41544,3674,5356,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca388f-1691-11df-97a5-7038c432aabf',NULL),(41545,3674,1248,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca39ff-1691-11df-97a5-7038c432aabf',NULL),(41546,3674,952,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4480,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca3b73-1691-11df-97a5-7038c432aabf',NULL),(41547,3674,5497,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca3ceb-1691-11df-97a5-7038c432aabf',NULL),(41548,3674,730,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca3e5b-1691-11df-97a5-7038c432aabf',NULL),(41549,3674,853,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca3fcf-1691-11df-97a5-7038c432aabf',NULL),(41550,3674,21,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca413f-1691-11df-97a5-7038c432aabf',NULL),(41551,3674,851,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca42b3-1691-11df-97a5-7038c432aabf',NULL),(41552,3674,729,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233000,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca4423-1691-11df-97a5-7038c432aabf',NULL),(41553,3674,654,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca459c-1691-11df-97a5-7038c432aabf',NULL),(41554,3674,678,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca4710-1691-11df-97a5-7038c432aabf',NULL),(41555,3674,5096,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca4884-1691-11df-97a5-7038c432aabf',NULL),(41556,3674,1088,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca49fc-1691-11df-97a5-7038c432aabf',NULL),(41557,3674,1112,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca4b6c-1691-11df-97a5-7038c432aabf',NULL),(41558,3674,1109,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca4ce5-1691-11df-97a5-7038c432aabf',NULL),(41559,3674,1110,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca4ec4-1691-11df-97a5-7038c432aabf',NULL),(41560,3674,1111,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca5045-1691-11df-97a5-7038c432aabf',NULL),(41561,3674,1255,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca51ce-1691-11df-97a5-7038c432aabf',NULL),(41562,3674,1277,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca5353-1691-11df-97a5-7038c432aabf',NULL),(41563,3674,1261,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca54e1-1691-11df-97a5-7038c432aabf',NULL),(41564,3674,1265,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca5691-1691-11df-97a5-7038c432aabf',NULL),(41565,3674,1268,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca5805-1691-11df-97a5-7038c432aabf',NULL),(41566,3674,1271,3367,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:52:59',0,1,NULL,NULL,NULL,'c2ca597e-1691-11df-97a5-7038c432aabf',NULL),(41567,8902,1246,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca5af2-1691-11df-97a5-7038c432aabf',NULL),(41568,8902,5282,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca5c6a-1691-11df-97a5-7038c432aabf',NULL),(41569,8902,6096,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca5dde-1691-11df-97a5-7038c432aabf',NULL),(41570,8902,1146,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca5f52-1691-11df-97a5-7038c432aabf',NULL),(41571,8902,1154,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca60c7-1691-11df-97a5-7038c432aabf',NULL),(41572,8902,1192,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca623f-1691-11df-97a5-7038c432aabf',NULL),(41573,8902,1164,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca63b3-1691-11df-97a5-7038c432aabf',NULL),(41574,8902,1156,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca6527-1691-11df-97a5-7038c432aabf',NULL),(41575,8902,6065,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca669b-1691-11df-97a5-7038c432aabf',NULL),(41576,8902,1165,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca680b-1691-11df-97a5-7038c432aabf',NULL),(41577,8902,5356,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca6988-1691-11df-97a5-7038c432aabf',NULL),(41578,8902,1248,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca6b04-1691-11df-97a5-7038c432aabf',NULL),(41579,8902,5096,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca6c7d-1691-11df-97a5-7038c432aabf',NULL),(41580,8902,1088,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca6df5-1691-11df-97a5-7038c432aabf',NULL),(41581,8902,1088,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca6f69-1691-11df-97a5-7038c432aabf',NULL),(41582,8902,1088,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca70e2-1691-11df-97a5-7038c432aabf',NULL),(41583,8902,1112,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca7ce9-1691-11df-97a5-7038c432aabf',NULL),(41584,8902,1109,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca7e62-1691-11df-97a5-7038c432aabf',NULL),(41585,8902,1110,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca7fd2-1691-11df-97a5-7038c432aabf',NULL),(41586,8902,1111,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca8146-1691-11df-97a5-7038c432aabf',NULL),(41587,8902,1255,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca82c3-1691-11df-97a5-7038c432aabf',NULL),(41588,8902,1277,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca843b-1691-11df-97a5-7038c432aabf',NULL),(41589,8902,1261,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca85b8-1691-11df-97a5-7038c432aabf',NULL),(41590,8902,1265,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca8730-1691-11df-97a5-7038c432aabf',NULL),(41591,8902,1268,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca88a8-1691-11df-97a5-7038c432aabf',NULL),(41592,8902,1271,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca8a21-1691-11df-97a5-7038c432aabf',NULL),(41593,8902,1271,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca8b99-1691-11df-97a5-7038c432aabf',NULL),(41594,8902,1271,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca8d12-1691-11df-97a5-7038c432aabf',NULL),(41595,8902,1271,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca8e86-1691-11df-97a5-7038c432aabf',NULL),(41596,8902,1271,3371,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 14:58:59',0,1,NULL,NULL,NULL,'c2ca8ffe-1691-11df-97a5-7038c432aabf',NULL),(41597,5391,1246,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2ca9177-1691-11df-97a5-7038c432aabf',NULL),(41598,5391,5282,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2ca92eb-1691-11df-97a5-7038c432aabf',NULL),(41599,5391,6096,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2ca9463-1691-11df-97a5-7038c432aabf',NULL),(41600,5391,5272,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2ca95db-1691-11df-97a5-7038c432aabf',NULL),(41601,5391,1146,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2ca9758-1691-11df-97a5-7038c432aabf',NULL),(41602,5391,1154,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2ca98d1-1691-11df-97a5-7038c432aabf',NULL),(41603,5391,1192,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2ca9a49-1691-11df-97a5-7038c432aabf',NULL),(41604,5391,1164,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2ca9c28-1691-11df-97a5-7038c432aabf',NULL),(41605,5391,1156,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2ca9db6-1691-11df-97a5-7038c432aabf',NULL),(41606,5391,5092,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2ca9f4c-1691-11df-97a5-7038c432aabf',NULL),(41607,5391,5086,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2caa0de-1691-11df-97a5-7038c432aabf',NULL),(41608,5391,5087,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2caa281-1691-11df-97a5-7038c432aabf',NULL),(41609,5391,5085,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2caa442-1691-11df-97a5-7038c432aabf',NULL),(41610,5391,5088,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2caa5a6-1691-11df-97a5-7038c432aabf',NULL),(41611,5391,5089,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2caa709-1691-11df-97a5-7038c432aabf',NULL),(41612,5391,5356,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2caa86c-1691-11df-97a5-7038c432aabf',NULL),(41613,5391,1248,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2caa9db-1691-11df-97a5-7038c432aabf',NULL),(41614,5391,5096,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2caab3e-1691-11df-97a5-7038c432aabf',NULL),(41615,5391,1088,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2caaca6-1691-11df-97a5-7038c432aabf',NULL),(41616,5391,1088,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2caae09-1691-11df-97a5-7038c432aabf',NULL),(41617,5391,1088,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2caaf6c-1691-11df-97a5-7038c432aabf',NULL),(41618,5391,1112,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2cabf07-1691-11df-97a5-7038c432aabf',NULL),(41619,5391,1109,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2cac06e-1691-11df-97a5-7038c432aabf',NULL),(41620,5391,1110,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2cac1cd-1691-11df-97a5-7038c432aabf',NULL),(41621,5391,1111,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2cac396-1691-11df-97a5-7038c432aabf',NULL),(41622,5391,1255,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2cac7ae-1691-11df-97a5-7038c432aabf',NULL),(41623,5391,1277,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2cac934-1691-11df-97a5-7038c432aabf',NULL),(41624,5391,1261,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2cadb36-1691-11df-97a5-7038c432aabf',NULL),(41625,5391,1265,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2cadd7c-1691-11df-97a5-7038c432aabf',NULL),(41626,5391,1268,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2cadfad-1691-11df-97a5-7038c432aabf',NULL),(41627,5391,1271,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2cae1d9-1691-11df-97a5-7038c432aabf',NULL),(41628,5391,1271,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2caf431-1691-11df-97a5-7038c432aabf',NULL),(41629,5391,1271,3373,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:01:00',0,1,NULL,NULL,NULL,'c2caf6bf-1691-11df-97a5-7038c432aabf',NULL),(41630,6058,1246,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cafa60-1691-11df-97a5-7038c432aabf',NULL),(41631,6058,5282,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb0cf8-1691-11df-97a5-7038c432aabf',NULL),(41632,6058,6096,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb0f31-1691-11df-97a5-7038c432aabf',NULL),(41633,6058,5272,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb20b4-1691-11df-97a5-7038c432aabf',NULL),(41634,6058,1146,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb3125-1691-11df-97a5-7038c432aabf',NULL),(41635,6058,1279,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb5871-1691-11df-97a5-7038c432aabf',NULL),(41636,6058,1154,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb59ed-1691-11df-97a5-7038c432aabf',NULL),(41637,6058,1192,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb5b5d-1691-11df-97a5-7038c432aabf',NULL),(41638,6058,1155,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb5cd6-1691-11df-97a5-7038c432aabf',NULL),(41639,6058,1164,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb5e57-1691-11df-97a5-7038c432aabf',NULL),(41640,6058,1156,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb603a-1691-11df-97a5-7038c432aabf',NULL),(41641,6058,6065,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb61c8-1691-11df-97a5-7038c432aabf',NULL),(41642,6058,5092,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb635a-1691-11df-97a5-7038c432aabf',NULL),(41643,6058,5086,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb64e8-1691-11df-97a5-7038c432aabf',NULL),(41644,6058,5087,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb6675-1691-11df-97a5-7038c432aabf',NULL),(41645,6058,5085,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb6825-1691-11df-97a5-7038c432aabf',NULL),(41646,6058,5088,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb699e-1691-11df-97a5-7038c432aabf',NULL),(41647,6058,5089,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb6b1b-1691-11df-97a5-7038c432aabf',NULL),(41648,6058,5356,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb6c8f-1691-11df-97a5-7038c432aabf',NULL),(41649,6058,1248,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb6e0b-1691-11df-97a5-7038c432aabf',NULL),(41650,6058,5096,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb6f84-1691-11df-97a5-7038c432aabf',NULL),(41651,6058,6042,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb7105-1691-11df-97a5-7038c432aabf',NULL),(41652,6058,1088,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb7281-1691-11df-97a5-7038c432aabf',NULL),(41653,6058,1088,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb73fa-1691-11df-97a5-7038c432aabf',NULL),(41654,6058,1088,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb7576-1691-11df-97a5-7038c432aabf',NULL),(41655,6058,1112,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb76ef-1691-11df-97a5-7038c432aabf',NULL),(41656,6058,1109,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb786c-1691-11df-97a5-7038c432aabf',NULL),(41657,6058,1110,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb79e4-1691-11df-97a5-7038c432aabf',NULL),(41658,6058,1111,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb7b5c-1691-11df-97a5-7038c432aabf',NULL),(41659,6058,1255,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb7cd9-1691-11df-97a5-7038c432aabf',NULL),(41660,6058,1277,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb7e4d-1691-11df-97a5-7038c432aabf',NULL),(41661,6058,1261,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb7fc6-1691-11df-97a5-7038c432aabf',NULL),(41662,6058,1262,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb813e-1691-11df-97a5-7038c432aabf',NULL),(41663,6058,1265,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb82bb-1691-11df-97a5-7038c432aabf',NULL),(41664,6058,1268,3375,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:03:51',0,1,NULL,NULL,NULL,'c2cb8437-1691-11df-97a5-7038c432aabf',NULL),(41665,8528,1246,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cb85fd-1691-11df-97a5-7038c432aabf',NULL),(41666,8528,5282,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cb8793-1691-11df-97a5-7038c432aabf',NULL),(41667,8528,6096,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cb8921-1691-11df-97a5-7038c432aabf',NULL),(41668,8528,5272,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cb8ab3-1691-11df-97a5-7038c432aabf',NULL),(41669,8528,1154,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cb8c3c-1691-11df-97a5-7038c432aabf',NULL),(41670,8528,1192,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cb8dfd-1691-11df-97a5-7038c432aabf',NULL),(41671,8528,1155,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cb8f7a-1691-11df-97a5-7038c432aabf',NULL),(41672,8528,1156,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cb90ee-1691-11df-97a5-7038c432aabf',NULL),(41673,8528,1165,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cb926b-1691-11df-97a5-7038c432aabf',NULL),(41674,8528,5092,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cb93e3-1691-11df-97a5-7038c432aabf',NULL),(41675,8528,5086,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cb9560-1691-11df-97a5-7038c432aabf',NULL),(41676,8528,5087,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cb96d8-1691-11df-97a5-7038c432aabf',NULL),(41677,8528,5085,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cb984d-1691-11df-97a5-7038c432aabf',NULL),(41678,8528,5088,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cb99c9-1691-11df-97a5-7038c432aabf',NULL),(41679,8528,5089,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cb9b3d-1691-11df-97a5-7038c432aabf',NULL),(41680,8528,5356,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cb9cb6-1691-11df-97a5-7038c432aabf',NULL),(41681,8528,1248,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cb9e2e-1691-11df-97a5-7038c432aabf',NULL),(41682,8528,5497,3377,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cb9fa2-1691-11df-97a5-7038c432aabf',NULL),(41683,8528,730,3377,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cba11f-1691-11df-97a5-7038c432aabf',NULL),(41684,8528,5096,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cba293-1691-11df-97a5-7038c432aabf',NULL),(41685,8528,1112,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cba410-1691-11df-97a5-7038c432aabf',NULL),(41686,8528,1109,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cba58c-1691-11df-97a5-7038c432aabf',NULL),(41687,8528,1110,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cba701-1691-11df-97a5-7038c432aabf',NULL),(41688,8528,1111,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cba87d-1691-11df-97a5-7038c432aabf',NULL),(41689,8528,1255,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cba9f6-1691-11df-97a5-7038c432aabf',NULL),(41690,8528,1277,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cbab72-1691-11df-97a5-7038c432aabf',NULL),(41691,8528,1261,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cbad40-1691-11df-97a5-7038c432aabf',NULL),(41692,8528,1265,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cbaed2-1691-11df-97a5-7038c432aabf',NULL),(41693,8528,1268,3377,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:06:55',0,1,NULL,NULL,NULL,'c2cbb064-1691-11df-97a5-7038c432aabf',NULL),(41694,8447,1246,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbb1ea-1691-11df-97a5-7038c432aabf',NULL),(41695,8447,5282,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbb37c-1691-11df-97a5-7038c432aabf',NULL),(41696,8447,6096,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbb539-1691-11df-97a5-7038c432aabf',NULL),(41697,8447,1154,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbb6b1-1691-11df-97a5-7038c432aabf',NULL),(41698,8447,1192,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbb82e-1691-11df-97a5-7038c432aabf',NULL),(41699,8447,1155,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbb9a6-1691-11df-97a5-7038c432aabf',NULL),(41700,8447,1164,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbbb1e-1691-11df-97a5-7038c432aabf',NULL),(41701,8447,1156,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbbc97-1691-11df-97a5-7038c432aabf',NULL),(41702,8447,6065,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbbe0f-1691-11df-97a5-7038c432aabf',NULL),(41703,8447,1165,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbc912-1691-11df-97a5-7038c432aabf',NULL),(41704,8447,5092,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbca86-1691-11df-97a5-7038c432aabf',NULL),(41705,8447,5086,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbcbfa-1691-11df-97a5-7038c432aabf',NULL),(41706,8447,5087,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbcd73-1691-11df-97a5-7038c432aabf',NULL),(41707,8447,5085,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbceef-1691-11df-97a5-7038c432aabf',NULL),(41708,8447,5088,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbd068-1691-11df-97a5-7038c432aabf',NULL),(41709,8447,5089,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbd1e0-1691-11df-97a5-7038c432aabf',NULL),(41710,8447,5356,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbd359-1691-11df-97a5-7038c432aabf',NULL),(41711,8447,1248,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbd538-1691-11df-97a5-7038c432aabf',NULL),(41712,8447,5096,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbd6d2-1691-11df-97a5-7038c432aabf',NULL),(41713,8447,1088,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbd965-1691-11df-97a5-7038c432aabf',NULL),(41714,8447,1088,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbdc1e-1691-11df-97a5-7038c432aabf',NULL),(41715,8447,1088,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbde82-1691-11df-97a5-7038c432aabf',NULL),(41716,8447,1112,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbe1c0-1691-11df-97a5-7038c432aabf',NULL),(41717,8447,1109,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbe445-1691-11df-97a5-7038c432aabf',NULL),(41718,8447,1110,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbe6c3-1691-11df-97a5-7038c432aabf',NULL),(41719,8447,1111,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbe944-1691-11df-97a5-7038c432aabf',NULL),(41720,8447,1255,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbebbd-1691-11df-97a5-7038c432aabf',NULL),(41721,8447,1277,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbee32-1691-11df-97a5-7038c432aabf',NULL),(41722,8447,1261,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbf0af-1691-11df-97a5-7038c432aabf',NULL),(41723,8447,1265,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbf324-1691-11df-97a5-7038c432aabf',NULL),(41724,8447,1268,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbf595-1691-11df-97a5-7038c432aabf',NULL),(41725,8447,1271,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbf80e-1691-11df-97a5-7038c432aabf',NULL),(41726,8447,1271,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbfa8b-1691-11df-97a5-7038c432aabf',NULL),(41727,8447,1271,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cbfd78-1691-11df-97a5-7038c432aabf',NULL),(41728,8447,1271,3383,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:13:59',0,1,NULL,NULL,NULL,'c2cc000a-1691-11df-97a5-7038c432aabf',NULL),(41729,5803,1246,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc01a1-1691-11df-97a5-7038c432aabf',NULL),(41730,5803,5282,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc0362-1691-11df-97a5-7038c432aabf',NULL),(41731,5803,6096,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc04de-1691-11df-97a5-7038c432aabf',NULL),(41732,5803,1154,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc0653-1691-11df-97a5-7038c432aabf',NULL),(41733,5803,1192,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc07d3-1691-11df-97a5-7038c432aabf',NULL),(41734,5803,1155,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc094c-1691-11df-97a5-7038c432aabf',NULL),(41735,5803,1164,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc0ac4-1691-11df-97a5-7038c432aabf',NULL),(41736,5803,1156,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc0c41-1691-11df-97a5-7038c432aabf',NULL),(41737,5803,6065,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc0db9-1691-11df-97a5-7038c432aabf',NULL),(41738,5803,5092,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc0f3a-1691-11df-97a5-7038c432aabf',NULL),(41739,5803,5086,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc10b7-1691-11df-97a5-7038c432aabf',NULL),(41740,5803,5087,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc122b-1691-11df-97a5-7038c432aabf',NULL),(41741,5803,5085,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc13a8-1691-11df-97a5-7038c432aabf',NULL),(41742,5803,5088,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc151c-1691-11df-97a5-7038c432aabf',NULL),(41743,5803,5089,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc1694-1691-11df-97a5-7038c432aabf',NULL),(41744,5803,5356,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc1808-1691-11df-97a5-7038c432aabf',NULL),(41745,5803,1248,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc1981-1691-11df-97a5-7038c432aabf',NULL),(41746,5803,5096,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc1afe-1691-11df-97a5-7038c432aabf',NULL),(41747,5803,1088,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc1c72-1691-11df-97a5-7038c432aabf',NULL),(41748,5803,1088,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc1dee-1691-11df-97a5-7038c432aabf',NULL),(41749,5803,1112,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc1f67-1691-11df-97a5-7038c432aabf',NULL),(41750,5803,1109,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc20e3-1691-11df-97a5-7038c432aabf',NULL),(41751,5803,1110,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc22be-1691-11df-97a5-7038c432aabf',NULL),(41752,5803,1111,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc244c-1691-11df-97a5-7038c432aabf',NULL),(41753,5803,1255,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc25da-1691-11df-97a5-7038c432aabf',NULL),(41754,5803,1277,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc2763-1691-11df-97a5-7038c432aabf',NULL),(41755,5803,1261,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc28fa-1691-11df-97a5-7038c432aabf',NULL),(41756,5803,1265,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc2ab2-1691-11df-97a5-7038c432aabf',NULL),(41757,5803,1268,3385,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:20:18',0,1,NULL,NULL,NULL,'c2cc2c2f-1691-11df-97a5-7038c432aabf',NULL),(41758,4381,1246,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc2dac-1691-11df-97a5-7038c432aabf',NULL),(41759,4381,5282,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc2f20-1691-11df-97a5-7038c432aabf',NULL),(41760,4381,6096,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc3098-1691-11df-97a5-7038c432aabf',NULL),(41761,4381,5272,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc3210-1691-11df-97a5-7038c432aabf',NULL),(41762,4381,1146,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc338d-1691-11df-97a5-7038c432aabf',NULL),(41763,4381,1154,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc3506-1691-11df-97a5-7038c432aabf',NULL),(41764,4381,1192,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc3682-1691-11df-97a5-7038c432aabf',NULL),(41765,4381,1156,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc37fb-1691-11df-97a5-7038c432aabf',NULL),(41766,4381,5092,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc3973-1691-11df-97a5-7038c432aabf',NULL),(41767,4381,5086,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc3af0-1691-11df-97a5-7038c432aabf',NULL),(41768,4381,5087,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc3c64-1691-11df-97a5-7038c432aabf',NULL),(41769,4381,5085,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc3de1-1691-11df-97a5-7038c432aabf',NULL),(41770,4381,5088,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc3f5d-1691-11df-97a5-7038c432aabf',NULL),(41771,4381,5089,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc40d1-1691-11df-97a5-7038c432aabf',NULL),(41772,4381,5356,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc424a-1691-11df-97a5-7038c432aabf',NULL),(41773,4381,1248,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc43c2-1691-11df-97a5-7038c432aabf',NULL),(41774,4381,1276,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc453f-1691-11df-97a5-7038c432aabf',NULL),(41775,4381,5096,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc46b7-1691-11df-97a5-7038c432aabf',NULL),(41776,4381,1112,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc482b-1691-11df-97a5-7038c432aabf',NULL),(41777,4381,1109,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc4a0a-1691-11df-97a5-7038c432aabf',NULL),(41778,4381,1110,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc4b98-1691-11df-97a5-7038c432aabf',NULL),(41779,4381,1111,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc4d2f-1691-11df-97a5-7038c432aabf',NULL),(41780,4381,1255,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc4ebc-1691-11df-97a5-7038c432aabf',NULL),(41781,4381,1277,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc504e-1691-11df-97a5-7038c432aabf',NULL),(41782,4381,1261,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc51dc-1691-11df-97a5-7038c432aabf',NULL),(41783,4381,1265,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc539d-1691-11df-97a5-7038c432aabf',NULL),(41784,4381,1268,3389,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:55',0,1,NULL,NULL,NULL,'c2cc551e-1691-11df-97a5-7038c432aabf',NULL),(41785,4004,1246,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc5697-1691-11df-97a5-7038c432aabf',NULL),(41786,4004,5282,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc5818-1691-11df-97a5-7038c432aabf',NULL),(41787,4004,6096,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc5994-1691-11df-97a5-7038c432aabf',NULL),(41788,4004,1084,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc5b11-1691-11df-97a5-7038c432aabf',NULL),(41789,4004,5272,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc5c92-1691-11df-97a5-7038c432aabf',NULL),(41790,4004,1279,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc67e6-1691-11df-97a5-7038c432aabf',NULL),(41791,4004,1154,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc6963-1691-11df-97a5-7038c432aabf',NULL),(41792,4004,1192,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc6ad7-1691-11df-97a5-7038c432aabf',NULL),(41793,4004,1156,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc6c4f-1691-11df-97a5-7038c432aabf',NULL),(41794,4004,1165,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc6dd0-1691-11df-97a5-7038c432aabf',NULL),(41795,4004,5092,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc6f4d-1691-11df-97a5-7038c432aabf',NULL),(41796,4004,5086,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc712c-1691-11df-97a5-7038c432aabf',NULL),(41797,4004,5087,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc72be-1691-11df-97a5-7038c432aabf',NULL),(41798,4004,5085,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc7450-1691-11df-97a5-7038c432aabf',NULL),(41799,4004,5088,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc75e6-1691-11df-97a5-7038c432aabf',NULL),(41800,4004,5089,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc7774-1691-11df-97a5-7038c432aabf',NULL),(41801,4004,5356,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc792d-1691-11df-97a5-7038c432aabf',NULL),(41802,4004,1248,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc7aa9-1691-11df-97a5-7038c432aabf',NULL),(41803,4004,5096,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc7c26-1691-11df-97a5-7038c432aabf',NULL),(41804,4004,1112,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc7da7-1691-11df-97a5-7038c432aabf',NULL),(41805,4004,1109,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc7f1f-1691-11df-97a5-7038c432aabf',NULL),(41806,4004,1110,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc80a0-1691-11df-97a5-7038c432aabf',NULL),(41807,4004,1111,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc8219-1691-11df-97a5-7038c432aabf',NULL),(41808,4004,1255,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc8395-1691-11df-97a5-7038c432aabf',NULL),(41809,4004,1250,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc8516-1691-11df-97a5-7038c432aabf',NULL),(41810,4004,1250,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc8693-1691-11df-97a5-7038c432aabf',NULL),(41811,4004,1250,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc8814-1691-11df-97a5-7038c432aabf',NULL),(41812,4004,1277,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc8991-1691-11df-97a5-7038c432aabf',NULL),(41813,4004,1261,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc8b0d-1691-11df-97a5-7038c432aabf',NULL),(41814,4004,1265,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc8c86-1691-11df-97a5-7038c432aabf',NULL),(41815,4004,1268,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc8e02-1691-11df-97a5-7038c432aabf',NULL),(41816,4004,1272,3390,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:25:50',0,1,NULL,NULL,NULL,'c2cc8f8c-1691-11df-97a5-7038c432aabf',NULL),(41817,8745,1246,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cc9109-1691-11df-97a5-7038c432aabf',NULL),(41818,8745,5282,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cc9274-1691-11df-97a5-7038c432aabf',NULL),(41819,8745,6096,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cc93d7-1691-11df-97a5-7038c432aabf',NULL),(41820,8745,5272,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cc953e-1691-11df-97a5-7038c432aabf',NULL),(41821,8745,1146,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cc96a6-1691-11df-97a5-7038c432aabf',NULL),(41822,8745,1154,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cc98f4-1691-11df-97a5-7038c432aabf',NULL),(41823,8745,1192,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cc9a71-1691-11df-97a5-7038c432aabf',NULL),(41824,8745,1155,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cc9be1-1691-11df-97a5-7038c432aabf',NULL),(41825,8745,1164,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cc9d59-1691-11df-97a5-7038c432aabf',NULL),(41826,8745,1156,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2ccad52-1691-11df-97a5-7038c432aabf',NULL),(41827,8745,6065,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2ccaeb5-1691-11df-97a5-7038c432aabf',NULL),(41828,8745,5092,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2ccb021-1691-11df-97a5-7038c432aabf',NULL),(41829,8745,5086,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2ccb17f-1691-11df-97a5-7038c432aabf',NULL),(41830,8745,5087,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2ccb55b-1691-11df-97a5-7038c432aabf',NULL),(41831,8745,5085,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2ccb6cb-1691-11df-97a5-7038c432aabf',NULL),(41832,8745,5088,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2ccc979-1691-11df-97a5-7038c432aabf',NULL),(41833,8745,5089,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cccbc8-1691-11df-97a5-7038c432aabf',NULL),(41834,8745,5356,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cccdf8-1691-11df-97a5-7038c432aabf',NULL),(41835,8745,1248,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2ccd031-1691-11df-97a5-7038c432aabf',NULL),(41836,8745,5096,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cce0cc-1691-11df-97a5-7038c432aabf',NULL),(41837,8745,6042,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cce2fd-1691-11df-97a5-7038c432aabf',NULL),(41838,8745,1088,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cce704-1691-11df-97a5-7038c432aabf',NULL),(41839,8745,1088,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2ccfce3-1691-11df-97a5-7038c432aabf',NULL),(41840,8745,1088,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2ccff6d-1691-11df-97a5-7038c432aabf',NULL),(41841,8745,1112,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cd1156-1691-11df-97a5-7038c432aabf',NULL),(41842,8745,1109,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cd22c7-1691-11df-97a5-7038c432aabf',NULL),(41843,8745,1110,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cd46f4-1691-11df-97a5-7038c432aabf',NULL),(41844,8745,1111,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cd488e-1691-11df-97a5-7038c432aabf',NULL),(41845,8745,1255,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cd4a1c-1691-11df-97a5-7038c432aabf',NULL),(41846,8745,1277,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cd4bb2-1691-11df-97a5-7038c432aabf',NULL),(41847,8745,1261,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cd4d49-1691-11df-97a5-7038c432aabf',NULL),(41848,8745,1265,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cd4edf-1691-11df-97a5-7038c432aabf',NULL),(41849,8745,1268,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cd5076-1691-11df-97a5-7038c432aabf',NULL),(41850,8745,1271,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cd5208-1691-11df-97a5-7038c432aabf',NULL),(41851,8745,1271,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cd539e-1691-11df-97a5-7038c432aabf',NULL),(41852,8745,1271,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cd5530-1691-11df-97a5-7038c432aabf',NULL),(41853,8745,1271,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cd56be-1691-11df-97a5-7038c432aabf',NULL),(41854,8745,1271,3393,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:27:51',0,1,NULL,NULL,NULL,'c2cd5854-1691-11df-97a5-7038c432aabf',NULL),(41855,1051,1246,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd59e2-1691-11df-97a5-7038c432aabf',NULL),(41856,1051,5282,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd5b89-1691-11df-97a5-7038c432aabf',NULL),(41857,1051,6096,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd5d17-1691-11df-97a5-7038c432aabf',NULL),(41858,1051,5272,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd5ead-1691-11df-97a5-7038c432aabf',NULL),(41859,1051,1146,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd6048-1691-11df-97a5-7038c432aabf',NULL),(41860,1051,1154,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd61d6-1691-11df-97a5-7038c432aabf',NULL),(41861,1051,1192,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd6368-1691-11df-97a5-7038c432aabf',NULL),(41862,1051,1155,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd64f6-1691-11df-97a5-7038c432aabf',NULL),(41863,1051,1164,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd668c-1691-11df-97a5-7038c432aabf',NULL),(41864,1051,1156,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd681a-1691-11df-97a5-7038c432aabf',NULL),(41865,1051,5092,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd69ac-1691-11df-97a5-7038c432aabf',NULL),(41866,1051,5086,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd6b42-1691-11df-97a5-7038c432aabf',NULL),(41867,1051,5087,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd6cd0-1691-11df-97a5-7038c432aabf',NULL),(41868,1051,5085,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd6e62-1691-11df-97a5-7038c432aabf',NULL),(41869,1051,5088,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd6fec-1691-11df-97a5-7038c432aabf',NULL),(41870,1051,5356,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd717e-1691-11df-97a5-7038c432aabf',NULL),(41871,1051,1248,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd7314-1691-11df-97a5-7038c432aabf',NULL),(41872,1051,5096,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd74a6-1691-11df-97a5-7038c432aabf',NULL),(41873,1051,6042,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd763c-1691-11df-97a5-7038c432aabf',NULL),(41874,1051,1088,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd77ca-1691-11df-97a5-7038c432aabf',NULL),(41875,1051,1088,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd7961-1691-11df-97a5-7038c432aabf',NULL),(41876,1051,1088,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd7b44-1691-11df-97a5-7038c432aabf',NULL),(41877,1051,1112,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd7cd6-1691-11df-97a5-7038c432aabf',NULL),(41878,1051,1109,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd7e6c-1691-11df-97a5-7038c432aabf',NULL),(41879,1051,1110,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd7ffe-1691-11df-97a5-7038c432aabf',NULL),(41880,1051,1111,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd81ae-1691-11df-97a5-7038c432aabf',NULL),(41881,1051,1255,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd833c-1691-11df-97a5-7038c432aabf',NULL),(41882,1051,1277,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd84d3-1691-11df-97a5-7038c432aabf',NULL),(41883,1051,1261,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd8669-1691-11df-97a5-7038c432aabf',NULL),(41884,1051,1265,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd87f7-1691-11df-97a5-7038c432aabf',NULL),(41885,1051,1268,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd8989-1691-11df-97a5-7038c432aabf',NULL),(41886,1051,1272,3394,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd8b17-1691-11df-97a5-7038c432aabf',NULL),(41887,1051,1246,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd8cad-1691-11df-97a5-7038c432aabf',NULL),(41888,1051,5282,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd8e3f-1691-11df-97a5-7038c432aabf',NULL),(41889,1051,6096,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd8fd1-1691-11df-97a5-7038c432aabf',NULL),(41890,1051,5272,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd9167-1691-11df-97a5-7038c432aabf',NULL),(41891,1051,1146,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd92f9-1691-11df-97a5-7038c432aabf',NULL),(41892,1051,1154,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd9490-1691-11df-97a5-7038c432aabf',NULL),(41893,1051,1192,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd961e-1691-11df-97a5-7038c432aabf',NULL),(41894,1051,1155,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd97b0-1691-11df-97a5-7038c432aabf',NULL),(41895,1051,1164,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd9946-1691-11df-97a5-7038c432aabf',NULL),(41896,1051,1156,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd9adc-1691-11df-97a5-7038c432aabf',NULL),(41897,1051,5092,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd9c6e-1691-11df-97a5-7038c432aabf',NULL),(41898,1051,5086,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd9e00-1691-11df-97a5-7038c432aabf',NULL),(41899,1051,5087,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cd9f92-1691-11df-97a5-7038c432aabf',NULL),(41900,1051,5085,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cda129-1691-11df-97a5-7038c432aabf',NULL),(41901,1051,5088,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cda2b7-1691-11df-97a5-7038c432aabf',NULL),(41902,1051,5356,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cda449-1691-11df-97a5-7038c432aabf',NULL),(41903,1051,1248,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cda5df-1691-11df-97a5-7038c432aabf',NULL),(41904,1051,5096,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cda771-1691-11df-97a5-7038c432aabf',NULL),(41905,1051,6042,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cda98c-1691-11df-97a5-7038c432aabf',NULL),(41906,1051,1088,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cdab22-1691-11df-97a5-7038c432aabf',NULL),(41907,1051,1088,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cdacb9-1691-11df-97a5-7038c432aabf',NULL),(41908,1051,1088,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cdae46-1691-11df-97a5-7038c432aabf',NULL),(41909,1051,1112,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cdafd9-1691-11df-97a5-7038c432aabf',NULL),(41910,1051,1109,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cdb16b-1691-11df-97a5-7038c432aabf',NULL),(41911,1051,1110,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cdbd43-1691-11df-97a5-7038c432aabf',NULL),(41912,1051,1111,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cdbed5-1691-11df-97a5-7038c432aabf',NULL),(41913,1051,1255,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cdc05f-1691-11df-97a5-7038c432aabf',NULL),(41914,1051,1277,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cdc1f9-1691-11df-97a5-7038c432aabf',NULL),(41915,1051,1261,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cdc387-1691-11df-97a5-7038c432aabf',NULL),(41916,1051,1265,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cdc51e-1691-11df-97a5-7038c432aabf',NULL),(41917,1051,1268,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cdc6b0-1691-11df-97a5-7038c432aabf',NULL),(41918,1051,1272,3395,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:29:26',0,1,NULL,NULL,NULL,'c2cdc83d-1691-11df-97a5-7038c432aabf',NULL),(41919,5644,5282,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2cdc9d4-1691-11df-97a5-7038c432aabf',NULL),(41920,5644,6096,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2cdcb73-1691-11df-97a5-7038c432aabf',NULL),(41921,5644,5272,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2cdce16-1691-11df-97a5-7038c432aabf',NULL),(41922,5644,1146,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2cdd0ba-1691-11df-97a5-7038c432aabf',NULL),(41923,5644,1154,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2cdd349-1691-11df-97a5-7038c432aabf',NULL),(41924,5644,1192,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2cdd6cf-1691-11df-97a5-7038c432aabf',NULL),(41925,5644,1155,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2cdd97c-1691-11df-97a5-7038c432aabf',NULL),(41926,5644,1164,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2cdde90-1691-11df-97a5-7038c432aabf',NULL),(41927,5644,1156,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2cde141-1691-11df-97a5-7038c432aabf',NULL),(41928,5644,6065,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2cde3e0-1691-11df-97a5-7038c432aabf',NULL),(41929,5644,5092,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2cde688-1691-11df-97a5-7038c432aabf',NULL),(41930,5644,5086,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2cde930-1691-11df-97a5-7038c432aabf',NULL),(41931,5644,5087,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2cdebd4-1691-11df-97a5-7038c432aabf',NULL),(41932,5644,5085,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2cdee74-1691-11df-97a5-7038c432aabf',NULL),(41933,5644,5088,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2cdf113-1691-11df-97a5-7038c432aabf',NULL),(41934,5644,5089,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2cdf3b7-1691-11df-97a5-7038c432aabf',NULL),(41935,5644,5356,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2cdf668-1691-11df-97a5-7038c432aabf',NULL),(41936,5644,1248,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2cdf802-1691-11df-97a5-7038c432aabf',NULL),(41937,5644,5096,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2cdfa95-1691-11df-97a5-7038c432aabf',NULL),(41938,5644,1088,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2cdfc34-1691-11df-97a5-7038c432aabf',NULL),(41939,5644,1088,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2cdfdca-1691-11df-97a5-7038c432aabf',NULL),(41940,5644,1088,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2cdff5c-1691-11df-97a5-7038c432aabf',NULL),(41941,5644,1112,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2ce00f3-1691-11df-97a5-7038c432aabf',NULL),(41942,5644,1109,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2ce028d-1691-11df-97a5-7038c432aabf',NULL),(41943,5644,1110,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2ce041f-1691-11df-97a5-7038c432aabf',NULL),(41944,5644,1111,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2ce05b6-1691-11df-97a5-7038c432aabf',NULL),(41945,5644,1255,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2ce0748-1691-11df-97a5-7038c432aabf',NULL),(41946,5644,1277,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2ce08de-1691-11df-97a5-7038c432aabf',NULL),(41947,5644,1261,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2ce0a70-1691-11df-97a5-7038c432aabf',NULL),(41948,5644,1265,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2ce0c02-1691-11df-97a5-7038c432aabf',NULL),(41949,5644,1268,3398,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:53',0,1,NULL,NULL,NULL,'c2ce0d90-1691-11df-97a5-7038c432aabf',NULL),(41950,8823,1246,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce0f26-1691-11df-97a5-7038c432aabf',NULL),(41951,8823,6096,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce10c1-1691-11df-97a5-7038c432aabf',NULL),(41952,8823,5272,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce124f-1691-11df-97a5-7038c432aabf',NULL),(41953,8823,1146,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce13e9-1691-11df-97a5-7038c432aabf',NULL),(41954,8823,1154,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce157b-1691-11df-97a5-7038c432aabf',NULL),(41955,8823,1192,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce1712-1691-11df-97a5-7038c432aabf',NULL),(41956,8823,1155,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce189f-1691-11df-97a5-7038c432aabf',NULL),(41957,8823,1164,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce1a36-1691-11df-97a5-7038c432aabf',NULL),(41958,8823,1156,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce1c95-1691-11df-97a5-7038c432aabf',NULL),(41959,8823,6065,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce1e45-1691-11df-97a5-7038c432aabf',NULL),(41960,8823,5092,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce2017-1691-11df-97a5-7038c432aabf',NULL),(41961,8823,5086,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce2198-1691-11df-97a5-7038c432aabf',NULL),(41962,8823,5087,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce2315-1691-11df-97a5-7038c432aabf',NULL),(41963,8823,5085,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce2492-1691-11df-97a5-7038c432aabf',NULL),(41964,8823,5088,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce260a-1691-11df-97a5-7038c432aabf',NULL),(41965,8823,5089,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce278b-1691-11df-97a5-7038c432aabf',NULL),(41966,8823,5356,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce2903-1691-11df-97a5-7038c432aabf',NULL),(41967,8823,1248,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce2a89-1691-11df-97a5-7038c432aabf',NULL),(41968,8823,12,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce2c01-1691-11df-97a5-7038c432aabf',NULL),(41969,8823,5096,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce2d86-1691-11df-97a5-7038c432aabf',NULL),(41970,8823,1088,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce2f07-1691-11df-97a5-7038c432aabf',NULL),(41971,8823,1088,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce3080-1691-11df-97a5-7038c432aabf',NULL),(41972,8823,1088,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce31f8-1691-11df-97a5-7038c432aabf',NULL),(41973,8823,1109,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce3370-1691-11df-97a5-7038c432aabf',NULL),(41974,8823,1110,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce353e-1691-11df-97a5-7038c432aabf',NULL),(41975,8823,1111,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce36d5-1691-11df-97a5-7038c432aabf',NULL),(41976,8823,1255,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce3867-1691-11df-97a5-7038c432aabf',NULL),(41977,8823,1277,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce39fd-1691-11df-97a5-7038c432aabf',NULL),(41978,8823,1261,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce3cb2-1691-11df-97a5-7038c432aabf',NULL),(41979,8823,1265,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce3ebc-1691-11df-97a5-7038c432aabf',NULL),(41980,8823,1264,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce404a-1691-11df-97a5-7038c432aabf',NULL),(41981,8823,1268,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce41e4-1691-11df-97a5-7038c432aabf',NULL),(41982,8823,1271,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce437b-1691-11df-97a5-7038c432aabf',NULL),(41983,8823,1271,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce4526-1691-11df-97a5-7038c432aabf',NULL),(41984,8823,1271,3399,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:32:23',0,1,NULL,NULL,NULL,'c2ce472c-1691-11df-97a5-7038c432aabf',NULL),(41985,1583,1246,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce49ee-1691-11df-97a5-7038c432aabf',NULL),(41986,1583,5282,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce4b8d-1691-11df-97a5-7038c432aabf',NULL),(41987,1583,6096,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce4d1a-1691-11df-97a5-7038c432aabf',NULL),(41988,1583,1154,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce4eb1-1691-11df-97a5-7038c432aabf',NULL),(41989,1583,1192,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce50bf-1691-11df-97a5-7038c432aabf',NULL),(41990,1583,1156,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce5251-1691-11df-97a5-7038c432aabf',NULL),(41991,1583,5092,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce53ec-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (41992,1583,5086,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce56a0-1691-11df-97a5-7038c432aabf',NULL),(41993,1583,5087,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce586e-1691-11df-97a5-7038c432aabf',NULL),(41994,1583,5085,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce59ef-1691-11df-97a5-7038c432aabf',NULL),(41995,1583,5088,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce5bc2-1691-11df-97a5-7038c432aabf',NULL),(41996,1583,5089,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce5d5c-1691-11df-97a5-7038c432aabf',NULL),(41997,1583,5356,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce71fa-1691-11df-97a5-7038c432aabf',NULL),(41998,1583,1248,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce7399-1691-11df-97a5-7038c432aabf',NULL),(41999,1583,5096,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce7527-1691-11df-97a5-7038c432aabf',NULL),(42000,1583,6042,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce773e-1691-11df-97a5-7038c432aabf',NULL),(42001,1583,1112,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce78d4-1691-11df-97a5-7038c432aabf',NULL),(42002,1583,1109,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce7a62-1691-11df-97a5-7038c432aabf',NULL),(42003,1583,1110,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce7d1b-1691-11df-97a5-7038c432aabf',NULL),(42004,1583,1111,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce7ee0-1691-11df-97a5-7038c432aabf',NULL),(42005,1583,1255,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce8059-1691-11df-97a5-7038c432aabf',NULL),(42006,1583,1277,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce822b-1691-11df-97a5-7038c432aabf',NULL),(42007,1583,1261,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce83c1-1691-11df-97a5-7038c432aabf',NULL),(42008,1583,1265,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce8558-1691-11df-97a5-7038c432aabf',NULL),(42009,1583,1268,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce86e6-1691-11df-97a5-7038c432aabf',NULL),(42010,1583,1272,3400,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:33:59',0,1,NULL,NULL,NULL,'c2ce8992-1691-11df-97a5-7038c432aabf',NULL),(42011,7596,1246,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2ce8bcf-1691-11df-97a5-7038c432aabf',NULL),(42012,7596,5282,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2ce8d65-1691-11df-97a5-7038c432aabf',NULL),(42013,7596,6096,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2ce8efc-1691-11df-97a5-7038c432aabf',NULL),(42014,7596,5272,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2ce9092-1691-11df-97a5-7038c432aabf',NULL),(42015,7596,1146,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2ce925c-1691-11df-97a5-7038c432aabf',NULL),(42016,7596,1154,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2ce95af-1691-11df-97a5-7038c432aabf',NULL),(42017,7596,1192,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2ce97b0-1691-11df-97a5-7038c432aabf',NULL),(42018,7596,1155,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2ce9958-1691-11df-97a5-7038c432aabf',NULL),(42019,7596,1164,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2ce9bcc-1691-11df-97a5-7038c432aabf',NULL),(42020,7596,1156,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2ce9d7c-1691-11df-97a5-7038c432aabf',NULL),(42021,7596,6065,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2ce9f13-1691-11df-97a5-7038c432aabf',NULL),(42022,7596,5092,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2cea0ad-1691-11df-97a5-7038c432aabf',NULL),(42023,7596,5086,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2cea24c-1691-11df-97a5-7038c432aabf',NULL),(42024,7596,5087,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2cea3f8-1691-11df-97a5-7038c432aabf',NULL),(42025,7596,5085,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2cea58a-1691-11df-97a5-7038c432aabf',NULL),(42026,7596,5088,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2cea6fe-1691-11df-97a5-7038c432aabf',NULL),(42027,7596,5089,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2cea9a2-1691-11df-97a5-7038c432aabf',NULL),(42028,7596,5356,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2ceab1f-1691-11df-97a5-7038c432aabf',NULL),(42029,7596,1248,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2ceac93-1691-11df-97a5-7038c432aabf',NULL),(42030,7596,5096,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2ceae18-1691-11df-97a5-7038c432aabf',NULL),(42031,7596,1088,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2ceafe6-1691-11df-97a5-7038c432aabf',NULL),(42032,7596,1088,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2ceb189-1691-11df-97a5-7038c432aabf',NULL),(42033,7596,1088,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2ceb30a-1691-11df-97a5-7038c432aabf',NULL),(42034,7596,1112,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2cec5a7-1691-11df-97a5-7038c432aabf',NULL),(42035,7596,1109,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2cec72c-1691-11df-97a5-7038c432aabf',NULL),(42036,7596,1110,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2ceca37-1691-11df-97a5-7038c432aabf',NULL),(42037,7596,1111,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2cece68-1691-11df-97a5-7038c432aabf',NULL),(42038,7596,1255,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2cecff6-1691-11df-97a5-7038c432aabf',NULL),(42039,7596,1277,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2ced1a6-1691-11df-97a5-7038c432aabf',NULL),(42040,7596,1261,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2ced323-1691-11df-97a5-7038c432aabf',NULL),(42041,7596,1265,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2cee8bd-1691-11df-97a5-7038c432aabf',NULL),(42042,7596,1268,3402,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:34:46',0,1,NULL,NULL,NULL,'c2ceebaa-1691-11df-97a5-7038c432aabf',NULL),(42043,5741,1246,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2ceef28-1691-11df-97a5-7038c432aabf',NULL),(42044,5741,5282,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cef172-1691-11df-97a5-7038c432aabf',NULL),(42045,5741,6096,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf04b1-1691-11df-97a5-7038c432aabf',NULL),(42046,5741,5272,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf09e8-1691-11df-97a5-7038c432aabf',NULL),(42047,5741,1146,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf0c4b-1691-11df-97a5-7038c432aabf',NULL),(42048,5741,1154,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf2211-1691-11df-97a5-7038c432aabf',NULL),(42049,5741,1192,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf245b-1691-11df-97a5-7038c432aabf',NULL),(42050,5741,1155,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf36f3-1691-11df-97a5-7038c432aabf',NULL),(42051,5741,1164,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf4a84-1691-11df-97a5-7038c432aabf',NULL),(42052,5741,1156,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf77f2-1691-11df-97a5-7038c432aabf',NULL),(42053,5741,6065,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf7a92-1691-11df-97a5-7038c432aabf',NULL),(42054,5741,5092,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf7c17-1691-11df-97a5-7038c432aabf',NULL),(42055,5741,5086,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf7da9-1691-11df-97a5-7038c432aabf',NULL),(42056,5741,5087,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf7f37-1691-11df-97a5-7038c432aabf',NULL),(42057,5741,5085,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf80c9-1691-11df-97a5-7038c432aabf',NULL),(42058,5741,5088,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf8281-1691-11df-97a5-7038c432aabf',NULL),(42059,5741,5089,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf83fa-1691-11df-97a5-7038c432aabf',NULL),(42060,5741,5356,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf8633-1691-11df-97a5-7038c432aabf',NULL),(42061,5741,1248,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf8812-1691-11df-97a5-7038c432aabf',NULL),(42062,5741,5096,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf8997-1691-11df-97a5-7038c432aabf',NULL),(42063,5741,1088,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf8b25-1691-11df-97a5-7038c432aabf',NULL),(42064,5741,1088,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf8cae-1691-11df-97a5-7038c432aabf',NULL),(42065,5741,1088,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf8e3c-1691-11df-97a5-7038c432aabf',NULL),(42066,5741,1112,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf8fec-1691-11df-97a5-7038c432aabf',NULL),(42067,5741,1109,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf9160-1691-11df-97a5-7038c432aabf',NULL),(42068,5741,1110,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf92d8-1691-11df-97a5-7038c432aabf',NULL),(42069,5741,1111,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf9448-1691-11df-97a5-7038c432aabf',NULL),(42070,5741,1255,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf95c1-1691-11df-97a5-7038c432aabf',NULL),(42071,5741,1277,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf9739-1691-11df-97a5-7038c432aabf',NULL),(42072,5741,1261,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf98a9-1691-11df-97a5-7038c432aabf',NULL),(42073,5741,1265,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf9a1d-1691-11df-97a5-7038c432aabf',NULL),(42074,5741,1268,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf9b8d-1691-11df-97a5-7038c432aabf',NULL),(42075,5741,1271,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf9e28-1691-11df-97a5-7038c432aabf',NULL),(42076,5741,1271,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cf9fad-1691-11df-97a5-7038c432aabf',NULL),(42077,5741,1271,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cfa133-1691-11df-97a5-7038c432aabf',NULL),(42078,5741,1271,3406,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:42:06',0,1,NULL,NULL,NULL,'c2cfa2c0-1691-11df-97a5-7038c432aabf',NULL),(42079,3848,1246,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfa44a-1691-11df-97a5-7038c432aabf',NULL),(42080,3848,5282,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfa647-1691-11df-97a5-7038c432aabf',NULL),(42081,3848,6096,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfa7c8-1691-11df-97a5-7038c432aabf',NULL),(42082,3848,1154,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfaa27-1691-11df-97a5-7038c432aabf',NULL),(42083,3848,1192,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfabb9-1691-11df-97a5-7038c432aabf',NULL),(42084,3848,1155,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfad3f-1691-11df-97a5-7038c432aabf',NULL),(42085,3848,1164,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfaf40-1691-11df-97a5-7038c432aabf',NULL),(42086,3848,1156,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfb0c9-1691-11df-97a5-7038c432aabf',NULL),(42087,3848,5092,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfb253-1691-11df-97a5-7038c432aabf',NULL),(42088,3848,5086,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfb3d4-1691-11df-97a5-7038c432aabf',NULL),(42089,3848,5087,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfb62b-1691-11df-97a5-7038c432aabf',NULL),(42090,3848,5085,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfb7e3-1691-11df-97a5-7038c432aabf',NULL),(42091,3848,5088,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfb957-1691-11df-97a5-7038c432aabf',NULL),(42092,3848,5089,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfbacb-1691-11df-97a5-7038c432aabf',NULL),(42093,3848,5356,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfbc37-1691-11df-97a5-7038c432aabf',NULL),(42094,3848,1248,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfbe01-1691-11df-97a5-7038c432aabf',NULL),(42095,3848,5096,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfbf8e-1691-11df-97a5-7038c432aabf',NULL),(42096,3848,1088,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfc114-1691-11df-97a5-7038c432aabf',NULL),(42097,3848,1088,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfc29d-1691-11df-97a5-7038c432aabf',NULL),(42098,3848,1088,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfc4f0-1691-11df-97a5-7038c432aabf',NULL),(42099,3848,1112,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfc6ad-1691-11df-97a5-7038c432aabf',NULL),(42100,3848,1109,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfc821-1691-11df-97a5-7038c432aabf',NULL),(42101,3848,1110,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfc988-1691-11df-97a5-7038c432aabf',NULL),(42102,3848,1111,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfcb5f-1691-11df-97a5-7038c432aabf',NULL),(42103,3848,1255,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfccec-1691-11df-97a5-7038c432aabf',NULL),(42104,3848,1277,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfce7e-1691-11df-97a5-7038c432aabf',NULL),(42105,3848,1261,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfd008-1691-11df-97a5-7038c432aabf',NULL),(42106,3848,1265,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfd196-1691-11df-97a5-7038c432aabf',NULL),(42107,3848,1268,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfd323-1691-11df-97a5-7038c432aabf',NULL),(42108,3848,1272,3413,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:50:20',0,1,NULL,NULL,NULL,'c2cfd5d8-1691-11df-97a5-7038c432aabf',NULL),(42109,1124,1246,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2cfd762-1691-11df-97a5-7038c432aabf',NULL),(42110,1124,5282,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2cfd8eb-1691-11df-97a5-7038c432aabf',NULL),(42111,1124,6096,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2cfda75-1691-11df-97a5-7038c432aabf',NULL),(42112,1124,5272,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2cfdbfa-1691-11df-97a5-7038c432aabf',NULL),(42113,1124,1146,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2cfddb3-1691-11df-97a5-7038c432aabf',NULL),(42114,1124,1154,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2cfdf23-1691-11df-97a5-7038c432aabf',NULL),(42115,1124,1192,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2cfe092-1691-11df-97a5-7038c432aabf',NULL),(42116,1124,5092,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2cfe207-1691-11df-97a5-7038c432aabf',NULL),(42117,1124,5086,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2cfe376-1691-11df-97a5-7038c432aabf',NULL),(42118,1124,5087,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2cfe4eb-1691-11df-97a5-7038c432aabf',NULL),(42119,1124,5085,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2cfe65a-1691-11df-97a5-7038c432aabf',NULL),(42120,1124,5088,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2cff188-1691-11df-97a5-7038c432aabf',NULL),(42121,1124,5089,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2cff35a-1691-11df-97a5-7038c432aabf',NULL),(42122,1124,5356,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2cff4d7-1691-11df-97a5-7038c432aabf',NULL),(42123,1124,1248,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2cff660-1691-11df-97a5-7038c432aabf',NULL),(42124,1124,5096,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2cff7ea-1691-11df-97a5-7038c432aabf',NULL),(42125,1124,1112,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2cff96f-1691-11df-97a5-7038c432aabf',NULL),(42126,1124,1109,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2cffb28-1691-11df-97a5-7038c432aabf',NULL),(42127,1124,1110,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2cffc97-1691-11df-97a5-7038c432aabf',NULL),(42128,1124,1111,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2cffe18-1691-11df-97a5-7038c432aabf',NULL),(42129,1124,1255,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2d00085-1691-11df-97a5-7038c432aabf',NULL),(42130,1124,1277,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2d002d7-1691-11df-97a5-7038c432aabf',NULL),(42131,1124,1261,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2d00532-1691-11df-97a5-7038c432aabf',NULL),(42132,1124,1265,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2d008db-1691-11df-97a5-7038c432aabf',NULL),(42133,1124,1268,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2d00b72-1691-11df-97a5-7038c432aabf',NULL),(42134,1124,1272,3414,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:49:23',0,1,NULL,NULL,NULL,'c2d00e09-1691-11df-97a5-7038c432aabf',NULL),(42135,4227,1246,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d010cb-1691-11df-97a5-7038c432aabf',NULL),(42136,4227,5282,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d01337-1691-11df-97a5-7038c432aabf',NULL),(42137,4227,6096,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d0159f-1691-11df-97a5-7038c432aabf',NULL),(42138,4227,5272,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d0180f-1691-11df-97a5-7038c432aabf',NULL),(42139,4227,1146,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d01ae2-1691-11df-97a5-7038c432aabf',NULL),(42140,4227,1154,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d01d71-1691-11df-97a5-7038c432aabf',NULL),(42141,4227,1192,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d01fff-1691-11df-97a5-7038c432aabf',NULL),(42142,4227,1156,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d022b4-1691-11df-97a5-7038c432aabf',NULL),(42143,4227,5092,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d02524-1691-11df-97a5-7038c432aabf',NULL),(42144,4227,5086,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d02784-1691-11df-97a5-7038c432aabf',NULL),(42145,4227,5087,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d029f0-1691-11df-97a5-7038c432aabf',NULL),(42146,4227,5085,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d02b68-1691-11df-97a5-7038c432aabf',NULL),(42147,4227,5088,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d02cdd-1691-11df-97a5-7038c432aabf',NULL),(42148,4227,5089,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d02e51-1691-11df-97a5-7038c432aabf',NULL),(42149,4227,5356,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d02fc5-1691-11df-97a5-7038c432aabf',NULL),(42150,4227,1248,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d03141-1691-11df-97a5-7038c432aabf',NULL),(42151,4227,5096,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d032b6-1691-11df-97a5-7038c432aabf',NULL),(42152,4227,6042,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d0342a-1691-11df-97a5-7038c432aabf',NULL),(42153,4227,1112,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d0359e-1691-11df-97a5-7038c432aabf',NULL),(42154,4227,1109,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d03712-1691-11df-97a5-7038c432aabf',NULL),(42155,4227,1110,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d0388a-1691-11df-97a5-7038c432aabf',NULL),(42156,4227,1111,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d039fa-1691-11df-97a5-7038c432aabf',NULL),(42157,4227,1255,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d03b6a-1691-11df-97a5-7038c432aabf',NULL),(42158,4227,1277,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d03ce2-1691-11df-97a5-7038c432aabf',NULL),(42159,4227,1261,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d03e52-1691-11df-97a5-7038c432aabf',NULL),(42160,4227,1265,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d03fcb-1691-11df-97a5-7038c432aabf',NULL),(42161,4227,1268,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d04199-1691-11df-97a5-7038c432aabf',NULL),(42162,4227,1271,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d04322-1691-11df-97a5-7038c432aabf',NULL),(42163,4227,1272,3415,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:51:42',0,1,NULL,NULL,NULL,'c2d044a3-1691-11df-97a5-7038c432aabf',NULL),(42164,7145,1246,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d04628-1691-11df-97a5-7038c432aabf',NULL),(42165,7145,5282,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d047ae-1691-11df-97a5-7038c432aabf',NULL),(42166,7145,6096,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d04966-1691-11df-97a5-7038c432aabf',NULL),(42167,7145,1154,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d04adf-1691-11df-97a5-7038c432aabf',NULL),(42168,7145,1192,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d04c4e-1691-11df-97a5-7038c432aabf',NULL),(42169,7145,1156,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d04dc2-1691-11df-97a5-7038c432aabf',NULL),(42170,7145,6065,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d04f32-1691-11df-97a5-7038c432aabf',NULL),(42171,7145,5092,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d050a6-1691-11df-97a5-7038c432aabf',NULL),(42172,7145,5086,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d0521f-1691-11df-97a5-7038c432aabf',NULL),(42173,7145,5087,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d0538f-1691-11df-97a5-7038c432aabf',NULL),(42174,7145,5085,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d05503-1691-11df-97a5-7038c432aabf',NULL),(42175,7145,5088,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d05677-1691-11df-97a5-7038c432aabf',NULL),(42176,7145,5089,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d057eb-1691-11df-97a5-7038c432aabf',NULL),(42177,7145,5356,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d0595f-1691-11df-97a5-7038c432aabf',NULL),(42178,7145,1248,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d05ad3-1691-11df-97a5-7038c432aabf',NULL),(42179,7145,5096,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d05c4c-1691-11df-97a5-7038c432aabf',NULL),(42180,7145,6042,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5949,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d05dbc-1691-11df-97a5-7038c432aabf',NULL),(42181,7145,6042,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d05f30-1691-11df-97a5-7038c432aabf',NULL),(42182,7145,1112,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d060a4-1691-11df-97a5-7038c432aabf',NULL),(42183,7145,1109,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d06214-1691-11df-97a5-7038c432aabf',NULL),(42184,7145,1110,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d0638c-1691-11df-97a5-7038c432aabf',NULL),(42185,7145,1111,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d064fc-1691-11df-97a5-7038c432aabf',NULL),(42186,7145,1255,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d06670-1691-11df-97a5-7038c432aabf',NULL),(42187,7145,1277,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d0683a-1691-11df-97a5-7038c432aabf',NULL),(42188,7145,1261,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d069c3-1691-11df-97a5-7038c432aabf',NULL),(42189,7145,1265,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d06b48-1691-11df-97a5-7038c432aabf',NULL),(42190,7145,1268,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d06cd2-1691-11df-97a5-7038c432aabf',NULL),(42191,7145,1272,3416,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:53:28',0,1,NULL,NULL,NULL,'c2d06e57-1691-11df-97a5-7038c432aabf',NULL),(42192,3901,1246,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL,NULL,'c2d07010-1691-11df-97a5-7038c432aabf',NULL),(42193,3901,5282,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL,NULL,'c2d07184-1691-11df-97a5-7038c432aabf',NULL),(42194,3901,6096,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL,NULL,'c2d072f8-1691-11df-97a5-7038c432aabf',NULL),(42195,3901,1154,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL,NULL,'c2d0746c-1691-11df-97a5-7038c432aabf',NULL),(42196,3901,1192,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL,NULL,'c2d075e5-1691-11df-97a5-7038c432aabf',NULL),(42197,3901,1156,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL,NULL,'c2d07754-1691-11df-97a5-7038c432aabf',NULL),(42198,3901,5092,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL,NULL,'c2d078cd-1691-11df-97a5-7038c432aabf',NULL),(42199,3901,5086,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL,NULL,'c2d07a41-1691-11df-97a5-7038c432aabf',NULL),(42200,3901,5087,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL,NULL,'c2d07bbe-1691-11df-97a5-7038c432aabf',NULL),(42201,3901,5085,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL,NULL,'c2d07d3a-1691-11df-97a5-7038c432aabf',NULL),(42202,3901,5088,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL,NULL,'c2d07eb3-1691-11df-97a5-7038c432aabf',NULL),(42203,3901,5089,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL,NULL,'c2d0802b-1691-11df-97a5-7038c432aabf',NULL),(42204,3901,5356,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL,NULL,'c2d0819f-1691-11df-97a5-7038c432aabf',NULL),(42205,3901,1248,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL,NULL,'c2d0831c-1691-11df-97a5-7038c432aabf',NULL),(42206,3901,5096,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL,NULL,'c2d08e5f-1691-11df-97a5-7038c432aabf',NULL),(42207,3901,1112,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL,NULL,'c2d0903a-1691-11df-97a5-7038c432aabf',NULL),(42208,3901,1109,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL,NULL,'c2d091bf-1691-11df-97a5-7038c432aabf',NULL),(42209,3901,1110,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL,NULL,'c2d0934d-1691-11df-97a5-7038c432aabf',NULL),(42210,3901,1111,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL,NULL,'c2d094da-1691-11df-97a5-7038c432aabf',NULL),(42211,3901,1255,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL,NULL,'c2d09668-1691-11df-97a5-7038c432aabf',NULL),(42212,3901,1277,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL,NULL,'c2d0981c-1691-11df-97a5-7038c432aabf',NULL),(42213,3901,1261,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL,NULL,'c2d09f61-1691-11df-97a5-7038c432aabf',NULL),(42214,3901,1265,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL,NULL,'c2d0a0fc-1691-11df-97a5-7038c432aabf',NULL),(42215,3901,1268,3419,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:39',0,1,NULL,NULL,NULL,'c2d0a292-1691-11df-97a5-7038c432aabf',NULL),(42216,1804,1246,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0a420-1691-11df-97a5-7038c432aabf',NULL),(42217,1804,5282,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0a5b2-1691-11df-97a5-7038c432aabf',NULL),(42218,1804,6096,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0a76f-1691-11df-97a5-7038c432aabf',NULL),(42219,1804,5272,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0a8e7-1691-11df-97a5-7038c432aabf',NULL),(42220,1804,1146,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0aa64-1691-11df-97a5-7038c432aabf',NULL),(42221,1804,1154,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0abd8-1691-11df-97a5-7038c432aabf',NULL),(42222,1804,1192,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0ad55-1691-11df-97a5-7038c432aabf',NULL),(42223,1804,1155,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0aecd-1691-11df-97a5-7038c432aabf',NULL),(42224,1804,1164,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0b045-1691-11df-97a5-7038c432aabf',NULL),(42225,1804,1156,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0b1c6-1691-11df-97a5-7038c432aabf',NULL),(42226,1804,6065,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0b33f-1691-11df-97a5-7038c432aabf',NULL),(42227,1804,5092,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0b4c0-1691-11df-97a5-7038c432aabf',NULL),(42228,1804,5086,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0b68e-1691-11df-97a5-7038c432aabf',NULL),(42229,1804,5087,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0b820-1691-11df-97a5-7038c432aabf',NULL),(42230,1804,5085,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0b9b2-1691-11df-97a5-7038c432aabf',NULL),(42231,1804,5088,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0bb51-1691-11df-97a5-7038c432aabf',NULL),(42232,1804,5089,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0bceb-1691-11df-97a5-7038c432aabf',NULL),(42233,1804,5356,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0be8e-1691-11df-97a5-7038c432aabf',NULL),(42234,1804,1248,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0bffa-1691-11df-97a5-7038c432aabf',NULL),(42235,1804,5096,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0c161-1691-11df-97a5-7038c432aabf',NULL),(42236,1804,6042,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0c2c4-1691-11df-97a5-7038c432aabf',NULL),(42237,1804,6042,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0c427-1691-11df-97a5-7038c432aabf',NULL),(42238,1804,1088,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0c58f-1691-11df-97a5-7038c432aabf',NULL),(42239,1804,1088,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0c6ed-1691-11df-97a5-7038c432aabf',NULL),(42240,1804,1088,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0c84c-1691-11df-97a5-7038c432aabf',NULL),(42241,1804,1112,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0d7f0-1691-11df-97a5-7038c432aabf',NULL),(42242,1804,1109,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0d95b-1691-11df-97a5-7038c432aabf',NULL),(42243,1804,1110,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0daba-1691-11df-97a5-7038c432aabf',NULL),(42244,1804,1111,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0dc21-1691-11df-97a5-7038c432aabf',NULL),(42245,1804,1255,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0e0be-1691-11df-97a5-7038c432aabf',NULL),(42246,1804,1277,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0e247-1691-11df-97a5-7038c432aabf',NULL),(42247,1804,1261,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0f542-1691-11df-97a5-7038c432aabf',NULL),(42248,1804,1265,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0f7d1-1691-11df-97a5-7038c432aabf',NULL),(42249,1804,1268,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0fa1f-1691-11df-97a5-7038c432aabf',NULL),(42250,1804,1272,3420,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:57:15',0,1,NULL,NULL,NULL,'c2d0fc9c-1691-11df-97a5-7038c432aabf',NULL),(42251,5039,1246,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d10df0-1691-11df-97a5-7038c432aabf',NULL),(42252,5039,5282,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d11020-1691-11df-97a5-7038c432aabf',NULL),(42253,5039,6096,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d11449-1691-11df-97a5-7038c432aabf',NULL),(42254,5039,5272,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d12737-1691-11df-97a5-7038c432aabf',NULL),(42255,5039,1146,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d1296c-1691-11df-97a5-7038c432aabf',NULL),(42256,5039,1154,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d13aa6-1691-11df-97a5-7038c432aabf',NULL),(42257,5039,1192,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d14ae3-1691-11df-97a5-7038c432aabf',NULL),(42258,5039,1164,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d1738a-1691-11df-97a5-7038c432aabf',NULL),(42259,5039,1156,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d17507-1691-11df-97a5-7038c432aabf',NULL),(42260,5039,5092,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d17677-1691-11df-97a5-7038c432aabf',NULL),(42261,5039,5086,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d177f8-1691-11df-97a5-7038c432aabf',NULL),(42262,5039,5087,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d179c6-1691-11df-97a5-7038c432aabf',NULL),(42263,5039,5085,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d17b58-1691-11df-97a5-7038c432aabf',NULL),(42264,5039,5088,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d17ce1-1691-11df-97a5-7038c432aabf',NULL),(42265,5039,5089,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d17e6f-1691-11df-97a5-7038c432aabf',NULL),(42266,5039,5356,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d17ff8-1691-11df-97a5-7038c432aabf',NULL),(42267,5039,1248,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d181be-1691-11df-97a5-7038c432aabf',NULL),(42268,5039,5096,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d18332-1691-11df-97a5-7038c432aabf',NULL),(42269,5039,1088,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d184aa-1691-11df-97a5-7038c432aabf',NULL),(42270,5039,1088,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d18623-1691-11df-97a5-7038c432aabf',NULL),(42271,5039,1088,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d18797-1691-11df-97a5-7038c432aabf',NULL),(42272,5039,1112,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d1890b-1691-11df-97a5-7038c432aabf',NULL),(42273,5039,1109,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d18a88-1691-11df-97a5-7038c432aabf',NULL),(42274,5039,1110,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d18bf7-1691-11df-97a5-7038c432aabf',NULL),(42275,5039,1111,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d18d6c-1691-11df-97a5-7038c432aabf',NULL),(42276,5039,1255,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d18edb-1691-11df-97a5-7038c432aabf',NULL),(42277,5039,1277,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d19050-1691-11df-97a5-7038c432aabf',NULL),(42278,5039,1261,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d191c4-1691-11df-97a5-7038c432aabf',NULL),(42279,5039,1265,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d1933c-1691-11df-97a5-7038c432aabf',NULL),(42280,5039,1268,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d194b0-1691-11df-97a5-7038c432aabf',NULL),(42281,5039,1271,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d19624-1691-11df-97a5-7038c432aabf',NULL),(42282,5039,1271,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d1979d-1691-11df-97a5-7038c432aabf',NULL),(42283,5039,1271,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d1990d-1691-11df-97a5-7038c432aabf',NULL),(42284,5039,1271,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d19a85-1691-11df-97a5-7038c432aabf',NULL),(42285,5039,1271,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d19bf9-1691-11df-97a5-7038c432aabf',NULL),(42286,5039,1272,3422,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 15:59:35',0,1,NULL,NULL,NULL,'c2d19d6d-1691-11df-97a5-7038c432aabf',NULL),(42287,7549,1246,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d19ee6-1691-11df-97a5-7038c432aabf',NULL),(42288,7549,5282,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1a0ab-1691-11df-97a5-7038c432aabf',NULL),(42289,7549,6096,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1a286-1691-11df-97a5-7038c432aabf',NULL),(42290,7549,5272,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1a40f-1691-11df-97a5-7038c432aabf',NULL),(42291,7549,1146,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1a5a1-1691-11df-97a5-7038c432aabf',NULL),(42292,7549,1154,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1a72f-1691-11df-97a5-7038c432aabf',NULL),(42293,7549,1192,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1a8e8-1691-11df-97a5-7038c432aabf',NULL),(42294,7549,1164,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1aa60-1691-11df-97a5-7038c432aabf',NULL),(42295,7549,1156,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1abd0-1691-11df-97a5-7038c432aabf',NULL),(42296,7549,6065,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1ad48-1691-11df-97a5-7038c432aabf',NULL),(42297,7549,5092,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1aebd-1691-11df-97a5-7038c432aabf',NULL),(42298,7549,5086,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1b035-1691-11df-97a5-7038c432aabf',NULL),(42299,7549,5087,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1b1ad-1691-11df-97a5-7038c432aabf',NULL),(42300,7549,5085,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1b31d-1691-11df-97a5-7038c432aabf',NULL),(42301,7549,5088,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1b491-1691-11df-97a5-7038c432aabf',NULL),(42302,7549,5089,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1b605-1691-11df-97a5-7038c432aabf',NULL),(42303,7549,5356,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1b77e-1691-11df-97a5-7038c432aabf',NULL),(42304,7549,1248,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1b8f6-1691-11df-97a5-7038c432aabf',NULL),(42305,7549,5096,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1ba6a-1691-11df-97a5-7038c432aabf',NULL),(42306,7549,1088,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1bbe3-1691-11df-97a5-7038c432aabf',NULL),(42307,7549,1088,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1bd57-1691-11df-97a5-7038c432aabf',NULL),(42308,7549,1088,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1becf-1691-11df-97a5-7038c432aabf',NULL),(42309,7549,1112,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1c048-1691-11df-97a5-7038c432aabf',NULL),(42310,7549,1109,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1c1c0-1691-11df-97a5-7038c432aabf',NULL),(42311,7549,1110,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1c334-1691-11df-97a5-7038c432aabf',NULL),(42312,7549,1111,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1c4a8-1691-11df-97a5-7038c432aabf',NULL),(42313,7549,1255,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1c621-1691-11df-97a5-7038c432aabf',NULL),(42314,7549,1277,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1c7f7-1691-11df-97a5-7038c432aabf',NULL),(42315,7549,1261,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1c97c-1691-11df-97a5-7038c432aabf',NULL),(42316,7549,1265,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1cb02-1691-11df-97a5-7038c432aabf',NULL),(42317,7549,1268,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1cc87-1691-11df-97a5-7038c432aabf',NULL),(42318,7549,1271,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1ce15-1691-11df-97a5-7038c432aabf',NULL),(42319,7549,1271,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1cfd2-1691-11df-97a5-7038c432aabf',NULL),(42320,7549,1271,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1d141-1691-11df-97a5-7038c432aabf',NULL),(42321,7549,1271,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1d2ba-1691-11df-97a5-7038c432aabf',NULL),(42322,7549,1272,3423,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:02:01',0,1,NULL,NULL,NULL,'c2d1d42a-1691-11df-97a5-7038c432aabf',NULL),(42323,7331,1246,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d1d5a2-1691-11df-97a5-7038c432aabf',NULL),(42324,7331,5282,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d1d716-1691-11df-97a5-7038c432aabf',NULL),(42325,7331,6096,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d1d88f-1691-11df-97a5-7038c432aabf',NULL),(42326,7331,5272,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d1da03-1691-11df-97a5-7038c432aabf',NULL),(42327,7331,1146,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d1e517-1691-11df-97a5-7038c432aabf',NULL),(42328,7331,1154,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d1e68f-1691-11df-97a5-7038c432aabf',NULL),(42329,7331,1192,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d1e7f6-1691-11df-97a5-7038c432aabf',NULL),(42330,7331,1156,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d1e96f-1691-11df-97a5-7038c432aabf',NULL),(42331,7331,6077,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d1eae7-1691-11df-97a5-7038c432aabf',NULL),(42332,7331,5092,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d1ec5b-1691-11df-97a5-7038c432aabf',NULL),(42333,7331,5086,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d1edd4-1691-11df-97a5-7038c432aabf',NULL),(42334,7331,5087,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d1eff7-1691-11df-97a5-7038c432aabf',NULL),(42335,7331,5085,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d1f19a-1691-11df-97a5-7038c432aabf',NULL),(42336,7331,5088,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d1f431-1691-11df-97a5-7038c432aabf',NULL),(42337,7331,5089,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d1f6e2-1691-11df-97a5-7038c432aabf',NULL),(42338,7331,5356,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d1f93d-1691-11df-97a5-7038c432aabf',NULL),(42339,7331,1248,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d1fc7f-1691-11df-97a5-7038c432aabf',NULL),(42340,7331,5096,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d1ff01-1691-11df-97a5-7038c432aabf',NULL),(42341,7331,6042,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d20175-1691-11df-97a5-7038c432aabf',NULL),(42342,7331,1112,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d203f3-1691-11df-97a5-7038c432aabf',NULL),(42343,7331,1109,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d20667-1691-11df-97a5-7038c432aabf',NULL),(42344,7331,1110,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d208d4-1691-11df-97a5-7038c432aabf',NULL),(42345,7331,1111,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d20b48-1691-11df-97a5-7038c432aabf',NULL),(42346,7331,1255,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d20db9-1691-11df-97a5-7038c432aabf',NULL),(42347,7331,1277,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d21025-1691-11df-97a5-7038c432aabf',NULL),(42348,7331,1261,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d2129a-1691-11df-97a5-7038c432aabf',NULL),(42349,7331,1265,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d2150a-1691-11df-97a5-7038c432aabf',NULL),(42350,7331,1268,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d217ee-1691-11df-97a5-7038c432aabf',NULL),(42351,7331,1272,3424,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:03:27',0,1,NULL,NULL,NULL,'c2d21a7d-1691-11df-97a5-7038c432aabf',NULL),(42352,4145,1246,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d21c0b-1691-11df-97a5-7038c432aabf',NULL),(42353,4145,5282,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d21dcc-1691-11df-97a5-7038c432aabf',NULL),(42354,4145,6096,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d21f44-1691-11df-97a5-7038c432aabf',NULL),(42355,4145,5272,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d220bc-1691-11df-97a5-7038c432aabf',NULL),(42356,4145,1146,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d22231-1691-11df-97a5-7038c432aabf',NULL),(42357,4145,1154,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d223a5-1691-11df-97a5-7038c432aabf',NULL),(42358,4145,1192,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d22519-1691-11df-97a5-7038c432aabf',NULL),(42359,4145,1164,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d2268d-1691-11df-97a5-7038c432aabf',NULL),(42360,4145,1156,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d22805-1691-11df-97a5-7038c432aabf',NULL),(42361,4145,6065,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d22979-1691-11df-97a5-7038c432aabf',NULL),(42362,4145,5092,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d22aee-1691-11df-97a5-7038c432aabf',NULL),(42363,4145,5086,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d22c62-1691-11df-97a5-7038c432aabf',NULL),(42364,4145,5087,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d22dd6-1691-11df-97a5-7038c432aabf',NULL),(42365,4145,5085,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d22f4a-1691-11df-97a5-7038c432aabf',NULL),(42366,4145,5088,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d230be-1691-11df-97a5-7038c432aabf',NULL),(42367,4145,5089,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d23237-1691-11df-97a5-7038c432aabf',NULL),(42368,4145,5356,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d233ab-1691-11df-97a5-7038c432aabf',NULL),(42369,4145,1248,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d23523-1691-11df-97a5-7038c432aabf',NULL),(42370,4145,5096,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d23693-1691-11df-97a5-7038c432aabf',NULL),(42371,4145,1088,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d23807-1691-11df-97a5-7038c432aabf',NULL),(42372,4145,1088,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d2397f-1691-11df-97a5-7038c432aabf',NULL),(42373,4145,1088,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d23af4-1691-11df-97a5-7038c432aabf',NULL),(42374,4145,1112,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d23c68-1691-11df-97a5-7038c432aabf',NULL),(42375,4145,1109,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d23e3e-1691-11df-97a5-7038c432aabf',NULL),(42376,4145,1110,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d23fcc-1691-11df-97a5-7038c432aabf',NULL),(42377,4145,1111,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d24155-1691-11df-97a5-7038c432aabf',NULL),(42378,4145,1255,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d24435-1691-11df-97a5-7038c432aabf',NULL),(42379,4145,1277,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d245e9-1691-11df-97a5-7038c432aabf',NULL),(42380,4145,1261,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d2475e-1691-11df-97a5-7038c432aabf',NULL),(42381,4145,1265,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d248d6-1691-11df-97a5-7038c432aabf',NULL),(42382,4145,1268,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d24a4a-1691-11df-97a5-7038c432aabf',NULL),(42383,4145,1272,3425,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:05:23',0,1,NULL,NULL,NULL,'c2d24bc2-1691-11df-97a5-7038c432aabf',NULL),(42384,6865,1246,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d24d37-1691-11df-97a5-7038c432aabf',NULL),(42385,6865,5282,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d24eaf-1691-11df-97a5-7038c432aabf',NULL),(42386,6865,6096,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d25027-1691-11df-97a5-7038c432aabf',NULL),(42387,6865,5272,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d25197-1691-11df-97a5-7038c432aabf',NULL),(42388,6865,1146,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d25310-1691-11df-97a5-7038c432aabf',NULL),(42389,6865,1154,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d25488-1691-11df-97a5-7038c432aabf',NULL),(42390,6865,1192,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d255fc-1691-11df-97a5-7038c432aabf',NULL),(42391,6865,5092,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d25770-1691-11df-97a5-7038c432aabf',NULL),(42392,6865,5086,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d258e0-1691-11df-97a5-7038c432aabf',NULL),(42393,6865,5087,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d25a54-1691-11df-97a5-7038c432aabf',NULL),(42394,6865,5085,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d25bcd-1691-11df-97a5-7038c432aabf',NULL),(42395,6865,5088,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d25d41-1691-11df-97a5-7038c432aabf',NULL),(42396,6865,5089,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d25eb9-1691-11df-97a5-7038c432aabf',NULL),(42397,6865,5356,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d2602d-1691-11df-97a5-7038c432aabf',NULL),(42398,6865,1248,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d261a6-1691-11df-97a5-7038c432aabf',NULL),(42399,6865,5096,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d2631a-1691-11df-97a5-7038c432aabf',NULL),(42400,6865,1112,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d264f5-1691-11df-97a5-7038c432aabf',NULL),(42401,6865,1109,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d26682-1691-11df-97a5-7038c432aabf',NULL),(42402,6865,1110,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d26808-1691-11df-97a5-7038c432aabf',NULL),(42403,6865,1111,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d26991-1691-11df-97a5-7038c432aabf',NULL),(42404,6865,1255,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d26b1b-1691-11df-97a5-7038c432aabf',NULL),(42405,6865,1277,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d26ccf-1691-11df-97a5-7038c432aabf',NULL),(42406,6865,1261,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d26e4c-1691-11df-97a5-7038c432aabf',NULL),(42407,6865,1265,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d26fc8-1691-11df-97a5-7038c432aabf',NULL),(42408,6865,1268,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d27141-1691-11df-97a5-7038c432aabf',NULL),(42409,6865,1272,3427,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:06:58',0,1,NULL,NULL,NULL,'c2d272b9-1691-11df-97a5-7038c432aabf',NULL),(42410,1604,1246,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d27436-1691-11df-97a5-7038c432aabf',NULL),(42411,1604,5282,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d275aa-1691-11df-97a5-7038c432aabf',NULL),(42412,1604,6096,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d28605-1691-11df-97a5-7038c432aabf',NULL),(42413,1604,1146,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d28782-1691-11df-97a5-7038c432aabf',NULL),(42414,1604,1279,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d288f2-1691-11df-97a5-7038c432aabf',NULL),(42415,1604,1154,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d28a6a-1691-11df-97a5-7038c432aabf',NULL),(42416,1604,1192,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d28c49-1691-11df-97a5-7038c432aabf',NULL),(42417,1604,1155,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d28dd7-1691-11df-97a5-7038c432aabf',NULL),(42418,1604,1164,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d28f65-1691-11df-97a5-7038c432aabf',NULL),(42419,1604,1156,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d2918d-1691-11df-97a5-7038c432aabf',NULL),(42420,1604,6065,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d2934e-1691-11df-97a5-7038c432aabf',NULL),(42421,1604,5092,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d294c6-1691-11df-97a5-7038c432aabf',NULL),(42422,1604,5086,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d29698-1691-11df-97a5-7038c432aabf',NULL),(42423,1604,5087,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d29822-1691-11df-97a5-7038c432aabf',NULL),(42424,1604,5085,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d299b0-1691-11df-97a5-7038c432aabf',NULL),(42425,1604,5088,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d29b42-1691-11df-97a5-7038c432aabf',NULL),(42426,1604,5089,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d29cc7-1691-11df-97a5-7038c432aabf',NULL),(42427,1604,5356,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d29e88-1691-11df-97a5-7038c432aabf',NULL),(42428,1604,1248,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d29ffc-1691-11df-97a5-7038c432aabf',NULL),(42429,1604,5096,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d2a175-1691-11df-97a5-7038c432aabf',NULL),(42430,1604,1088,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d2a2ed-1691-11df-97a5-7038c432aabf',NULL),(42431,1604,1088,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d2a466-1691-11df-97a5-7038c432aabf',NULL),(42432,1604,1088,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d2a5e6-1691-11df-97a5-7038c432aabf',NULL),(42433,1604,1112,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d2a75f-1691-11df-97a5-7038c432aabf',NULL),(42434,1604,1109,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d2a8dc-1691-11df-97a5-7038c432aabf',NULL),(42435,1604,1110,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d2aa50-1691-11df-97a5-7038c432aabf',NULL),(42436,1604,1111,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d2abc8-1691-11df-97a5-7038c432aabf',NULL),(42437,1604,1255,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d2ad40-1691-11df-97a5-7038c432aabf',NULL),(42438,1604,1250,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d2aeb5-1691-11df-97a5-7038c432aabf',NULL),(42439,1604,1250,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d2b042-1691-11df-97a5-7038c432aabf',NULL),(42440,1604,1250,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d2b208-1691-11df-97a5-7038c432aabf',NULL),(42441,1604,1277,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d2b38d-1691-11df-97a5-7038c432aabf',NULL),(42442,1604,1261,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d2b501-1691-11df-97a5-7038c432aabf',NULL),(42443,1604,1252,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d2b67a-1691-11df-97a5-7038c432aabf',NULL),(42444,1604,1262,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d2b7ee-1691-11df-97a5-7038c432aabf',NULL),(42445,1604,1265,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d2b962-1691-11df-97a5-7038c432aabf',NULL),(42446,1604,1268,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d2bb09-1691-11df-97a5-7038c432aabf',NULL),(42447,1604,1272,3428,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:07:52',0,1,NULL,NULL,NULL,'c2d2bc64-1691-11df-97a5-7038c432aabf',NULL),(42448,3808,1246,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d2bdc7-1691-11df-97a5-7038c432aabf',NULL),(42449,3808,5282,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d2cd6a-1691-11df-97a5-7038c432aabf',NULL),(42450,3808,6096,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d2cec9-1691-11df-97a5-7038c432aabf',NULL),(42451,3808,5272,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d2d02c-1691-11df-97a5-7038c432aabf',NULL),(42452,3808,1146,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d2d18b-1691-11df-97a5-7038c432aabf',NULL),(42453,3808,1154,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d2d56f-1691-11df-97a5-7038c432aabf',NULL),(42454,3808,1192,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d2d6e3-1691-11df-97a5-7038c432aabf',NULL),(42455,3808,1155,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d2e967-1691-11df-97a5-7038c432aabf',NULL),(42456,3808,1164,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d2ebac-1691-11df-97a5-7038c432aabf',NULL),(42457,3808,1156,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d2eddd-1691-11df-97a5-7038c432aabf',NULL),(42458,3808,6065,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d2f009-1691-11df-97a5-7038c432aabf',NULL),(42459,3808,6077,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d3009c-1691-11df-97a5-7038c432aabf',NULL),(42460,3808,5092,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d302e2-1691-11df-97a5-7038c432aabf',NULL),(42461,3808,5086,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d306b1-1691-11df-97a5-7038c432aabf',NULL),(42462,3808,5087,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d31bcb-1691-11df-97a5-7038c432aabf',NULL),(42463,3808,5085,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d31f7c-1691-11df-97a5-7038c432aabf',NULL),(42464,3808,5088,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d33148-1691-11df-97a5-7038c432aabf',NULL),(42465,3808,5089,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d34185-1691-11df-97a5-7038c432aabf',NULL),(42466,3808,5356,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d36558-1691-11df-97a5-7038c432aabf',NULL),(42467,3808,1248,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d366dd-1691-11df-97a5-7038c432aabf',NULL),(42468,3808,5096,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d36851-1691-11df-97a5-7038c432aabf',NULL),(42469,3808,1088,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d369ce-1691-11df-97a5-7038c432aabf',NULL),(42470,3808,1088,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d36b4a-1691-11df-97a5-7038c432aabf',NULL),(42471,3808,1088,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d36cc3-1691-11df-97a5-7038c432aabf',NULL),(42472,3808,1112,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d36e3f-1691-11df-97a5-7038c432aabf',NULL),(42473,3808,1109,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d36fb4-1691-11df-97a5-7038c432aabf',NULL),(42474,3808,1110,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d37130-1691-11df-97a5-7038c432aabf',NULL),(42475,3808,1111,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d372ad-1691-11df-97a5-7038c432aabf',NULL),(42476,3808,1255,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d3741d-1691-11df-97a5-7038c432aabf',NULL),(42477,3808,1277,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d37609-1691-11df-97a5-7038c432aabf',NULL),(42478,3808,1261,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d37796-1691-11df-97a5-7038c432aabf',NULL),(42479,3808,1265,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d37924-1691-11df-97a5-7038c432aabf',NULL),(42480,3808,1268,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d37aae-1691-11df-97a5-7038c432aabf',NULL),(42481,3808,1272,3433,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:21:39',0,1,NULL,NULL,NULL,'c2d37c40-1691-11df-97a5-7038c432aabf',NULL),(42482,6317,1246,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d37dfd-1691-11df-97a5-7038c432aabf',NULL),(42483,6317,5282,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d37f71-1691-11df-97a5-7038c432aabf',NULL),(42484,6317,6096,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d380e9-1691-11df-97a5-7038c432aabf',NULL),(42485,6317,5272,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d38262-1691-11df-97a5-7038c432aabf',NULL),(42486,6317,1146,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d383da-1691-11df-97a5-7038c432aabf',NULL),(42487,6317,1154,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d38557-1691-11df-97a5-7038c432aabf',NULL),(42488,6317,1192,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d386cb-1691-11df-97a5-7038c432aabf',NULL),(42489,6317,1113,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-01-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d38847-1691-11df-97a5-7038c432aabf',NULL),(42490,6317,1156,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d389bc-1691-11df-97a5-7038c432aabf',NULL),(42491,6317,6065,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d38b38-1691-11df-97a5-7038c432aabf',NULL),(42492,6317,6077,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d38cb1-1691-11df-97a5-7038c432aabf',NULL),(42493,6317,5092,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d38e29-1691-11df-97a5-7038c432aabf',NULL),(42494,6317,5086,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d38fa6-1691-11df-97a5-7038c432aabf',NULL),(42495,6317,5087,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d3911e-1691-11df-97a5-7038c432aabf',NULL),(42496,6317,5085,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d39297-1691-11df-97a5-7038c432aabf',NULL),(42497,6317,5088,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d3940f-1691-11df-97a5-7038c432aabf',NULL),(42498,6317,5089,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d3958c-1691-11df-97a5-7038c432aabf',NULL),(42499,6317,5356,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d39704-1691-11df-97a5-7038c432aabf',NULL),(42500,6317,1248,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d39878-1691-11df-97a5-7038c432aabf',NULL),(42501,6317,5096,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d399f5-1691-11df-97a5-7038c432aabf',NULL),(42502,6317,6042,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d39b6d-1691-11df-97a5-7038c432aabf',NULL),(42503,6317,1112,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d39d4c-1691-11df-97a5-7038c432aabf',NULL),(42504,6317,1109,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d39eda-1691-11df-97a5-7038c432aabf',NULL),(42505,6317,1110,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d3a064-1691-11df-97a5-7038c432aabf',NULL),(42506,6317,1111,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d3a1f1-1691-11df-97a5-7038c432aabf',NULL),(42507,6317,1255,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d3a377-1691-11df-97a5-7038c432aabf',NULL),(42508,6317,1277,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d3a52f-1691-11df-97a5-7038c432aabf',NULL),(42509,6317,1261,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d3a6a8-1691-11df-97a5-7038c432aabf',NULL),(42510,6317,1265,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d3a820-1691-11df-97a5-7038c432aabf',NULL),(42511,6317,1268,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d3a99d-1691-11df-97a5-7038c432aabf',NULL),(42512,6317,1272,3434,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:26:38',0,1,NULL,NULL,NULL,'c2d3ab0d-1691-11df-97a5-7038c432aabf',NULL),(42513,3644,1246,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3ac89-1691-11df-97a5-7038c432aabf',NULL),(42514,3644,5282,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3adfd-1691-11df-97a5-7038c432aabf',NULL),(42515,3644,6096,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3af7a-1691-11df-97a5-7038c432aabf',NULL),(42516,3644,5272,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3b0f2-1691-11df-97a5-7038c432aabf',NULL),(42517,3644,1146,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3b26b-1691-11df-97a5-7038c432aabf',NULL),(42518,3644,1154,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3b3e7-1691-11df-97a5-7038c432aabf',NULL),(42519,3644,1192,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3b55c-1691-11df-97a5-7038c432aabf',NULL),(42520,3644,1155,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3b6d4-1691-11df-97a5-7038c432aabf',NULL),(42521,3644,1164,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3b84c-1691-11df-97a5-7038c432aabf',NULL),(42522,3644,1156,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3b9c5-1691-11df-97a5-7038c432aabf',NULL),(42523,3644,5092,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3bb3d-1691-11df-97a5-7038c432aabf',NULL),(42524,3644,5086,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3bcb1-1691-11df-97a5-7038c432aabf',NULL),(42525,3644,5087,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3be2e-1691-11df-97a5-7038c432aabf',NULL),(42526,3644,5085,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3bfa2-1691-11df-97a5-7038c432aabf',NULL),(42527,3644,5088,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3c11b-1691-11df-97a5-7038c432aabf',NULL),(42528,3644,5089,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3c297-1691-11df-97a5-7038c432aabf',NULL),(42529,3644,5356,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3c46e-1691-11df-97a5-7038c432aabf',NULL),(42530,3644,1248,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3c600-1691-11df-97a5-7038c432aabf',NULL),(42531,3644,5497,3437,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,381,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3c78e-1691-11df-97a5-7038c432aabf',NULL),(42532,3644,730,3437,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3c91b-1691-11df-97a5-7038c432aabf',NULL),(42533,3644,853,3437,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,560,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3caa9-1691-11df-97a5-7038c432aabf',NULL),(42534,3644,5096,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3d613-1691-11df-97a5-7038c432aabf',NULL),(42535,3644,6042,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3d782-1691-11df-97a5-7038c432aabf',NULL),(42536,3644,1088,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3d8f7-1691-11df-97a5-7038c432aabf',NULL),(42537,3644,1088,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3da6f-1691-11df-97a5-7038c432aabf',NULL),(42538,3644,1088,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3dbe7-1691-11df-97a5-7038c432aabf',NULL),(42539,3644,1112,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3dd5b-1691-11df-97a5-7038c432aabf',NULL),(42540,3644,1109,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3ded8-1691-11df-97a5-7038c432aabf',NULL),(42541,3644,1110,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3e04c-1691-11df-97a5-7038c432aabf',NULL),(42542,3644,1111,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3e1c0-1691-11df-97a5-7038c432aabf',NULL),(42543,3644,1255,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3e34a-1691-11df-97a5-7038c432aabf',NULL),(42544,3644,1277,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3e5ba-1691-11df-97a5-7038c432aabf',NULL),(42545,3644,1261,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3e822-1691-11df-97a5-7038c432aabf',NULL),(42546,3644,1265,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3eae0-1691-11df-97a5-7038c432aabf',NULL),(42547,3644,1268,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3ee66-1691-11df-97a5-7038c432aabf',NULL),(42548,3644,1272,3437,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:52',0,1,NULL,NULL,NULL,'c2d3f106-1691-11df-97a5-7038c432aabf',NULL),(42549,325,1246,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d3f3d4-1691-11df-97a5-7038c432aabf',NULL),(42550,325,5282,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d3f65a-1691-11df-97a5-7038c432aabf',NULL),(42551,325,6096,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d3f8cf-1691-11df-97a5-7038c432aabf',NULL),(42552,325,5272,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d3fb48-1691-11df-97a5-7038c432aabf',NULL),(42553,325,1146,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d3fdc1-1691-11df-97a5-7038c432aabf',NULL),(42554,325,1154,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d4003a-1691-11df-97a5-7038c432aabf',NULL),(42555,325,1192,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d402b3-1691-11df-97a5-7038c432aabf',NULL),(42556,325,1155,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d40528-1691-11df-97a5-7038c432aabf',NULL),(42557,325,1164,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d407a1-1691-11df-97a5-7038c432aabf',NULL),(42558,325,1156,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d40a16-1691-11df-97a5-7038c432aabf',NULL),(42559,325,5092,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d40c8f-1691-11df-97a5-7038c432aabf',NULL),(42560,325,5086,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d40e03-1691-11df-97a5-7038c432aabf',NULL),(42561,325,5087,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d40f80-1691-11df-97a5-7038c432aabf',NULL),(42562,325,5085,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d410fc-1691-11df-97a5-7038c432aabf',NULL),(42563,325,5088,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d412d3-1691-11df-97a5-7038c432aabf',NULL),(42564,325,5089,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d41465-1691-11df-97a5-7038c432aabf',NULL),(42565,325,5356,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d415ea-1691-11df-97a5-7038c432aabf',NULL),(42566,325,1248,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d41778-1691-11df-97a5-7038c432aabf',NULL),(42567,325,5096,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d4190a-1691-11df-97a5-7038c432aabf',NULL),(42568,325,1088,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d41abe-1691-11df-97a5-7038c432aabf',NULL),(42569,325,1088,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d41c3b-1691-11df-97a5-7038c432aabf',NULL),(42570,325,1088,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d41daf-1691-11df-97a5-7038c432aabf',NULL),(42571,325,1112,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d41f27-1691-11df-97a5-7038c432aabf',NULL),(42572,325,1109,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d4209c-1691-11df-97a5-7038c432aabf',NULL),(42573,325,1110,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d42218-1691-11df-97a5-7038c432aabf',NULL),(42574,325,1111,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d4238c-1691-11df-97a5-7038c432aabf',NULL),(42575,325,1255,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d42505-1691-11df-97a5-7038c432aabf',NULL),(42576,325,1277,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d4267d-1691-11df-97a5-7038c432aabf',NULL),(42577,325,1261,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d427f6-1691-11df-97a5-7038c432aabf',NULL),(42578,325,1265,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d42972-1691-11df-97a5-7038c432aabf',NULL),(42579,325,1268,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d42ae6-1691-11df-97a5-7038c432aabf',NULL),(42580,325,1271,3438,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:29:43',0,1,NULL,NULL,NULL,'c2d42c63-1691-11df-97a5-7038c432aabf',NULL),(42581,6409,1246,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d42de0-1691-11df-97a5-7038c432aabf',NULL),(42582,6409,5282,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d42f58-1691-11df-97a5-7038c432aabf',NULL),(42583,6409,6096,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d430d0-1691-11df-97a5-7038c432aabf',NULL),(42584,6409,5272,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d43245-1691-11df-97a5-7038c432aabf',NULL),(42585,6409,1146,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d433c1-1691-11df-97a5-7038c432aabf',NULL),(42586,6409,1154,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d4353e-1691-11df-97a5-7038c432aabf',NULL),(42587,6409,1192,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d436b2-1691-11df-97a5-7038c432aabf',NULL),(42588,6409,1164,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d4382a-1691-11df-97a5-7038c432aabf',NULL),(42589,6409,1156,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d43a0e-1691-11df-97a5-7038c432aabf',NULL),(42590,6409,6065,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d43b9c-1691-11df-97a5-7038c432aabf',NULL),(42591,6409,5092,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d43d25-1691-11df-97a5-7038c432aabf',NULL),(42592,6409,5086,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d43eb7-1691-11df-97a5-7038c432aabf',NULL),(42593,6409,5087,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d44049-1691-11df-97a5-7038c432aabf',NULL),(42594,6409,5085,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d441f5-1691-11df-97a5-7038c432aabf',NULL),(42595,6409,5088,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d4436d-1691-11df-97a5-7038c432aabf',NULL),(42596,6409,5089,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d444e6-1691-11df-97a5-7038c432aabf',NULL),(42597,6409,5356,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d4465e-1691-11df-97a5-7038c432aabf',NULL),(42598,6409,1248,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d447df-1691-11df-97a5-7038c432aabf',NULL),(42599,6409,5096,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d44953-1691-11df-97a5-7038c432aabf',NULL),(42600,6409,1088,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d44ad0-1691-11df-97a5-7038c432aabf',NULL),(42601,6409,1088,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d44c48-1691-11df-97a5-7038c432aabf',NULL),(42602,6409,1088,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d44dc1-1691-11df-97a5-7038c432aabf',NULL),(42603,6409,1112,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d44f39-1691-11df-97a5-7038c432aabf',NULL),(42604,6409,1109,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d450b2-1691-11df-97a5-7038c432aabf',NULL),(42605,6409,1110,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d4522e-1691-11df-97a5-7038c432aabf',NULL),(42606,6409,1111,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d453a2-1691-11df-97a5-7038c432aabf',NULL),(42607,6409,1255,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d4551b-1691-11df-97a5-7038c432aabf',NULL),(42608,6409,1277,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d4568f-1691-11df-97a5-7038c432aabf',NULL),(42609,6409,1261,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d45807-1691-11df-97a5-7038c432aabf',NULL),(42610,6409,1265,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d45980-1691-11df-97a5-7038c432aabf',NULL),(42611,6409,1268,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d45af4-1691-11df-97a5-7038c432aabf',NULL),(42612,6409,1272,3446,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:37:55',0,1,NULL,NULL,NULL,'c2d45c70-1691-11df-97a5-7038c432aabf',NULL),(42613,8419,1246,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d45de9-1691-11df-97a5-7038c432aabf',NULL),(42614,8419,5282,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d45fb7-1691-11df-97a5-7038c432aabf',NULL),(42615,8419,6096,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d4614d-1691-11df-97a5-7038c432aabf',NULL),(42616,8419,5272,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d462e8-1691-11df-97a5-7038c432aabf',NULL),(42617,8419,1146,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d4647e-1691-11df-97a5-7038c432aabf',NULL),(42618,8419,1154,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d4660c-1691-11df-97a5-7038c432aabf',NULL),(42619,8419,1192,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d467d1-1691-11df-97a5-7038c432aabf',NULL),(42620,8419,1155,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d4694a-1691-11df-97a5-7038c432aabf',NULL),(42621,8419,1164,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d47499-1691-11df-97a5-7038c432aabf',NULL),(42622,8419,1156,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d47612-1691-11df-97a5-7038c432aabf',NULL),(42623,8419,6065,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d47782-1691-11df-97a5-7038c432aabf',NULL),(42624,8419,5092,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d47903-1691-11df-97a5-7038c432aabf',NULL),(42625,8419,5086,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d47a7b-1691-11df-97a5-7038c432aabf',NULL),(42626,8419,5087,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d47bf8-1691-11df-97a5-7038c432aabf',NULL),(42627,8419,5085,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d47d74-1691-11df-97a5-7038c432aabf',NULL),(42628,8419,5088,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d47eed-1691-11df-97a5-7038c432aabf',NULL),(42629,8419,5089,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d4806a-1691-11df-97a5-7038c432aabf',NULL),(42630,8419,5356,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d481e6-1691-11df-97a5-7038c432aabf',NULL),(42631,8419,1248,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d48367-1691-11df-97a5-7038c432aabf',NULL),(42632,8419,5096,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d484e0-1691-11df-97a5-7038c432aabf',NULL),(42633,8419,1088,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d4865c-1691-11df-97a5-7038c432aabf',NULL),(42634,8419,1088,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d48844-1691-11df-97a5-7038c432aabf',NULL),(42635,8419,1088,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d489d2-1691-11df-97a5-7038c432aabf',NULL),(42636,8419,1112,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d48b64-1691-11df-97a5-7038c432aabf',NULL),(42637,8419,1109,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d48cf1-1691-11df-97a5-7038c432aabf',NULL),(42638,8419,1110,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d48e84-1691-11df-97a5-7038c432aabf',NULL),(42639,8419,1111,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d49034-1691-11df-97a5-7038c432aabf',NULL),(42640,8419,1255,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d491b9-1691-11df-97a5-7038c432aabf',NULL),(42641,8419,1277,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d49335-1691-11df-97a5-7038c432aabf',NULL),(42642,8419,1261,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d494ae-1691-11df-97a5-7038c432aabf',NULL),(42643,8419,1265,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d4962f-1691-11df-97a5-7038c432aabf',NULL),(42644,8419,1268,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d497a3-1691-11df-97a5-7038c432aabf',NULL),(42645,8419,1272,3447,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:21',0,1,NULL,NULL,NULL,'c2d49920-1691-11df-97a5-7038c432aabf',NULL),(42646,3634,1246,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d49a98-1691-11df-97a5-7038c432aabf',NULL),(42647,3634,5282,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d49c26-1691-11df-97a5-7038c432aabf',NULL),(42648,3634,6096,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d49da7-1691-11df-97a5-7038c432aabf',NULL),(42649,3634,1154,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d49f0a-1691-11df-97a5-7038c432aabf',NULL),(42650,3634,1192,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d4a071-1691-11df-97a5-7038c432aabf',NULL),(42651,3634,1155,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d4a1d8-1691-11df-97a5-7038c432aabf',NULL),(42652,3634,1164,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d4a344-1691-11df-97a5-7038c432aabf',NULL),(42653,3634,1156,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d4a4ab-1691-11df-97a5-7038c432aabf',NULL),(42654,3634,6065,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d4a613-1691-11df-97a5-7038c432aabf',NULL),(42655,3634,5092,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d4a776-1691-11df-97a5-7038c432aabf',NULL),(42656,3634,5086,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d4a8dd-1691-11df-97a5-7038c432aabf',NULL),(42657,3634,5087,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d4b978-1691-11df-97a5-7038c432aabf',NULL),(42658,3634,5085,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d4bae0-1691-11df-97a5-7038c432aabf',NULL),(42659,3634,5088,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d4bc43-1691-11df-97a5-7038c432aabf',NULL),(42660,3634,5089,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d4c02c-1691-11df-97a5-7038c432aabf',NULL),(42661,3634,5356,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d4c19b-1691-11df-97a5-7038c432aabf',NULL),(42662,3634,1248,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d4c30b-1691-11df-97a5-7038c432aabf',NULL),(42663,3634,5096,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d4c488-1691-11df-97a5-7038c432aabf',NULL),(42664,3634,1088,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d4d7bb-1691-11df-97a5-7038c432aabf',NULL),(42665,3634,1088,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d4da2f-1691-11df-97a5-7038c432aabf',NULL),(42666,3634,1088,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d4dc86-1691-11df-97a5-7038c432aabf',NULL),(42667,3634,1112,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d4def2-1691-11df-97a5-7038c432aabf',NULL),(42668,3634,1109,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d4ef4a-1691-11df-97a5-7038c432aabf',NULL),(42669,3634,1110,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d4f2f2-1691-11df-97a5-7038c432aabf',NULL),(42670,3634,1111,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d4f549-1691-11df-97a5-7038c432aabf',NULL),(42671,3634,1255,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d508de-1691-11df-97a5-7038c432aabf',NULL),(42672,3634,1277,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d50b0e-1691-11df-97a5-7038c432aabf',NULL),(42673,3634,1261,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d51b72-1691-11df-97a5-7038c432aabf',NULL),(42674,3634,1265,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d52dc7-1691-11df-97a5-7038c432aabf',NULL),(42675,3634,1268,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d54fcb-1691-11df-97a5-7038c432aabf',NULL),(42676,3634,1272,3448,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:39:17',0,1,NULL,NULL,NULL,'c2d55166-1691-11df-97a5-7038c432aabf',NULL),(42677,3582,1246,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d552ef-1691-11df-97a5-7038c432aabf',NULL),(42678,3582,5282,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d5548e-1691-11df-97a5-7038c432aabf',NULL),(42679,3582,6096,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d55658-1691-11df-97a5-7038c432aabf',NULL),(42680,3582,5272,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d557d5-1691-11df-97a5-7038c432aabf',NULL),(42681,3582,1146,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d55951-1691-11df-97a5-7038c432aabf',NULL),(42682,3582,1154,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d55ace-1691-11df-97a5-7038c432aabf',NULL),(42683,3582,1192,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d55c4b-1691-11df-97a5-7038c432aabf',NULL),(42684,3582,1155,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d55dba-1691-11df-97a5-7038c432aabf',NULL),(42685,3582,1164,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d55f37-1691-11df-97a5-7038c432aabf',NULL),(42686,3582,1156,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d560b4-1691-11df-97a5-7038c432aabf',NULL),(42687,3582,5092,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d5622c-1691-11df-97a5-7038c432aabf',NULL),(42688,3582,5086,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d563a9-1691-11df-97a5-7038c432aabf',NULL),(42689,3582,5087,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d56521-1691-11df-97a5-7038c432aabf',NULL),(42690,3582,5085,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d5669e-1691-11df-97a5-7038c432aabf',NULL),(42691,3582,5088,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d5681b-1691-11df-97a5-7038c432aabf',NULL),(42692,3582,5089,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d5698f-1691-11df-97a5-7038c432aabf',NULL),(42693,3582,5356,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d56b0b-1691-11df-97a5-7038c432aabf',NULL),(42694,3582,1248,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d56c88-1691-11df-97a5-7038c432aabf',NULL),(42695,3582,5096,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d56e05-1691-11df-97a5-7038c432aabf',NULL),(42696,3582,6042,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d56f82-1691-11df-97a5-7038c432aabf',NULL),(42697,3582,6042,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d5714f-1691-11df-97a5-7038c432aabf',NULL),(42698,3582,1088,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d572e6-1691-11df-97a5-7038c432aabf',NULL),(42699,3582,1112,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d57474-1691-11df-97a5-7038c432aabf',NULL),(42700,3582,1109,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d57606-1691-11df-97a5-7038c432aabf',NULL),(42701,3582,1110,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d5778f-1691-11df-97a5-7038c432aabf',NULL),(42702,3582,1111,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d57959-1691-11df-97a5-7038c432aabf',NULL),(42703,3582,1255,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d57ad6-1691-11df-97a5-7038c432aabf',NULL),(42704,3582,1277,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d57c4e-1691-11df-97a5-7038c432aabf',NULL),(42705,3582,1261,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d57dcb-1691-11df-97a5-7038c432aabf',NULL),(42706,3582,1265,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d57f3f-1691-11df-97a5-7038c432aabf',NULL),(42707,3582,1268,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d580bb-1691-11df-97a5-7038c432aabf',NULL),(42708,3582,1272,3450,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:42:07',0,1,NULL,NULL,NULL,'c2d58234-1691-11df-97a5-7038c432aabf',NULL),(42709,6089,1246,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d583b0-1691-11df-97a5-7038c432aabf',NULL),(42710,6089,5282,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5852d-1691-11df-97a5-7038c432aabf',NULL),(42711,6089,6096,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d586a6-1691-11df-97a5-7038c432aabf',NULL),(42712,6089,5272,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d58827-1691-11df-97a5-7038c432aabf',NULL),(42713,6089,1146,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5899f-1691-11df-97a5-7038c432aabf',NULL),(42714,6089,1154,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d58b1c-1691-11df-97a5-7038c432aabf',NULL),(42715,6089,1192,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d58c9d-1691-11df-97a5-7038c432aabf',NULL),(42716,6089,1155,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d58e11-1691-11df-97a5-7038c432aabf',NULL),(42717,6089,1164,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d58f8d-1691-11df-97a5-7038c432aabf',NULL),(42718,6089,1156,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5910a-1691-11df-97a5-7038c432aabf',NULL),(42719,6089,6065,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d59287-1691-11df-97a5-7038c432aabf',NULL),(42720,6089,5092,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d59403-1691-11df-97a5-7038c432aabf',NULL),(42721,6089,5086,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5957c-1691-11df-97a5-7038c432aabf',NULL),(42722,6089,5087,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d596f8-1691-11df-97a5-7038c432aabf',NULL),(42723,6089,5085,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d59aff-1691-11df-97a5-7038c432aabf',NULL),(42724,6089,5088,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d59d16-1691-11df-97a5-7038c432aabf',NULL),(42725,6089,5089,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d59ebd-1691-11df-97a5-7038c432aabf',NULL),(42726,6089,5356,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5a05c-1691-11df-97a5-7038c432aabf',NULL),(42727,6089,1248,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5a1ff-1691-11df-97a5-7038c432aabf',NULL),(42728,6089,952,3452,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2350,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5a396-1691-11df-97a5-7038c432aabf',NULL),(42729,6089,5497,3452,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5a52c-1691-11df-97a5-7038c432aabf',NULL),(42730,6089,730,3452,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5a6c3-1691-11df-97a5-7038c432aabf',NULL),(42731,6089,853,3452,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1928,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5a85d-1691-11df-97a5-7038c432aabf',NULL),(42732,6089,21,3452,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.2,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5a9f3-1691-11df-97a5-7038c432aabf',NULL),(42733,6089,851,3452,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5ab8a-1691-11df-97a5-7038c432aabf',NULL),(42734,6089,729,3452,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247000,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5ad24-1691-11df-97a5-7038c432aabf',NULL),(42735,6089,790,3452,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.1,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5aeb7-1691-11df-97a5-7038c432aabf',NULL),(42736,6089,654,3452,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.7,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5b04d-1691-11df-97a5-7038c432aabf',NULL),(42737,6089,678,3452,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5b1e3-1691-11df-97a5-7038c432aabf',NULL),(42738,6089,5096,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5b375-1691-11df-97a5-7038c432aabf',NULL),(42739,6089,6042,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5b514-1691-11df-97a5-7038c432aabf',NULL),(42740,6089,1088,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5b6a6-1691-11df-97a5-7038c432aabf',NULL),(42741,6089,1088,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5b841-1691-11df-97a5-7038c432aabf',NULL),(42742,6089,1088,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5c4a7-1691-11df-97a5-7038c432aabf',NULL),(42743,6089,1112,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5c63d-1691-11df-97a5-7038c432aabf',NULL),(42744,6089,1109,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5c7c6-1691-11df-97a5-7038c432aabf',NULL),(42745,6089,1110,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5c983-1691-11df-97a5-7038c432aabf',NULL),(42746,6089,1111,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5cb04-1691-11df-97a5-7038c432aabf',NULL),(42747,6089,1255,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5cc7d-1691-11df-97a5-7038c432aabf',NULL),(42748,6089,1277,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5cdf9-1691-11df-97a5-7038c432aabf',NULL),(42749,6089,1261,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5cf76-1691-11df-97a5-7038c432aabf',NULL),(42750,6089,1265,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5d0ee-1691-11df-97a5-7038c432aabf',NULL),(42751,6089,1268,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5d27c-1691-11df-97a5-7038c432aabf',NULL),(42752,6089,1272,3452,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:43:29',0,1,NULL,NULL,NULL,'c2d5d4ed-1691-11df-97a5-7038c432aabf',NULL),(42753,3327,1246,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d5d759-1691-11df-97a5-7038c432aabf',NULL),(42754,3327,5282,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d5d9c5-1691-11df-97a5-7038c432aabf',NULL),(42755,3327,6096,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d5dd21-1691-11df-97a5-7038c432aabf',NULL),(42756,3327,5272,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d5dfa7-1691-11df-97a5-7038c432aabf',NULL),(42757,3327,1146,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d5e22d-1691-11df-97a5-7038c432aabf',NULL),(42758,3327,1154,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d5e4ae-1691-11df-97a5-7038c432aabf',NULL),(42759,3327,1192,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d5e78e-1691-11df-97a5-7038c432aabf',NULL),(42760,3327,1155,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d5ea2d-1691-11df-97a5-7038c432aabf',NULL),(42761,3327,1164,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d5ecd1-1691-11df-97a5-7038c432aabf',NULL),(42762,3327,1156,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d5ef97-1691-11df-97a5-7038c432aabf',NULL),(42763,3327,6065,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d5f210-1691-11df-97a5-7038c432aabf',NULL),(42764,3327,5092,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d5f48e-1691-11df-97a5-7038c432aabf',NULL),(42765,3327,5086,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d5f70f-1691-11df-97a5-7038c432aabf',NULL),(42766,3327,5087,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d5f988-1691-11df-97a5-7038c432aabf',NULL),(42767,3327,5085,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d5fbfd-1691-11df-97a5-7038c432aabf',NULL),(42768,3327,5088,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d5fe76-1691-11df-97a5-7038c432aabf',NULL),(42769,3327,5089,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d600ef-1691-11df-97a5-7038c432aabf',NULL),(42770,3327,5356,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d6026c-1691-11df-97a5-7038c432aabf',NULL),(42771,3327,1248,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d603e4-1691-11df-97a5-7038c432aabf',NULL),(42772,3327,952,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,300,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d60561-1691-11df-97a5-7038c432aabf',NULL),(42773,3327,21,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.3,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d606e2-1691-11df-97a5-7038c432aabf',NULL),(42774,3327,851,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d60856-1691-11df-97a5-7038c432aabf',NULL),(42775,3327,729,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,237000,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d609d3-1691-11df-97a5-7038c432aabf',NULL),(42776,3327,678,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,900,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d60b47-1691-11df-97a5-7038c432aabf',NULL),(42777,3327,5096,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d60cc3-1691-11df-97a5-7038c432aabf',NULL),(42778,3327,1088,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d60eab-1691-11df-97a5-7038c432aabf',NULL),(42779,3327,1088,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d61034-1691-11df-97a5-7038c432aabf',NULL),(42780,3327,1088,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d611cb-1691-11df-97a5-7038c432aabf',NULL),(42781,3327,1112,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d61354-1691-11df-97a5-7038c432aabf',NULL),(42782,3327,1109,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d614e6-1691-11df-97a5-7038c432aabf',NULL),(42783,3327,1110,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d61696-1691-11df-97a5-7038c432aabf',NULL),(42784,3327,1111,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d61817-1691-11df-97a5-7038c432aabf',NULL),(42785,3327,1255,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d61994-1691-11df-97a5-7038c432aabf',NULL),(42786,3327,1277,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d61b0c-1691-11df-97a5-7038c432aabf',NULL),(42787,3327,1261,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d61c89-1691-11df-97a5-7038c432aabf',NULL),(42788,3327,1265,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d61e02-1691-11df-97a5-7038c432aabf',NULL),(42789,3327,1268,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d61f7a-1691-11df-97a5-7038c432aabf',NULL),(42790,3327,1272,3453,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 16:46:35',0,1,NULL,NULL,NULL,'c2d620f2-1691-11df-97a5-7038c432aabf',NULL),(42791,3574,1246,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d6226f-1691-11df-97a5-7038c432aabf',NULL),(42792,3574,5282,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d623f0-1691-11df-97a5-7038c432aabf',NULL),(42793,3574,6096,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d62568-1691-11df-97a5-7038c432aabf',NULL),(42794,3574,1154,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d626e5-1691-11df-97a5-7038c432aabf',NULL),(42795,3574,1192,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d6285d-1691-11df-97a5-7038c432aabf',NULL),(42796,3574,1155,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d629da-1691-11df-97a5-7038c432aabf',NULL),(42797,3574,1164,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d62b53-1691-11df-97a5-7038c432aabf',NULL),(42798,3574,1156,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d62ccb-1691-11df-97a5-7038c432aabf',NULL),(42799,3574,6065,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d62e43-1691-11df-97a5-7038c432aabf',NULL),(42800,3574,5092,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d62fbc-1691-11df-97a5-7038c432aabf',NULL),(42801,3574,5086,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d6313d-1691-11df-97a5-7038c432aabf',NULL),(42802,3574,5087,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d632b1-1691-11df-97a5-7038c432aabf',NULL),(42803,3574,5085,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d63476-1691-11df-97a5-7038c432aabf',NULL),(42804,3574,5088,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d63651-1691-11df-97a5-7038c432aabf',NULL),(42805,3574,5089,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d637df-1691-11df-97a5-7038c432aabf',NULL),(42806,3574,5356,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d63971-1691-11df-97a5-7038c432aabf',NULL),(42807,3574,1248,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d63aff-1691-11df-97a5-7038c432aabf',NULL),(42808,3574,5096,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d63cc4-1691-11df-97a5-7038c432aabf',NULL),(42809,3574,1088,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d63e41-1691-11df-97a5-7038c432aabf',NULL),(42810,3574,1088,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d63fb5-1691-11df-97a5-7038c432aabf',NULL),(42811,3574,1088,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d64132-1691-11df-97a5-7038c432aabf',NULL),(42812,3574,1112,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d642aa-1691-11df-97a5-7038c432aabf',NULL),(42813,3574,1109,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d64427-1691-11df-97a5-7038c432aabf',NULL),(42814,3574,1110,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d6459f-1691-11df-97a5-7038c432aabf',NULL),(42815,3574,1111,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d6471c-1691-11df-97a5-7038c432aabf',NULL),(42816,3574,1255,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d64894-1691-11df-97a5-7038c432aabf',NULL),(42817,3574,1277,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d64a0c-1691-11df-97a5-7038c432aabf',NULL),(42818,3574,1261,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d64b89-1691-11df-97a5-7038c432aabf',NULL),(42819,3574,1265,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d64d02-1691-11df-97a5-7038c432aabf',NULL),(42820,3574,1268,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d64e7a-1691-11df-97a5-7038c432aabf',NULL),(42821,3574,1272,3454,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:17:38',0,1,NULL,NULL,NULL,'c2d64fee-1691-11df-97a5-7038c432aabf',NULL),(42822,2624,1246,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d6516b-1691-11df-97a5-7038c432aabf',NULL),(42823,2624,5282,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d652f0-1691-11df-97a5-7038c432aabf',NULL),(42824,2624,6096,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d65471-1691-11df-97a5-7038c432aabf',NULL),(42825,2624,5272,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d655f2-1691-11df-97a5-7038c432aabf',NULL),(42826,2624,1146,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d6576f-1691-11df-97a5-7038c432aabf',NULL),(42827,2624,1154,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d658eb-1691-11df-97a5-7038c432aabf',NULL),(42828,2624,1192,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d65a68-1691-11df-97a5-7038c432aabf',NULL),(42829,2624,1156,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d666ab-1691-11df-97a5-7038c432aabf',NULL),(42830,2624,5092,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d669a5-1691-11df-97a5-7038c432aabf',NULL),(42831,2624,5086,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d66b19-1691-11df-97a5-7038c432aabf',NULL),(42832,2624,5087,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d66c96-1691-11df-97a5-7038c432aabf',NULL),(42833,2624,5085,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d66e12-1691-11df-97a5-7038c432aabf',NULL),(42834,2624,5088,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d66f8f-1691-11df-97a5-7038c432aabf',NULL),(42835,2624,5089,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d6710c-1691-11df-97a5-7038c432aabf',NULL),(42836,2624,5356,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d6728d-1691-11df-97a5-7038c432aabf',NULL),(42837,2624,1248,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d67409-1691-11df-97a5-7038c432aabf',NULL),(42838,2624,6042,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d67586-1691-11df-97a5-7038c432aabf',NULL),(42839,2624,6042,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d676fe-1691-11df-97a5-7038c432aabf',NULL),(42840,2624,1112,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d6787b-1691-11df-97a5-7038c432aabf',NULL),(42841,2624,1109,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d679f8-1691-11df-97a5-7038c432aabf',NULL),(42842,2624,1110,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d67b70-1691-11df-97a5-7038c432aabf',NULL),(42843,2624,1111,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d67ced-1691-11df-97a5-7038c432aabf',NULL),(42844,2624,1255,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d67e65-1691-11df-97a5-7038c432aabf',NULL),(42845,2624,1277,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d67fe6-1691-11df-97a5-7038c432aabf',NULL),(42846,2624,1261,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d6815f-1691-11df-97a5-7038c432aabf',NULL),(42847,2624,1265,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d68339-1691-11df-97a5-7038c432aabf',NULL),(42848,2624,1268,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d684cb-1691-11df-97a5-7038c432aabf',NULL),(42849,2624,1271,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d68662-1691-11df-97a5-7038c432aabf',NULL),(42850,2624,1272,3457,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:42:20',0,1,NULL,NULL,NULL,'c2d687f8-1691-11df-97a5-7038c432aabf',NULL),(42851,3312,1246,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d68986-1691-11df-97a5-7038c432aabf',NULL),(42852,3312,5282,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d68b4b-1691-11df-97a5-7038c432aabf',NULL),(42853,3312,6096,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d68cc8-1691-11df-97a5-7038c432aabf',NULL),(42854,3312,1154,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d68e56-1691-11df-97a5-7038c432aabf',NULL),(42855,3312,1192,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d68fce-1691-11df-97a5-7038c432aabf',NULL),(42856,3312,1155,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d69129-1691-11df-97a5-7038c432aabf',NULL),(42857,3312,1164,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d6928c-1691-11df-97a5-7038c432aabf',NULL),(42858,3312,1156,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d693e6-1691-11df-97a5-7038c432aabf',NULL),(42859,3312,6065,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d69549-1691-11df-97a5-7038c432aabf',NULL),(42860,3312,5092,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d696ac-1691-11df-97a5-7038c432aabf',NULL),(42861,3312,5086,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d6980b-1691-11df-97a5-7038c432aabf',NULL),(42862,3312,5087,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d6996a-1691-11df-97a5-7038c432aabf',NULL),(42863,3312,5085,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d69ac4-1691-11df-97a5-7038c432aabf',NULL),(42864,3312,5088,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d6ab9c-1691-11df-97a5-7038c432aabf',NULL),(42865,3312,5089,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d6ad14-1691-11df-97a5-7038c432aabf',NULL),(42866,3312,5356,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d6ae84-1691-11df-97a5-7038c432aabf',NULL),(42867,3312,1248,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d6aff8-1691-11df-97a5-7038c432aabf',NULL),(42868,3312,5096,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d6b41d-1691-11df-97a5-7038c432aabf',NULL),(42869,3312,1088,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d6b58d-1691-11df-97a5-7038c432aabf',NULL),(42870,3312,1088,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d6c7fa-1691-11df-97a5-7038c432aabf',NULL),(42871,3312,1088,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d6ca22-1691-11df-97a5-7038c432aabf',NULL),(42872,3312,1112,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d6cc4a-1691-11df-97a5-7038c432aabf',NULL),(42873,3312,1109,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d6ce72-1691-11df-97a5-7038c432aabf',NULL),(42874,3312,1110,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d6dfb4-1691-11df-97a5-7038c432aabf',NULL),(42875,3312,1111,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d6e1dc-1691-11df-97a5-7038c432aabf',NULL),(42876,3312,1255,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d6e578-1691-11df-97a5-7038c432aabf',NULL),(42877,3312,1277,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d6f84c-1691-11df-97a5-7038c432aabf',NULL),(42878,3312,1261,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d6fa9b-1691-11df-97a5-7038c432aabf',NULL),(42879,3312,1265,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d70b4c-1691-11df-97a5-7038c432aabf',NULL),(42880,3312,1268,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d71b8d-1691-11df-97a5-7038c432aabf',NULL),(42881,3312,1272,3459,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:47:44',0,1,NULL,NULL,NULL,'c2d7422a-1691-11df-97a5-7038c432aabf',NULL),(42882,1344,1246,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d743a3-1691-11df-97a5-7038c432aabf',NULL),(42883,1344,5282,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d74512-1691-11df-97a5-7038c432aabf',NULL),(42884,1344,6096,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d746f6-1691-11df-97a5-7038c432aabf',NULL),(42885,1344,1154,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d74884-1691-11df-97a5-7038c432aabf',NULL),(42886,1344,1192,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d74a11-1691-11df-97a5-7038c432aabf',NULL),(42887,1344,1155,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d74b97-1691-11df-97a5-7038c432aabf',NULL),(42888,1344,1164,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d74d24-1691-11df-97a5-7038c432aabf',NULL),(42889,1344,1156,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d74ed4-1691-11df-97a5-7038c432aabf',NULL),(42890,1344,6065,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d7504d-1691-11df-97a5-7038c432aabf',NULL),(42891,1344,5092,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d751bd-1691-11df-97a5-7038c432aabf',NULL),(42892,1344,5086,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d75335-1691-11df-97a5-7038c432aabf',NULL),(42893,1344,5087,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d754a9-1691-11df-97a5-7038c432aabf',NULL),(42894,1344,5085,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d75619-1691-11df-97a5-7038c432aabf',NULL),(42895,1344,5088,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d75791-1691-11df-97a5-7038c432aabf',NULL),(42896,1344,5089,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d75901-1691-11df-97a5-7038c432aabf',NULL),(42897,1344,5356,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d75a7a-1691-11df-97a5-7038c432aabf',NULL),(42898,1344,1248,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d75bf2-1691-11df-97a5-7038c432aabf',NULL),(42899,1344,5096,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d75d62-1691-11df-97a5-7038c432aabf',NULL),(42900,1344,6042,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d75eda-1691-11df-97a5-7038c432aabf',NULL),(42901,1344,1088,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d7604e-1691-11df-97a5-7038c432aabf',NULL),(42902,1344,1088,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d761c7-1691-11df-97a5-7038c432aabf',NULL),(42903,1344,1088,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d7633b-1691-11df-97a5-7038c432aabf',NULL),(42904,1344,1112,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d764ab-1691-11df-97a5-7038c432aabf',NULL),(42905,1344,1109,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d7661f-1691-11df-97a5-7038c432aabf',NULL),(42906,1344,1110,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d7678f-1691-11df-97a5-7038c432aabf',NULL),(42907,1344,1111,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d76903-1691-11df-97a5-7038c432aabf',NULL),(42908,1344,1255,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d76a73-1691-11df-97a5-7038c432aabf',NULL),(42909,1344,1277,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d76beb-1691-11df-97a5-7038c432aabf',NULL),(42910,1344,1261,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d76dc2-1691-11df-97a5-7038c432aabf',NULL),(42911,1344,1265,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d76f47-1691-11df-97a5-7038c432aabf',NULL),(42912,1344,1268,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d770d0-1691-11df-97a5-7038c432aabf',NULL),(42913,1344,1271,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d7725a-1691-11df-97a5-7038c432aabf',NULL),(42914,1344,1271,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d773e3-1691-11df-97a5-7038c432aabf',NULL),(42915,1344,1271,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d77598-1691-11df-97a5-7038c432aabf',NULL),(42916,1344,1272,3462,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:50:48',0,1,NULL,NULL,NULL,'c2d7770c-1691-11df-97a5-7038c432aabf',NULL),(42917,2119,1246,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d77884-1691-11df-97a5-7038c432aabf',NULL),(42918,2119,5282,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d779f4-1691-11df-97a5-7038c432aabf',NULL),(42919,2119,6096,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d77b68-1691-11df-97a5-7038c432aabf',NULL),(42920,2119,5272,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d77cd8-1691-11df-97a5-7038c432aabf',NULL),(42921,2119,1146,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d77e50-1691-11df-97a5-7038c432aabf',NULL),(42922,2119,1154,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d77fc5-1691-11df-97a5-7038c432aabf',NULL),(42923,2119,1192,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d78134-1691-11df-97a5-7038c432aabf',NULL),(42924,2119,1155,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d782a9-1691-11df-97a5-7038c432aabf',NULL),(42925,2119,1164,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d78418-1691-11df-97a5-7038c432aabf',NULL),(42926,2119,1156,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d7858d-1691-11df-97a5-7038c432aabf',NULL),(42927,2119,5092,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d786fc-1691-11df-97a5-7038c432aabf',NULL),(42928,2119,5086,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d78871-1691-11df-97a5-7038c432aabf',NULL),(42929,2119,5087,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d789e9-1691-11df-97a5-7038c432aabf',NULL),(42930,2119,5085,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d78b59-1691-11df-97a5-7038c432aabf',NULL),(42931,2119,5088,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d78ccd-1691-11df-97a5-7038c432aabf',NULL),(42932,2119,5089,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d78e3d-1691-11df-97a5-7038c432aabf',NULL),(42933,2119,5356,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d78fb5-1691-11df-97a5-7038c432aabf',NULL),(42934,2119,1248,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d79129-1691-11df-97a5-7038c432aabf',NULL),(42935,2119,952,3463,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2510,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d79299-1691-11df-97a5-7038c432aabf',NULL),(42936,2119,5497,3463,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,490,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d79467-1691-11df-97a5-7038c432aabf',NULL),(42937,2119,730,3463,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d795ec-1691-11df-97a5-7038c432aabf',NULL),(42938,2119,853,3463,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1555,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d7977a-1691-11df-97a5-7038c432aabf',NULL),(42939,2119,21,3463,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d798ff-1691-11df-97a5-7038c432aabf',NULL),(42940,2119,851,3463,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d79a85-1691-11df-97a5-7038c432aabf',NULL),(42941,2119,729,3463,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,340000,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d79c46-1691-11df-97a5-7038c432aabf',NULL),(42942,2119,654,3463,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d79db5-1691-11df-97a5-7038c432aabf',NULL),(42943,2119,678,3463,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d79f2a-1691-11df-97a5-7038c432aabf',NULL),(42944,2119,5096,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d7a09e-1691-11df-97a5-7038c432aabf',NULL),(42945,2119,1088,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d7a216-1691-11df-97a5-7038c432aabf',NULL),(42946,2119,1088,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d7a38a-1691-11df-97a5-7038c432aabf',NULL),(42947,2119,1088,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d7a4fa-1691-11df-97a5-7038c432aabf',NULL),(42948,2119,1112,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d7a66a-1691-11df-97a5-7038c432aabf',NULL),(42949,2119,1109,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d7b25c-1691-11df-97a5-7038c432aabf',NULL),(42950,2119,1110,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d7b3cc-1691-11df-97a5-7038c432aabf',NULL),(42951,2119,1111,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d7b540-1691-11df-97a5-7038c432aabf',NULL),(42952,2119,1255,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d7b6b4-1691-11df-97a5-7038c432aabf',NULL),(42953,2119,1277,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d7b828-1691-11df-97a5-7038c432aabf',NULL),(42954,2119,1261,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d7b99d-1691-11df-97a5-7038c432aabf',NULL),(42955,2119,1265,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d7bb6b-1691-11df-97a5-7038c432aabf',NULL),(42956,2119,1268,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d7bcf8-1691-11df-97a5-7038c432aabf',NULL),(42957,2119,1272,3463,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:52:04',0,1,NULL,NULL,NULL,'c2d7be79-1691-11df-97a5-7038c432aabf',NULL),(42958,680,1246,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7c014-1691-11df-97a5-7038c432aabf',NULL),(42959,680,5282,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7c295-1691-11df-97a5-7038c432aabf',NULL),(42960,680,6096,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7c52c-1691-11df-97a5-7038c432aabf',NULL),(42961,680,1154,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7c783-1691-11df-97a5-7038c432aabf',NULL),(42962,680,1192,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7cac5-1691-11df-97a5-7038c432aabf',NULL),(42963,680,1155,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7cd43-1691-11df-97a5-7038c432aabf',NULL),(42964,680,1164,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7cfb3-1691-11df-97a5-7038c432aabf',NULL),(42965,680,1156,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7d22c-1691-11df-97a5-7038c432aabf',NULL),(42966,680,5092,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7d490-1691-11df-97a5-7038c432aabf',NULL),(42967,680,5086,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7d6fc-1691-11df-97a5-7038c432aabf',NULL),(42968,680,5087,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7d96d-1691-11df-97a5-7038c432aabf',NULL),(42969,680,5085,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7dbd4-1691-11df-97a5-7038c432aabf',NULL),(42970,680,5088,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7de3c-1691-11df-97a5-7038c432aabf',NULL),(42971,680,5089,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7e0a4-1691-11df-97a5-7038c432aabf',NULL),(42972,680,5356,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7e377-1691-11df-97a5-7038c432aabf',NULL),(42973,680,1248,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7e606-1691-11df-97a5-7038c432aabf',NULL),(42974,680,5096,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7e890-1691-11df-97a5-7038c432aabf',NULL),(42975,680,1088,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7ea4d-1691-11df-97a5-7038c432aabf',NULL),(42976,680,1088,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7ebc1-1691-11df-97a5-7038c432aabf',NULL),(42977,680,1088,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7ed39-1691-11df-97a5-7038c432aabf',NULL),(42978,680,1112,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7eea9-1691-11df-97a5-7038c432aabf',NULL),(42979,680,1109,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7f021-1691-11df-97a5-7038c432aabf',NULL),(42980,680,1110,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7f19e-1691-11df-97a5-7038c432aabf',NULL),(42981,680,1111,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7f312-1691-11df-97a5-7038c432aabf',NULL),(42982,680,1255,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7f486-1691-11df-97a5-7038c432aabf',NULL),(42983,680,1277,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7f5fa-1691-11df-97a5-7038c432aabf',NULL),(42984,680,1261,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7f76f-1691-11df-97a5-7038c432aabf',NULL),(42985,680,1265,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7f8de-1691-11df-97a5-7038c432aabf',NULL),(42986,680,1268,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7fa53-1691-11df-97a5-7038c432aabf',NULL),(42987,680,1272,3465,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:54:28',0,1,NULL,NULL,NULL,'c2d7fbcb-1691-11df-97a5-7038c432aabf',NULL),(42988,1160,1246,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d7fd3f-1691-11df-97a5-7038c432aabf',NULL),(42989,1160,5282,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d7feb3-1691-11df-97a5-7038c432aabf',NULL),(42990,1160,6096,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d80027-1691-11df-97a5-7038c432aabf',NULL),(42991,1160,5272,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d801a0-1691-11df-97a5-7038c432aabf',NULL),(42992,1160,1154,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d80314-1691-11df-97a5-7038c432aabf',NULL),(42993,1160,1192,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d80484-1691-11df-97a5-7038c432aabf',NULL),(42994,1160,1155,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d805f8-1691-11df-97a5-7038c432aabf',NULL),(42995,1160,1164,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d8076c-1691-11df-97a5-7038c432aabf',NULL),(42996,1160,1156,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d808e4-1691-11df-97a5-7038c432aabf',NULL),(42997,1160,5092,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d80ac3-1691-11df-97a5-7038c432aabf',NULL),(42998,1160,5086,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d80c4d-1691-11df-97a5-7038c432aabf',NULL),(42999,1160,5087,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d80ddb-1691-11df-97a5-7038c432aabf',NULL),(43000,1160,5085,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d80f60-1691-11df-97a5-7038c432aabf',NULL),(43001,1160,5088,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d810e9-1691-11df-97a5-7038c432aabf',NULL),(43002,1160,5089,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d81291-1691-11df-97a5-7038c432aabf',NULL),(43003,1160,5356,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d81405-1691-11df-97a5-7038c432aabf',NULL),(43004,1160,1248,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d81582-1691-11df-97a5-7038c432aabf',NULL),(43005,1160,5096,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d816f2-1691-11df-97a5-7038c432aabf',NULL),(43006,1160,6042,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d8186a-1691-11df-97a5-7038c432aabf',NULL),(43007,1160,1088,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d819de-1691-11df-97a5-7038c432aabf',NULL),(43008,1160,1088,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d81b56-1691-11df-97a5-7038c432aabf',NULL),(43009,1160,1088,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d81cc6-1691-11df-97a5-7038c432aabf',NULL),(43010,1160,1112,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d81e3f-1691-11df-97a5-7038c432aabf',NULL),(43011,1160,1109,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d81fb7-1691-11df-97a5-7038c432aabf',NULL),(43012,1160,1110,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d82127-1691-11df-97a5-7038c432aabf',NULL),(43013,1160,1111,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d8229f-1691-11df-97a5-7038c432aabf',NULL),(43014,1160,1255,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d8240f-1691-11df-97a5-7038c432aabf',NULL),(43015,1160,1277,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d82583-1691-11df-97a5-7038c432aabf',NULL),(43016,1160,1261,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d826f7-1691-11df-97a5-7038c432aabf',NULL),(43017,1160,1265,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d8286c-1691-11df-97a5-7038c432aabf',NULL),(43018,1160,1268,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d829e4-1691-11df-97a5-7038c432aabf',NULL),(43019,1160,1271,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d82b54-1691-11df-97a5-7038c432aabf',NULL),(43020,1160,1272,3468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:57:19',0,1,NULL,NULL,NULL,'c2d82cc8-1691-11df-97a5-7038c432aabf',NULL),(43021,2999,1246,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d82e3c-1691-11df-97a5-7038c432aabf',NULL),(43022,2999,5282,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d82fb0-1691-11df-97a5-7038c432aabf',NULL),(43023,2999,6096,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d8318b-1691-11df-97a5-7038c432aabf',NULL),(43024,2999,5272,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d8330c-1691-11df-97a5-7038c432aabf',NULL),(43025,2999,1154,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d8349a-1691-11df-97a5-7038c432aabf',NULL),(43026,2999,1192,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d8361f-1691-11df-97a5-7038c432aabf',NULL),(43027,2999,1155,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d837ad-1691-11df-97a5-7038c432aabf',NULL),(43028,2999,1164,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d83958-1691-11df-97a5-7038c432aabf',NULL),(43029,2999,1156,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d83ad9-1691-11df-97a5-7038c432aabf',NULL),(43030,2999,5092,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d83c52-1691-11df-97a5-7038c432aabf',NULL),(43031,2999,5086,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d83dca-1691-11df-97a5-7038c432aabf',NULL),(43032,2999,5087,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d83f43-1691-11df-97a5-7038c432aabf',NULL),(43033,2999,5085,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d840b7-1691-11df-97a5-7038c432aabf',NULL),(43034,2999,5088,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d8422f-1691-11df-97a5-7038c432aabf',NULL),(43035,2999,5089,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d84d7b-1691-11df-97a5-7038c432aabf',NULL),(43036,2999,5356,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d84ee6-1691-11df-97a5-7038c432aabf',NULL),(43037,2999,1248,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d8505a-1691-11df-97a5-7038c432aabf',NULL),(43038,2999,5096,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d851d3-1691-11df-97a5-7038c432aabf',NULL),(43039,2999,1088,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d8534f-1691-11df-97a5-7038c432aabf',NULL),(43040,2999,1088,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d854c8-1691-11df-97a5-7038c432aabf',NULL),(43041,2999,1088,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d8563c-1691-11df-97a5-7038c432aabf',NULL),(43042,2999,1112,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d85817-1691-11df-97a5-7038c432aabf',NULL),(43043,2999,1109,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d859a4-1691-11df-97a5-7038c432aabf',NULL),(43044,2999,1110,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d85b37-1691-11df-97a5-7038c432aabf',NULL),(43045,2999,1111,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d85cc4-1691-11df-97a5-7038c432aabf',NULL),(43046,2999,1255,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d85e52-1691-11df-97a5-7038c432aabf',NULL),(43047,2999,1277,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d8600f-1691-11df-97a5-7038c432aabf',NULL),(43048,2999,1261,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d86183-1691-11df-97a5-7038c432aabf',NULL),(43049,2999,1265,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d862fb-1691-11df-97a5-7038c432aabf',NULL),(43050,2999,1268,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d86474-1691-11df-97a5-7038c432aabf',NULL),(43051,2999,1272,3469,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:58:24',0,1,NULL,NULL,NULL,'c2d865e8-1691-11df-97a5-7038c432aabf',NULL),(43052,3475,5282,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d8675c-1691-11df-97a5-7038c432aabf',NULL),(43053,3475,6096,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d868d5-1691-11df-97a5-7038c432aabf',NULL),(43054,3475,5272,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d86a51-1691-11df-97a5-7038c432aabf',NULL),(43055,3475,1146,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d86bc5-1691-11df-97a5-7038c432aabf',NULL),(43056,3475,1154,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d86d42-1691-11df-97a5-7038c432aabf',NULL),(43057,3475,1192,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d86eba-1691-11df-97a5-7038c432aabf',NULL),(43058,3475,1155,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d87033-1691-11df-97a5-7038c432aabf',NULL),(43059,3475,1164,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d871ab-1691-11df-97a5-7038c432aabf',NULL),(43060,3475,1156,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d8731f-1691-11df-97a5-7038c432aabf',NULL),(43061,3475,6065,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d87498-1691-11df-97a5-7038c432aabf',NULL),(43062,3475,1165,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d8761d-1691-11df-97a5-7038c432aabf',NULL),(43063,3475,5092,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d8779a-1691-11df-97a5-7038c432aabf',NULL),(43064,3475,5086,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d87901-1691-11df-97a5-7038c432aabf',NULL),(43065,3475,5087,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d87a68-1691-11df-97a5-7038c432aabf',NULL),(43066,3475,5085,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d87bd0-1691-11df-97a5-7038c432aabf',NULL),(43067,3475,5088,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d87d33-1691-11df-97a5-7038c432aabf',NULL),(43068,3475,5089,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d87ef4-1691-11df-97a5-7038c432aabf',NULL),(43069,3475,5356,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d8806c-1691-11df-97a5-7038c432aabf',NULL),(43070,3475,1248,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d881e0-1691-11df-97a5-7038c432aabf',NULL),(43071,3475,5096,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d88359-1691-11df-97a5-7038c432aabf',NULL),(43072,3475,1088,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d8934d-1691-11df-97a5-7038c432aabf',NULL),(43073,3475,1088,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d894b9-1691-11df-97a5-7038c432aabf',NULL),(43074,3475,1088,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d89618-1691-11df-97a5-7038c432aabf',NULL),(43075,3475,1112,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d899ef-1691-11df-97a5-7038c432aabf',NULL),(43076,3475,1109,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d89b5f-1691-11df-97a5-7038c432aabf',NULL),(43077,3475,1110,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d89ccb-1691-11df-97a5-7038c432aabf',NULL),(43078,3475,1111,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d89e43-1691-11df-97a5-7038c432aabf',NULL),(43079,3475,1255,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d8b0d3-1691-11df-97a5-7038c432aabf',NULL),(43080,3475,1277,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d8b315-1691-11df-97a5-7038c432aabf',NULL),(43081,3475,1261,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d8b545-1691-11df-97a5-7038c432aabf',NULL),(43082,3475,1266,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d8b76d-1691-11df-97a5-7038c432aabf',NULL),(43083,3475,1265,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d8c799-1691-11df-97a5-7038c432aabf',NULL),(43084,3475,1268,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d8cb42-1691-11df-97a5-7038c432aabf',NULL),(43085,3475,1272,3471,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 08:55:29',0,1,NULL,NULL,NULL,'c2d8cdea-1691-11df-97a5-7038c432aabf',NULL),(43086,1032,1246,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d8e0d8-1691-11df-97a5-7038c432aabf',NULL),(43087,1032,5282,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d8e300-1691-11df-97a5-7038c432aabf',NULL),(43088,1032,6096,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d8f33e-1691-11df-97a5-7038c432aabf',NULL),(43089,1032,5272,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d90462-1691-11df-97a5-7038c432aabf',NULL),(43090,1032,1146,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d9265a-1691-11df-97a5-7038c432aabf',NULL),(43091,1032,1154,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d927db-1691-11df-97a5-7038c432aabf',NULL),(43092,1032,1192,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d92946-1691-11df-97a5-7038c432aabf',NULL),(43093,1032,1155,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d92abf-1691-11df-97a5-7038c432aabf',NULL),(43094,1032,1164,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d92c37-1691-11df-97a5-7038c432aabf',NULL),(43095,1032,1156,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d92db0-1691-11df-97a5-7038c432aabf',NULL),(43096,1032,6065,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d92f28-1691-11df-97a5-7038c432aabf',NULL),(43097,1032,5092,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d9309c-1691-11df-97a5-7038c432aabf',NULL),(43098,1032,5086,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d93214-1691-11df-97a5-7038c432aabf',NULL),(43099,1032,5087,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d93389-1691-11df-97a5-7038c432aabf',NULL),(43100,1032,5085,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d934fd-1691-11df-97a5-7038c432aabf',NULL),(43101,1032,5088,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d93675-1691-11df-97a5-7038c432aabf',NULL),(43102,1032,5089,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d937e5-1691-11df-97a5-7038c432aabf',NULL),(43103,1032,5356,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d93959-1691-11df-97a5-7038c432aabf',NULL),(43104,1032,1248,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d93ad1-1691-11df-97a5-7038c432aabf',NULL),(43105,1032,5096,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d93c41-1691-11df-97a5-7038c432aabf',NULL),(43106,1032,1088,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d93dba-1691-11df-97a5-7038c432aabf',NULL),(43107,1032,1088,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d93f2e-1691-11df-97a5-7038c432aabf',NULL),(43108,1032,1088,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d940a6-1691-11df-97a5-7038c432aabf',NULL),(43109,1032,1112,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d9427d-1691-11df-97a5-7038c432aabf',NULL),(43110,1032,1109,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d94406-1691-11df-97a5-7038c432aabf',NULL),(43111,1032,1110,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d94594-1691-11df-97a5-7038c432aabf',NULL),(43112,1032,1111,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d94719-1691-11df-97a5-7038c432aabf',NULL),(43113,1032,1255,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d948a7-1691-11df-97a5-7038c432aabf',NULL),(43114,1032,1277,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d94a5b-1691-11df-97a5-7038c432aabf',NULL),(43115,1032,1261,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d94bcf-1691-11df-97a5-7038c432aabf',NULL),(43116,1032,1265,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d94d48-1691-11df-97a5-7038c432aabf',NULL),(43117,1032,1268,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d94ebc-1691-11df-97a5-7038c432aabf',NULL),(43118,1032,1271,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d95030-1691-11df-97a5-7038c432aabf',NULL),(43119,1032,1271,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d951a0-1691-11df-97a5-7038c432aabf',NULL),(43120,1032,1271,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d95318-1691-11df-97a5-7038c432aabf',NULL),(43121,1032,1271,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d9548d-1691-11df-97a5-7038c432aabf',NULL),(43122,1032,1272,3472,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:21',0,1,NULL,NULL,NULL,'c2d95605-1691-11df-97a5-7038c432aabf',NULL),(43123,1384,1246,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d9577d-1691-11df-97a5-7038c432aabf',NULL),(43124,1384,5282,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d958ed-1691-11df-97a5-7038c432aabf',NULL),(43125,1384,6096,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d95a66-1691-11df-97a5-7038c432aabf',NULL),(43126,1384,5272,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d95bda-1691-11df-97a5-7038c432aabf',NULL),(43127,1384,1154,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d95d4e-1691-11df-97a5-7038c432aabf',NULL),(43128,1384,1192,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d95ec6-1691-11df-97a5-7038c432aabf',NULL),(43129,1384,1155,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d9603a-1691-11df-97a5-7038c432aabf',NULL),(43130,1384,1164,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d961ae-1691-11df-97a5-7038c432aabf',NULL),(43131,1384,1156,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d96323-1691-11df-97a5-7038c432aabf',NULL),(43132,1384,1156,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d9649b-1691-11df-97a5-7038c432aabf',NULL),(43133,1384,5092,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d96613-1691-11df-97a5-7038c432aabf',NULL),(43134,1384,5086,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d96788-1691-11df-97a5-7038c432aabf',NULL),(43135,1384,5087,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d96955-1691-11df-97a5-7038c432aabf',NULL),(43136,1384,5085,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d96adf-1691-11df-97a5-7038c432aabf',NULL),(43137,1384,5088,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d96c64-1691-11df-97a5-7038c432aabf',NULL),(43138,1384,5089,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d96de9-1691-11df-97a5-7038c432aabf',NULL),(43139,1384,5356,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d96f77-1691-11df-97a5-7038c432aabf',NULL),(43140,1384,1248,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d97134-1691-11df-97a5-7038c432aabf',NULL),(43141,1384,5096,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d972a8-1691-11df-97a5-7038c432aabf',NULL),(43142,1384,1088,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d97421-1691-11df-97a5-7038c432aabf',NULL),(43143,1384,1088,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d97595-1691-11df-97a5-7038c432aabf',NULL),(43144,1384,1088,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d9770d-1691-11df-97a5-7038c432aabf',NULL),(43145,1384,1112,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d97881-1691-11df-97a5-7038c432aabf',NULL),(43146,1384,1109,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d979f1-1691-11df-97a5-7038c432aabf',NULL),(43147,1384,1110,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d97b65-1691-11df-97a5-7038c432aabf',NULL),(43148,1384,1111,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d97cd9-1691-11df-97a5-7038c432aabf',NULL),(43149,1384,1255,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d97e52-1691-11df-97a5-7038c432aabf',NULL),(43150,1384,1277,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d97fc6-1691-11df-97a5-7038c432aabf',NULL),(43151,1384,1261,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d9813e-1691-11df-97a5-7038c432aabf',NULL),(43152,1384,1265,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d982b2-1691-11df-97a5-7038c432aabf',NULL),(43153,1384,1268,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d98427-1691-11df-97a5-7038c432aabf',NULL),(43154,1384,1272,3473,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:01:17',0,1,NULL,NULL,NULL,'c2d9859f-1691-11df-97a5-7038c432aabf',NULL),(43155,2131,1246,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d9870f-1691-11df-97a5-7038c432aabf',NULL),(43156,2131,5282,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d98883-1691-11df-97a5-7038c432aabf',NULL),(43157,2131,6096,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d989fb-1691-11df-97a5-7038c432aabf',NULL),(43158,2131,5272,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d99594-1691-11df-97a5-7038c432aabf',NULL),(43159,2131,1146,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d9971d-1691-11df-97a5-7038c432aabf',NULL),(43160,2131,1154,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d998c5-1691-11df-97a5-7038c432aabf',NULL),(43161,2131,1192,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d99a41-1691-11df-97a5-7038c432aabf',NULL),(43162,2131,1155,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d99bb5-1691-11df-97a5-7038c432aabf',NULL),(43163,2131,1164,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d99d21-1691-11df-97a5-7038c432aabf',NULL),(43164,2131,1156,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d99e99-1691-11df-97a5-7038c432aabf',NULL),(43165,2131,5092,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d9a00e-1691-11df-97a5-7038c432aabf',NULL),(43166,2131,5086,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d9a18a-1691-11df-97a5-7038c432aabf',NULL),(43167,2131,5087,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d9a3f2-1691-11df-97a5-7038c432aabf',NULL),(43168,2131,5085,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d9a64d-1691-11df-97a5-7038c432aabf',NULL),(43169,2131,5088,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d9a8b1-1691-11df-97a5-7038c432aabf',NULL),(43170,2131,5089,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d9abe6-1691-11df-97a5-7038c432aabf',NULL),(43171,2131,5356,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d9ae64-1691-11df-97a5-7038c432aabf',NULL),(43172,2131,1248,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d9b0e1-1691-11df-97a5-7038c432aabf',NULL),(43173,2131,5096,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d9b356-1691-11df-97a5-7038c432aabf',NULL),(43174,2131,1088,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d9b5c6-1691-11df-97a5-7038c432aabf',NULL),(43175,2131,1088,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d9b8a1-1691-11df-97a5-7038c432aabf',NULL),(43176,2131,1112,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d9bb38-1691-11df-97a5-7038c432aabf',NULL),(43177,2131,1109,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d9bdcb-1691-11df-97a5-7038c432aabf',NULL),(43178,2131,1110,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d9c080-1691-11df-97a5-7038c432aabf',NULL),(43179,2131,1111,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d9c2f5-1691-11df-97a5-7038c432aabf',NULL),(43180,2131,1255,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d9c565-1691-11df-97a5-7038c432aabf',NULL),(43181,2131,1277,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d9c7da-1691-11df-97a5-7038c432aabf',NULL),(43182,2131,1261,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d9ca42-1691-11df-97a5-7038c432aabf',NULL),(43183,2131,1265,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d9ccb7-1691-11df-97a5-7038c432aabf',NULL),(43184,2131,1268,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d9ce2f-1691-11df-97a5-7038c432aabf',NULL),(43185,2131,1271,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d9cfa3-1691-11df-97a5-7038c432aabf',NULL),(43186,2131,1272,3475,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:00:51',0,1,NULL,NULL,NULL,'c2d9d11c-1691-11df-97a5-7038c432aabf',NULL),(43187,1688,1246,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9d290-1691-11df-97a5-7038c432aabf',NULL),(43188,1688,5282,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9d408-1691-11df-97a5-7038c432aabf',NULL),(43189,1688,6096,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9d57c-1691-11df-97a5-7038c432aabf',NULL),(43190,1688,5272,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9d6f0-1691-11df-97a5-7038c432aabf',NULL),(43191,1688,1146,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9d869-1691-11df-97a5-7038c432aabf',NULL),(43192,1688,1154,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9d9dd-1691-11df-97a5-7038c432aabf',NULL),(43193,1688,1192,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9db55-1691-11df-97a5-7038c432aabf',NULL),(43194,1688,1155,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9dcc5-1691-11df-97a5-7038c432aabf',NULL),(43195,1688,1164,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9dea0-1691-11df-97a5-7038c432aabf',NULL),(43196,1688,1156,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9e02a-1691-11df-97a5-7038c432aabf',NULL),(43197,1688,5092,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9e1b7-1691-11df-97a5-7038c432aabf',NULL),(43198,1688,5086,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9e341-1691-11df-97a5-7038c432aabf',NULL),(43199,1688,5087,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9e4c6-1691-11df-97a5-7038c432aabf',NULL),(43200,1688,5085,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9e683-1691-11df-97a5-7038c432aabf',NULL),(43201,1688,5088,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9e7f7-1691-11df-97a5-7038c432aabf',NULL),(43202,1688,5089,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9e96b-1691-11df-97a5-7038c432aabf',NULL),(43203,1688,5356,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9eae4-1691-11df-97a5-7038c432aabf',NULL),(43204,1688,1248,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9ec5c-1691-11df-97a5-7038c432aabf',NULL),(43205,1688,5497,3479,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9edd0-1691-11df-97a5-7038c432aabf',NULL),(43206,1688,730,3479,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9ef40-1691-11df-97a5-7038c432aabf',NULL),(43207,1688,853,3479,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1156,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9f0b8-1691-11df-97a5-7038c432aabf',NULL),(43208,1688,5096,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9f22c-1691-11df-97a5-7038c432aabf',NULL),(43209,1688,1088,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9f3a5-1691-11df-97a5-7038c432aabf',NULL),(43210,1688,1088,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9f51d-1691-11df-97a5-7038c432aabf',NULL),(43211,1688,1088,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9f691-1691-11df-97a5-7038c432aabf',NULL),(43212,1688,1112,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9f80a-1691-11df-97a5-7038c432aabf',NULL),(43213,1688,1109,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9f97e-1691-11df-97a5-7038c432aabf',NULL),(43214,1688,1110,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9faf6-1691-11df-97a5-7038c432aabf',NULL),(43215,1688,1111,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9fc6f-1691-11df-97a5-7038c432aabf',NULL),(43216,1688,1255,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9fde3-1691-11df-97a5-7038c432aabf',NULL),(43217,1688,1277,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2d9ff5b-1691-11df-97a5-7038c432aabf',NULL),(43218,1688,1261,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2da00cb-1691-11df-97a5-7038c432aabf',NULL),(43219,1688,1265,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2da0243-1691-11df-97a5-7038c432aabf',NULL),(43220,1688,1268,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2da03b8-1691-11df-97a5-7038c432aabf',NULL),(43221,1688,1272,3479,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:05:40',0,1,NULL,NULL,NULL,'c2da0586-1691-11df-97a5-7038c432aabf',NULL),(43222,1685,1246,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da0718-1691-11df-97a5-7038c432aabf',NULL),(43223,1685,5282,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da08a5-1691-11df-97a5-7038c432aabf',NULL),(43224,1685,6096,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da0a33-1691-11df-97a5-7038c432aabf',NULL),(43225,1685,5272,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da0bb8-1691-11df-97a5-7038c432aabf',NULL),(43226,1685,1146,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da0d7a-1691-11df-97a5-7038c432aabf',NULL),(43227,1685,1154,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da0ee9-1691-11df-97a5-7038c432aabf',NULL),(43228,1685,1192,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da1062-1691-11df-97a5-7038c432aabf',NULL),(43229,1685,1155,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da11d6-1691-11df-97a5-7038c432aabf',NULL),(43230,1685,1164,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da134a-1691-11df-97a5-7038c432aabf',NULL),(43231,1685,1156,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da14c2-1691-11df-97a5-7038c432aabf',NULL),(43232,1685,5092,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da1637-1691-11df-97a5-7038c432aabf',NULL),(43233,1685,5086,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da17af-1691-11df-97a5-7038c432aabf',NULL),(43234,1685,5087,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da1923-1691-11df-97a5-7038c432aabf',NULL),(43235,1685,5085,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da1a93-1691-11df-97a5-7038c432aabf',NULL),(43236,1685,5088,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da1c07-1691-11df-97a5-7038c432aabf',NULL),(43237,1685,5089,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da1d77-1691-11df-97a5-7038c432aabf',NULL),(43238,1685,5356,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da1ef4-1691-11df-97a5-7038c432aabf',NULL),(43239,1685,1248,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da2070-1691-11df-97a5-7038c432aabf',NULL),(43240,1685,5096,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da21ed-1691-11df-97a5-7038c432aabf',NULL),(43241,1685,1088,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da2365-1691-11df-97a5-7038c432aabf',NULL),(43242,1685,1088,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da24d9-1691-11df-97a5-7038c432aabf',NULL),(43243,1685,1088,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da2656-1691-11df-97a5-7038c432aabf',NULL),(43244,1685,1112,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da321e-1691-11df-97a5-7038c432aabf',NULL),(43245,1685,1109,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da33a3-1691-11df-97a5-7038c432aabf',NULL),(43246,1685,1110,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da354f-1691-11df-97a5-7038c432aabf',NULL),(43247,1685,1111,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da36c7-1691-11df-97a5-7038c432aabf',NULL),(43248,1685,1255,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da3844-1691-11df-97a5-7038c432aabf',NULL),(43249,1685,1277,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da39b8-1691-11df-97a5-7038c432aabf',NULL),(43250,1685,1261,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da3b34-1691-11df-97a5-7038c432aabf',NULL),(43251,1685,1265,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da3cb1-1691-11df-97a5-7038c432aabf',NULL),(43252,1685,1268,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da3e2a-1691-11df-97a5-7038c432aabf',NULL),(43253,1685,1272,3480,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:06:57',0,1,NULL,NULL,NULL,'c2da3ff8-1691-11df-97a5-7038c432aabf',NULL),(43254,1786,1246,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da4185-1691-11df-97a5-7038c432aabf',NULL),(43255,1786,5282,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da4313-1691-11df-97a5-7038c432aabf',NULL),(43256,1786,6096,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da44a1-1691-11df-97a5-7038c432aabf',NULL),(43257,1786,1154,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da4633-1691-11df-97a5-7038c432aabf',NULL),(43258,1786,1192,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da47f4-1691-11df-97a5-7038c432aabf',NULL),(43259,1786,1155,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da496c-1691-11df-97a5-7038c432aabf',NULL),(43260,1786,1164,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da4ae5-1691-11df-97a5-7038c432aabf',NULL),(43261,1786,1156,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da4c5d-1691-11df-97a5-7038c432aabf',NULL),(43262,1786,5092,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da4dd6-1691-11df-97a5-7038c432aabf',NULL),(43263,1786,5086,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da4f52-1691-11df-97a5-7038c432aabf',NULL),(43264,1786,5087,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da50cf-1691-11df-97a5-7038c432aabf',NULL),(43265,1786,5085,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da524c-1691-11df-97a5-7038c432aabf',NULL),(43266,1786,5088,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da5426-1691-11df-97a5-7038c432aabf',NULL),(43267,1786,5089,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da55bd-1691-11df-97a5-7038c432aabf',NULL),(43268,1786,5356,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da574f-1691-11df-97a5-7038c432aabf',NULL),(43269,1786,1248,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da58f2-1691-11df-97a5-7038c432aabf',NULL),(43270,1786,5096,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da5a84-1691-11df-97a5-7038c432aabf',NULL),(43271,1786,1088,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da5c23-1691-11df-97a5-7038c432aabf',NULL),(43272,1786,1088,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da5d8a-1691-11df-97a5-7038c432aabf',NULL),(43273,1786,1088,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da5ee9-1691-11df-97a5-7038c432aabf',NULL),(43274,1786,1112,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da6050-1691-11df-97a5-7038c432aabf',NULL),(43275,1786,1109,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da61b3-1691-11df-97a5-7038c432aabf',NULL),(43276,1786,1110,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da6316-1691-11df-97a5-7038c432aabf',NULL),(43277,1786,1255,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da6479-1691-11df-97a5-7038c432aabf',NULL),(43278,1786,1277,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da65d8-1691-11df-97a5-7038c432aabf',NULL),(43279,1786,1261,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da7537-1691-11df-97a5-7038c432aabf',NULL),(43280,1786,1265,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da769a-1691-11df-97a5-7038c432aabf',NULL),(43281,1786,1268,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da77f9-1691-11df-97a5-7038c432aabf',NULL),(43282,1786,1271,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da7d9f-1691-11df-97a5-7038c432aabf',NULL),(43283,1786,1272,3483,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:09:44',0,1,NULL,NULL,NULL,'c2da7f35-1691-11df-97a5-7038c432aabf',NULL),(43284,2115,1246,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2da80b6-1691-11df-97a5-7038c432aabf',NULL),(43285,2115,5282,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2da8351-1691-11df-97a5-7038c432aabf',NULL),(43286,2115,6096,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2da9662-1691-11df-97a5-7038c432aabf',NULL),(43287,2115,5272,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2da98ac-1691-11df-97a5-7038c432aabf',NULL),(43288,2115,1154,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2da9ae0-1691-11df-97a5-7038c432aabf',NULL),(43289,2115,1192,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2da9d0c-1691-11df-97a5-7038c432aabf',NULL),(43290,2115,1155,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2daae31-1691-11df-97a5-7038c432aabf',NULL),(43291,2115,1164,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2dab1ef-1691-11df-97a5-7038c432aabf',NULL),(43292,2115,1156,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2dab439-1691-11df-97a5-7038c432aabf',NULL),(43293,2115,5092,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2dac6a7-1691-11df-97a5-7038c432aabf',NULL),(43294,2115,5086,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2dac97a-1691-11df-97a5-7038c432aabf',NULL),(43295,2115,5087,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2dadae3-1691-11df-97a5-7038c432aabf',NULL),(43296,2115,5085,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2daec3f-1691-11df-97a5-7038c432aabf',NULL),(43297,2115,5088,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2db1241-1691-11df-97a5-7038c432aabf',NULL),(43298,2115,5089,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2db1407-1691-11df-97a5-7038c432aabf',NULL),(43299,2115,5356,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2db158c-1691-11df-97a5-7038c432aabf',NULL),(43300,2115,1248,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2db172f-1691-11df-97a5-7038c432aabf',NULL),(43301,2115,5096,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2db18bd-1691-11df-97a5-7038c432aabf',NULL),(43302,2115,1088,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2db1a4b-1691-11df-97a5-7038c432aabf',NULL),(43303,2115,1088,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2db1bd4-1691-11df-97a5-7038c432aabf',NULL),(43304,2115,1112,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2db1d62-1691-11df-97a5-7038c432aabf',NULL),(43305,2115,1109,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2db1ef0-1691-11df-97a5-7038c432aabf',NULL),(43306,2115,1110,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2db207e-1691-11df-97a5-7038c432aabf',NULL),(43307,2115,1111,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2db220c-1691-11df-97a5-7038c432aabf',NULL),(43308,2115,1255,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2db239e-1691-11df-97a5-7038c432aabf',NULL),(43309,2115,1277,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2db2527-1691-11df-97a5-7038c432aabf',NULL),(43310,2115,1261,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2db26d3-1691-11df-97a5-7038c432aabf',NULL),(43311,2115,1265,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2db284b-1691-11df-97a5-7038c432aabf',NULL),(43312,2115,1268,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2db29bf-1691-11df-97a5-7038c432aabf',NULL),(43313,2115,1272,3487,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:43',0,1,NULL,NULL,NULL,'c2db2b3c-1691-11df-97a5-7038c432aabf',NULL),(43314,2817,1246,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db2cb0-1691-11df-97a5-7038c432aabf',NULL),(43315,2817,5282,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db2e2d-1691-11df-97a5-7038c432aabf',NULL),(43316,2817,6096,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db2faa-1691-11df-97a5-7038c432aabf',NULL),(43317,2817,5272,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db311e-1691-11df-97a5-7038c432aabf',NULL),(43318,2817,1146,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db3296-1691-11df-97a5-7038c432aabf',NULL),(43319,2817,1154,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db340e-1691-11df-97a5-7038c432aabf',NULL),(43320,2817,1192,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db3587-1691-11df-97a5-7038c432aabf',NULL),(43321,2817,1155,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db36fb-1691-11df-97a5-7038c432aabf',NULL),(43322,2817,1164,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db386f-1691-11df-97a5-7038c432aabf',NULL),(43323,2817,1156,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db39ec-1691-11df-97a5-7038c432aabf',NULL),(43324,2817,5092,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db3b64-1691-11df-97a5-7038c432aabf',NULL),(43325,2817,5086,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db3cdd-1691-11df-97a5-7038c432aabf',NULL),(43326,2817,5087,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db3eb7-1691-11df-97a5-7038c432aabf',NULL),(43327,2817,5085,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db4045-1691-11df-97a5-7038c432aabf',NULL),(43328,2817,5088,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db41d3-1691-11df-97a5-7038c432aabf',NULL),(43329,2817,5089,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db435c-1691-11df-97a5-7038c432aabf',NULL),(43330,2817,5356,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db44e6-1691-11df-97a5-7038c432aabf',NULL),(43331,2817,1248,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db469a-1691-11df-97a5-7038c432aabf',NULL),(43332,2817,5096,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db4813-1691-11df-97a5-7038c432aabf',NULL),(43333,2817,1088,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db498b-1691-11df-97a5-7038c432aabf',NULL),(43334,2817,1088,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db4aff-1691-11df-97a5-7038c432aabf',NULL),(43335,2817,1088,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db4c78-1691-11df-97a5-7038c432aabf',NULL),(43336,2817,1112,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db4df0-1691-11df-97a5-7038c432aabf',NULL),(43337,2817,1109,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db4f6d-1691-11df-97a5-7038c432aabf',NULL),(43338,2817,1110,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db50e5-1691-11df-97a5-7038c432aabf',NULL),(43339,2817,1111,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db525d-1691-11df-97a5-7038c432aabf',NULL),(43340,2817,1255,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db53d6-1691-11df-97a5-7038c432aabf',NULL),(43341,2817,1277,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db554a-1691-11df-97a5-7038c432aabf',NULL),(43342,2817,1261,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db56be-1691-11df-97a5-7038c432aabf',NULL),(43343,2817,1265,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db5832-1691-11df-97a5-7038c432aabf',NULL),(43344,2817,1268,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db59ab-1691-11df-97a5-7038c432aabf',NULL),(43345,2817,1272,3488,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:12:48',0,1,NULL,NULL,NULL,'c2db5b23-1691-11df-97a5-7038c432aabf',NULL),(43346,286,1246,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db5c93-1691-11df-97a5-7038c432aabf',NULL),(43347,286,5282,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db5e10-1691-11df-97a5-7038c432aabf',NULL),(43348,286,6096,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db5f7f-1691-11df-97a5-7038c432aabf',NULL),(43349,286,5272,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db60f8-1691-11df-97a5-7038c432aabf',NULL),(43350,286,1146,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db626c-1691-11df-97a5-7038c432aabf',NULL),(43351,286,1154,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db63e0-1691-11df-97a5-7038c432aabf',NULL),(43352,286,1192,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db65bf-1691-11df-97a5-7038c432aabf',NULL),(43353,286,1155,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db6749-1691-11df-97a5-7038c432aabf',NULL),(43354,286,1164,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db68d6-1691-11df-97a5-7038c432aabf',NULL),(43355,286,1156,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db6a5c-1691-11df-97a5-7038c432aabf',NULL),(43356,286,6065,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db6bee-1691-11df-97a5-7038c432aabf',NULL),(43357,286,5092,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db6da2-1691-11df-97a5-7038c432aabf',NULL),(43358,286,5086,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db6f16-1691-11df-97a5-7038c432aabf',NULL),(43359,286,5087,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db708a-1691-11df-97a5-7038c432aabf',NULL),(43360,286,5085,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db71fe-1691-11df-97a5-7038c432aabf',NULL),(43361,286,5088,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db736e-1691-11df-97a5-7038c432aabf',NULL),(43362,286,5089,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db74eb-1691-11df-97a5-7038c432aabf',NULL),(43363,286,5356,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db765b-1691-11df-97a5-7038c432aabf',NULL),(43364,286,1248,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db77d3-1691-11df-97a5-7038c432aabf',NULL),(43365,286,12,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db8305-1691-11df-97a5-7038c432aabf',NULL),(43366,286,5096,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db8479-1691-11df-97a5-7038c432aabf',NULL),(43367,286,1088,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db85ed-1691-11df-97a5-7038c432aabf',NULL),(43368,286,1088,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db875d-1691-11df-97a5-7038c432aabf',NULL),(43369,286,1088,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db88d5-1691-11df-97a5-7038c432aabf',NULL),(43370,286,1112,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db8a4a-1691-11df-97a5-7038c432aabf',NULL),(43371,286,1109,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db8c1c-1691-11df-97a5-7038c432aabf',NULL),(43372,286,1110,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db8daa-1691-11df-97a5-7038c432aabf',NULL),(43373,286,1111,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db8f40-1691-11df-97a5-7038c432aabf',NULL),(43374,286,1255,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db91f1-1691-11df-97a5-7038c432aabf',NULL),(43375,286,1277,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db949d-1691-11df-97a5-7038c432aabf',NULL),(43376,286,1261,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db9701-1691-11df-97a5-7038c432aabf',NULL),(43377,286,1265,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db9ac3-1691-11df-97a5-7038c432aabf',NULL),(43378,286,1268,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db9d45-1691-11df-97a5-7038c432aabf',NULL),(43379,286,1271,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2db9fca-1691-11df-97a5-7038c432aabf',NULL),(43380,286,1272,3489,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:13:45',0,1,NULL,NULL,NULL,'c2dba248-1691-11df-97a5-7038c432aabf',NULL),(43381,3704,1246,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dba4bc-1691-11df-97a5-7038c432aabf',NULL),(43382,3704,5282,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dba736-1691-11df-97a5-7038c432aabf',NULL),(43383,3704,6096,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dba9b3-1691-11df-97a5-7038c432aabf',NULL),(43384,3704,1154,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbac34-1691-11df-97a5-7038c432aabf',NULL),(43385,3704,1192,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbaea5-1691-11df-97a5-7038c432aabf',NULL),(43386,3704,1155,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbb11e-1691-11df-97a5-7038c432aabf',NULL),(43387,3704,1164,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbb3f9-1691-11df-97a5-7038c432aabf',NULL),(43388,3704,1156,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbb699-1691-11df-97a5-7038c432aabf',NULL),(43389,3704,5092,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbb92c-1691-11df-97a5-7038c432aabf',NULL),(43390,3704,5086,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbbbed-1691-11df-97a5-7038c432aabf',NULL),(43391,3704,5087,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbbd6a-1691-11df-97a5-7038c432aabf',NULL),(43392,3704,5085,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbbede-1691-11df-97a5-7038c432aabf',NULL),(43393,3704,5088,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbc05b-1691-11df-97a5-7038c432aabf',NULL),(43394,3704,5089,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbc1d3-1691-11df-97a5-7038c432aabf',NULL),(43395,3704,5356,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbc350-1691-11df-97a5-7038c432aabf',NULL),(43396,3704,1248,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbc4c8-1691-11df-97a5-7038c432aabf',NULL),(43397,3704,5096,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbc63c-1691-11df-97a5-7038c432aabf',NULL),(43398,3704,1088,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbc7b5-1691-11df-97a5-7038c432aabf',NULL),(43399,3704,1088,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbc929-1691-11df-97a5-7038c432aabf',NULL),(43400,3704,1088,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbcaa6-1691-11df-97a5-7038c432aabf',NULL),(43401,3704,1112,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbcc1a-1691-11df-97a5-7038c432aabf',NULL),(43402,3704,1109,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbcd8e-1691-11df-97a5-7038c432aabf',NULL),(43403,3704,1110,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbcf0b-1691-11df-97a5-7038c432aabf',NULL),(43404,3704,1111,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbd07f-1691-11df-97a5-7038c432aabf',NULL),(43405,3704,1255,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbd1f7-1691-11df-97a5-7038c432aabf',NULL),(43406,3704,1277,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbd36b-1691-11df-97a5-7038c432aabf',NULL),(43407,3704,1261,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbd4e8-1691-11df-97a5-7038c432aabf',NULL),(43408,3704,1265,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbd665-1691-11df-97a5-7038c432aabf',NULL),(43409,3704,1268,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbd7d4-1691-11df-97a5-7038c432aabf',NULL),(43410,3704,1272,3493,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:16:22',0,1,NULL,NULL,NULL,'c2dbd951-1691-11df-97a5-7038c432aabf',NULL),(43411,1999,1246,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbdbb5-1691-11df-97a5-7038c432aabf',NULL),(43412,1999,5282,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbdd47-1691-11df-97a5-7038c432aabf',NULL),(43413,1999,6096,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbded0-1691-11df-97a5-7038c432aabf',NULL),(43414,1999,1154,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbe05e-1691-11df-97a5-7038c432aabf',NULL),(43415,1999,1192,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbe224-1691-11df-97a5-7038c432aabf',NULL),(43416,1999,1155,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbe393-1691-11df-97a5-7038c432aabf',NULL),(43417,1999,1164,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbe50c-1691-11df-97a5-7038c432aabf',NULL),(43418,1999,1156,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbe684-1691-11df-97a5-7038c432aabf',NULL),(43419,1999,6065,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbe7fd-1691-11df-97a5-7038c432aabf',NULL),(43420,1999,5092,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbe979-1691-11df-97a5-7038c432aabf',NULL),(43421,1999,5086,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbeaed-1691-11df-97a5-7038c432aabf',NULL),(43422,1999,5087,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbec6a-1691-11df-97a5-7038c432aabf',NULL),(43423,1999,5085,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbedde-1691-11df-97a5-7038c432aabf',NULL),(43424,1999,5088,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbef5b-1691-11df-97a5-7038c432aabf',NULL),(43425,1999,5089,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbf0cb-1691-11df-97a5-7038c432aabf',NULL),(43426,1999,5356,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbf243-1691-11df-97a5-7038c432aabf',NULL),(43427,1999,1248,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbf3c0-1691-11df-97a5-7038c432aabf',NULL),(43428,1999,5096,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbf538-1691-11df-97a5-7038c432aabf',NULL),(43429,1999,1088,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbf6b1-1691-11df-97a5-7038c432aabf',NULL),(43430,1999,1088,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbf825-1691-11df-97a5-7038c432aabf',NULL),(43431,1999,1088,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbf9a1-1691-11df-97a5-7038c432aabf',NULL),(43432,1999,1112,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbfb1e-1691-11df-97a5-7038c432aabf',NULL),(43433,1999,1109,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbfc92-1691-11df-97a5-7038c432aabf',NULL),(43434,1999,1110,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbfe0b-1691-11df-97a5-7038c432aabf',NULL),(43435,1999,1111,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dbff83-1691-11df-97a5-7038c432aabf',NULL),(43436,1999,1255,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dc0155-1691-11df-97a5-7038c432aabf',NULL),(43437,1999,1277,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dc02df-1691-11df-97a5-7038c432aabf',NULL),(43438,1999,1261,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dc046d-1691-11df-97a5-7038c432aabf',NULL),(43439,1999,1265,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dc05f6-1691-11df-97a5-7038c432aabf',NULL),(43440,1999,1268,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dc0780-1691-11df-97a5-7038c432aabf',NULL),(43441,1999,1271,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dc0941-1691-11df-97a5-7038c432aabf',NULL),(43442,1999,1271,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dc0ab5-1691-11df-97a5-7038c432aabf',NULL),(43443,1999,1271,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dc0c2d-1691-11df-97a5-7038c432aabf',NULL),(43444,1999,1271,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dc0da6-1691-11df-97a5-7038c432aabf',NULL),(43445,1999,1272,3495,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:19:05',0,1,NULL,NULL,NULL,'c2dc0f27-1691-11df-97a5-7038c432aabf',NULL),(43446,3254,1246,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc10a8-1691-11df-97a5-7038c432aabf',NULL),(43447,3254,5282,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc1224-1691-11df-97a5-7038c432aabf',NULL),(43448,3254,6096,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc13a1-1691-11df-97a5-7038c432aabf',NULL),(43449,3254,5272,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc1519-1691-11df-97a5-7038c432aabf',NULL),(43450,3254,1146,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc1696-1691-11df-97a5-7038c432aabf',NULL),(43451,3254,1154,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc22bc-1691-11df-97a5-7038c432aabf',NULL),(43452,3254,1192,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc2434-1691-11df-97a5-7038c432aabf',NULL),(43453,3254,1155,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc25a8-1691-11df-97a5-7038c432aabf',NULL),(43454,3254,1164,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc2725-1691-11df-97a5-7038c432aabf',NULL),(43455,3254,1156,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc2908-1691-11df-97a5-7038c432aabf',NULL),(43456,3254,6065,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc2aa3-1691-11df-97a5-7038c432aabf',NULL),(43457,3254,5092,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc2c30-1691-11df-97a5-7038c432aabf',NULL),(43458,3254,5086,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc2dc3-1691-11df-97a5-7038c432aabf',NULL),(43459,3254,5087,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc2f50-1691-11df-97a5-7038c432aabf',NULL),(43460,3254,5085,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc310d-1691-11df-97a5-7038c432aabf',NULL),(43461,3254,5088,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc3286-1691-11df-97a5-7038c432aabf',NULL),(43462,3254,5089,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc3402-1691-11df-97a5-7038c432aabf',NULL),(43463,3254,5356,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc357f-1691-11df-97a5-7038c432aabf',NULL),(43464,3254,1248,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc36fc-1691-11df-97a5-7038c432aabf',NULL),(43465,3254,952,3496,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1540,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc3878-1691-11df-97a5-7038c432aabf',NULL),(43466,3254,5497,3496,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc39ec-1691-11df-97a5-7038c432aabf',NULL),(43467,3254,730,3496,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc3b69-1691-11df-97a5-7038c432aabf',NULL),(43468,3254,853,3496,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,491,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc3cea-1691-11df-97a5-7038c432aabf',NULL),(43469,3254,21,3496,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc3e5e-1691-11df-97a5-7038c432aabf',NULL),(43470,3254,851,3496,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc3fdb-1691-11df-97a5-7038c432aabf',NULL),(43471,3254,729,3496,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,343000,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc4153-1691-11df-97a5-7038c432aabf',NULL),(43472,3254,790,3496,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.9,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc42d0-1691-11df-97a5-7038c432aabf',NULL),(43473,3254,654,3496,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.1,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc4448-1691-11df-97a5-7038c432aabf',NULL),(43474,3254,678,3496,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc45c9-1691-11df-97a5-7038c432aabf',NULL),(43475,3254,5096,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc474f-1691-11df-97a5-7038c432aabf',NULL),(43476,3254,1088,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc48d8-1691-11df-97a5-7038c432aabf',NULL),(43477,3254,1088,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc4a59-1691-11df-97a5-7038c432aabf',NULL),(43478,3254,1088,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc4bbc-1691-11df-97a5-7038c432aabf',NULL),(43479,3254,1112,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc4d23-1691-11df-97a5-7038c432aabf',NULL),(43480,3254,1109,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc4e8b-1691-11df-97a5-7038c432aabf',NULL),(43481,3254,1110,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc5054-1691-11df-97a5-7038c432aabf',NULL),(43482,3254,1111,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc51d1-1691-11df-97a5-7038c432aabf',NULL),(43483,3254,1255,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc5345-1691-11df-97a5-7038c432aabf',NULL),(43484,3254,1277,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc54c2-1691-11df-97a5-7038c432aabf',NULL),(43485,3254,1261,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc562d-1691-11df-97a5-7038c432aabf',NULL),(43486,3254,1265,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc65e2-1691-11df-97a5-7038c432aabf',NULL),(43487,3254,1268,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc674e-1691-11df-97a5-7038c432aabf',NULL),(43488,3254,1272,3496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:20:08',0,1,NULL,NULL,NULL,'c2dc68b1-1691-11df-97a5-7038c432aabf',NULL),(43489,2401,1246,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dc6ca2-1691-11df-97a5-7038c432aabf',NULL),(43490,2401,5282,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dc6e12-1691-11df-97a5-7038c432aabf',NULL),(43491,2401,6096,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dc6f82-1691-11df-97a5-7038c432aabf',NULL),(43492,2401,5272,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dc70fe-1691-11df-97a5-7038c432aabf',NULL),(43493,2401,1146,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dc838e-1691-11df-97a5-7038c432aabf',NULL),(43494,2401,1154,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dc85ee-1691-11df-97a5-7038c432aabf',NULL),(43495,2401,1192,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dc8827-1691-11df-97a5-7038c432aabf',NULL),(43496,2401,1155,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dc8a57-1691-11df-97a5-7038c432aabf',NULL),(43497,2401,1164,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dc9a9d-1691-11df-97a5-7038c432aabf',NULL),(43498,2401,1156,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dc9eb5-1691-11df-97a5-7038c432aabf',NULL),(43499,2401,6065,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dca121-1691-11df-97a5-7038c432aabf',NULL),(43500,2401,5092,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dcb3fe-1691-11df-97a5-7038c432aabf',NULL),(43501,2401,5086,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dcb633-1691-11df-97a5-7038c432aabf',NULL),(43502,2401,5087,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dcc6e0-1691-11df-97a5-7038c432aabf',NULL),(43503,2401,5085,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dcda8a-1691-11df-97a5-7038c432aabf',NULL),(43504,2401,5088,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dd043e-1691-11df-97a5-7038c432aabf',NULL),(43505,2401,5089,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dd05e6-1691-11df-97a5-7038c432aabf',NULL),(43506,2401,5356,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dd076f-1691-11df-97a5-7038c432aabf',NULL),(43507,2401,1248,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dd090e-1691-11df-97a5-7038c432aabf',NULL),(43508,2401,952,3497,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1360,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dd0aa4-1691-11df-97a5-7038c432aabf',NULL),(43509,2401,21,3497,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dd0c3b-1691-11df-97a5-7038c432aabf',NULL),(43510,2401,851,3497,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dd0dd1-1691-11df-97a5-7038c432aabf',NULL),(43511,2401,729,3497,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170000,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dd0f63-1691-11df-97a5-7038c432aabf',NULL),(43512,2401,790,3497,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.5,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dd10f5-1691-11df-97a5-7038c432aabf',NULL),(43513,2401,654,3497,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dd12ae-1691-11df-97a5-7038c432aabf',NULL),(43514,2401,678,3497,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dd14c4-1691-11df-97a5-7038c432aabf',NULL),(43515,2401,5096,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dd1670-1691-11df-97a5-7038c432aabf',NULL),(43516,2401,1088,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dd17fe-1691-11df-97a5-7038c432aabf',NULL),(43517,2401,1088,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dd19bb-1691-11df-97a5-7038c432aabf',NULL),(43518,2401,1112,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dd1b3c-1691-11df-97a5-7038c432aabf',NULL),(43519,2401,1109,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dd1cbd-1691-11df-97a5-7038c432aabf',NULL),(43520,2401,1110,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dd1e35-1691-11df-97a5-7038c432aabf',NULL),(43521,2401,1111,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dd1fb6-1691-11df-97a5-7038c432aabf',NULL),(43522,2401,1255,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dd2133-1691-11df-97a5-7038c432aabf',NULL),(43523,2401,1277,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dd22ab-1691-11df-97a5-7038c432aabf',NULL),(43524,2401,1261,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dd2428-1691-11df-97a5-7038c432aabf',NULL),(43525,2401,1265,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dd259c-1691-11df-97a5-7038c432aabf',NULL),(43526,2401,1268,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dd2719-1691-11df-97a5-7038c432aabf',NULL),(43527,2401,1272,3497,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:21:31',0,1,NULL,NULL,NULL,'c2dd2891-1691-11df-97a5-7038c432aabf',NULL),(43528,1117,1246,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd2a0e-1691-11df-97a5-7038c432aabf',NULL),(43529,1117,5282,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd2b8a-1691-11df-97a5-7038c432aabf',NULL),(43530,1117,6096,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd2d07-1691-11df-97a5-7038c432aabf',NULL),(43531,1117,5272,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd2e7f-1691-11df-97a5-7038c432aabf',NULL),(43532,1117,1146,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd2ff8-1691-11df-97a5-7038c432aabf',NULL),(43533,1117,1154,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd3174-1691-11df-97a5-7038c432aabf',NULL),(43534,1117,1192,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd32ed-1691-11df-97a5-7038c432aabf',NULL),(43535,1117,1156,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd3465-1691-11df-97a5-7038c432aabf',NULL),(43536,1117,5092,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd35e6-1691-11df-97a5-7038c432aabf',NULL),(43537,1117,5086,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd375a-1691-11df-97a5-7038c432aabf',NULL),(43538,1117,5087,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd38d7-1691-11df-97a5-7038c432aabf',NULL),(43539,1117,5085,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd3ab6-1691-11df-97a5-7038c432aabf',NULL),(43540,1117,5088,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd3c40-1691-11df-97a5-7038c432aabf',NULL),(43541,1117,5089,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd3dd2-1691-11df-97a5-7038c432aabf',NULL),(43542,1117,5356,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd3f5b-1691-11df-97a5-7038c432aabf',NULL),(43543,1117,1248,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd40ed-1691-11df-97a5-7038c432aabf',NULL),(43544,1117,5096,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd42a6-1691-11df-97a5-7038c432aabf',NULL),(43545,1117,1112,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd441e-1691-11df-97a5-7038c432aabf',NULL),(43546,1117,1109,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd459b-1691-11df-97a5-7038c432aabf',NULL),(43547,1117,1110,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd4713-1691-11df-97a5-7038c432aabf',NULL),(43548,1117,1111,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd488c-1691-11df-97a5-7038c432aabf',NULL),(43549,1117,1255,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd4a04-1691-11df-97a5-7038c432aabf',NULL),(43550,1117,1277,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd4b85-1691-11df-97a5-7038c432aabf',NULL),(43551,1117,1261,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd4d02-1691-11df-97a5-7038c432aabf',NULL),(43552,1117,1265,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd4e7a-1691-11df-97a5-7038c432aabf',NULL),(43553,1117,1268,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd4ff3-1691-11df-97a5-7038c432aabf',NULL),(43554,1117,1272,3498,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:22:53',0,1,NULL,NULL,NULL,'c2dd516b-1691-11df-97a5-7038c432aabf',NULL),(43555,3732,1246,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd52e8-1691-11df-97a5-7038c432aabf',NULL),(43556,3732,5282,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd5464-1691-11df-97a5-7038c432aabf',NULL),(43557,3732,6096,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd55d8-1691-11df-97a5-7038c432aabf',NULL),(43558,3732,5272,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd5755-1691-11df-97a5-7038c432aabf',NULL),(43559,3732,1146,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd58d2-1691-11df-97a5-7038c432aabf',NULL),(43560,3732,1154,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd5a4a-1691-11df-97a5-7038c432aabf',NULL),(43561,3732,1192,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd5bc3-1691-11df-97a5-7038c432aabf',NULL),(43562,3732,1155,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd5d3f-1691-11df-97a5-7038c432aabf',NULL),(43563,3732,1164,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd5ebc-1691-11df-97a5-7038c432aabf',NULL),(43564,3732,1156,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd6086-1691-11df-97a5-7038c432aabf',NULL),(43565,3732,5092,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd6220-1691-11df-97a5-7038c432aabf',NULL),(43566,3732,5086,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd63ae-1691-11df-97a5-7038c432aabf',NULL),(43567,3732,5087,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd653c-1691-11df-97a5-7038c432aabf',NULL),(43568,3732,5085,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd66ca-1691-11df-97a5-7038c432aabf',NULL),(43569,3732,5088,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd688b-1691-11df-97a5-7038c432aabf',NULL),(43570,3732,5089,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd6a03-1691-11df-97a5-7038c432aabf',NULL),(43571,3732,5356,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd751b-1691-11df-97a5-7038c432aabf',NULL),(43572,3732,1248,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd7698-1691-11df-97a5-7038c432aabf',NULL),(43573,3732,5096,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd7815-1691-11df-97a5-7038c432aabf',NULL),(43574,3732,6042,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd798d-1691-11df-97a5-7038c432aabf',NULL),(43575,3732,1088,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd7b0a-1691-11df-97a5-7038c432aabf',NULL),(43576,3732,1088,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd7c7e-1691-11df-97a5-7038c432aabf',NULL),(43577,3732,1088,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd7dfa-1691-11df-97a5-7038c432aabf',NULL),(43578,3732,1112,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd7f73-1691-11df-97a5-7038c432aabf',NULL),(43579,3732,1109,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd80eb-1691-11df-97a5-7038c432aabf',NULL),(43580,3732,1110,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd8270-1691-11df-97a5-7038c432aabf',NULL),(43581,3732,1111,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd84dd-1691-11df-97a5-7038c432aabf',NULL),(43582,3732,1255,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd8749-1691-11df-97a5-7038c432aabf',NULL),(43583,3732,1277,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd8a2d-1691-11df-97a5-7038c432aabf',NULL),(43584,3732,1261,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd8daf-1691-11df-97a5-7038c432aabf',NULL),(43585,3732,1265,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd907e-1691-11df-97a5-7038c432aabf',NULL),(43586,3732,1268,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd92ff-1691-11df-97a5-7038c432aabf',NULL),(43587,3732,1272,3500,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:23:44',0,1,NULL,NULL,NULL,'c2dd9581-1691-11df-97a5-7038c432aabf',NULL),(43588,349,1246,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2dd97f6-1691-11df-97a5-7038c432aabf',NULL),(43589,349,5282,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2dd9a6f-1691-11df-97a5-7038c432aabf',NULL),(43590,349,6096,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2dd9cec-1691-11df-97a5-7038c432aabf',NULL),(43591,349,5272,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2dd9f65-1691-11df-97a5-7038c432aabf',NULL),(43592,349,1154,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2dda1de-1691-11df-97a5-7038c432aabf',NULL),(43593,349,1192,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2dda453-1691-11df-97a5-7038c432aabf',NULL),(43594,349,1155,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2dda6cc-1691-11df-97a5-7038c432aabf',NULL),(43595,349,1164,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2dda945-1691-11df-97a5-7038c432aabf',NULL),(43596,349,1156,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2ddabbe-1691-11df-97a5-7038c432aabf',NULL),(43597,349,5356,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2ddae37-1691-11df-97a5-7038c432aabf',NULL),(43598,349,1248,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2ddb128-1691-11df-97a5-7038c432aabf',NULL),(43599,349,5096,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2ddb2ba-1691-11df-97a5-7038c432aabf',NULL),(43600,349,1088,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2ddb443-1691-11df-97a5-7038c432aabf',NULL),(43601,349,1088,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2ddb5d5-1691-11df-97a5-7038c432aabf',NULL),(43602,349,1088,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2ddb78e-1691-11df-97a5-7038c432aabf',NULL),(43603,349,1112,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2ddb902-1691-11df-97a5-7038c432aabf',NULL),(43604,349,1109,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2ddba7f-1691-11df-97a5-7038c432aabf',NULL),(43605,349,1110,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2ddbbf3-1691-11df-97a5-7038c432aabf',NULL),(43606,349,1111,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2ddbd6b-1691-11df-97a5-7038c432aabf',NULL),(43607,349,1255,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2ddbee4-1691-11df-97a5-7038c432aabf',NULL),(43608,349,1277,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2ddc05c-1691-11df-97a5-7038c432aabf',NULL),(43609,349,1261,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2ddc1d5-1691-11df-97a5-7038c432aabf',NULL),(43610,349,1265,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2ddc349-1691-11df-97a5-7038c432aabf',NULL),(43611,349,1268,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2ddc4c1-1691-11df-97a5-7038c432aabf',NULL),(43612,349,1272,3501,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:25:02',0,1,NULL,NULL,NULL,'c2ddc635-1691-11df-97a5-7038c432aabf',NULL),(43613,587,1246,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddc7b2-1691-11df-97a5-7038c432aabf',NULL),(43614,587,5282,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddc92a-1691-11df-97a5-7038c432aabf',NULL),(43615,587,6096,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddcaa7-1691-11df-97a5-7038c432aabf',NULL),(43616,587,5272,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddcc1f-1691-11df-97a5-7038c432aabf',NULL),(43617,587,1146,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddcd98-1691-11df-97a5-7038c432aabf',NULL),(43618,587,1154,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddcf10-1691-11df-97a5-7038c432aabf',NULL),(43619,587,1192,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddd089-1691-11df-97a5-7038c432aabf',NULL),(43620,587,1155,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddd201-1691-11df-97a5-7038c432aabf',NULL),(43621,587,1164,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddd379-1691-11df-97a5-7038c432aabf',NULL),(43622,587,1156,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddd4f2-1691-11df-97a5-7038c432aabf',NULL),(43623,587,5092,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddd6e2-1691-11df-97a5-7038c432aabf',NULL),(43624,587,5086,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddd870-1691-11df-97a5-7038c432aabf',NULL),(43625,587,5087,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddd9fd-1691-11df-97a5-7038c432aabf',NULL),(43626,587,5085,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2dddb87-1691-11df-97a5-7038c432aabf',NULL),(43627,587,5088,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2dddd19-1691-11df-97a5-7038c432aabf',NULL),(43628,587,5089,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddded2-1691-11df-97a5-7038c432aabf',NULL),(43629,587,952,3504,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3650,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2dde04a-1691-11df-97a5-7038c432aabf',NULL),(43630,587,5497,3504,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1014,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2dde1be-1691-11df-97a5-7038c432aabf',NULL),(43631,587,730,3504,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2dde332-1691-11df-97a5-7038c432aabf',NULL),(43632,587,853,3504,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2421,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2dde4ab-1691-11df-97a5-7038c432aabf',NULL),(43633,587,21,3504,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2dde623-1691-11df-97a5-7038c432aabf',NULL),(43634,587,851,3504,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2dde797-1691-11df-97a5-7038c432aabf',NULL),(43635,587,729,3504,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301000,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2dde910-1691-11df-97a5-7038c432aabf',NULL),(43636,587,654,3504,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.4,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddea84-1691-11df-97a5-7038c432aabf',NULL),(43637,587,678,3504,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10000,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddec00-1691-11df-97a5-7038c432aabf',NULL),(43638,587,5096,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2dded75-1691-11df-97a5-7038c432aabf',NULL),(43639,587,1088,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddeef1-1691-11df-97a5-7038c432aabf',NULL),(43640,587,1088,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddf06a-1691-11df-97a5-7038c432aabf',NULL),(43641,587,1088,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddf1de-1691-11df-97a5-7038c432aabf',NULL),(43642,587,1112,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddf35a-1691-11df-97a5-7038c432aabf',NULL),(43643,587,1109,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddf4cf-1691-11df-97a5-7038c432aabf',NULL),(43644,587,1110,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddf647-1691-11df-97a5-7038c432aabf',NULL),(43645,587,1111,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddf7bb-1691-11df-97a5-7038c432aabf',NULL),(43646,587,1255,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddf933-1691-11df-97a5-7038c432aabf',NULL),(43647,587,1277,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddfaac-1691-11df-97a5-7038c432aabf',NULL),(43648,587,1261,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddfc20-1691-11df-97a5-7038c432aabf',NULL),(43649,587,1265,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddfdff-1691-11df-97a5-7038c432aabf',NULL),(43650,587,1268,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2ddff8d-1691-11df-97a5-7038c432aabf',NULL),(43651,587,1272,3504,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:27:10',0,1,NULL,NULL,NULL,'c2de011f-1691-11df-97a5-7038c432aabf',NULL),(43652,289,1246,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de02ad-1691-11df-97a5-7038c432aabf',NULL),(43653,289,5282,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de0443-1691-11df-97a5-7038c432aabf',NULL),(43654,289,6096,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de05fc-1691-11df-97a5-7038c432aabf',NULL),(43655,289,1154,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de0778-1691-11df-97a5-7038c432aabf',NULL),(43656,289,1192,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de08f9-1691-11df-97a5-7038c432aabf',NULL),(43657,289,1155,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de0a72-1691-11df-97a5-7038c432aabf',NULL),(43658,289,1164,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de1597-1691-11df-97a5-7038c432aabf',NULL),(43659,289,1156,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de170f-1691-11df-97a5-7038c432aabf',NULL),(43660,289,5092,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de1883-1691-11df-97a5-7038c432aabf',NULL),(43661,289,5086,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de1a00-1691-11df-97a5-7038c432aabf',NULL),(43662,289,5087,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de1b7c-1691-11df-97a5-7038c432aabf',NULL),(43663,289,5085,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de1cf5-1691-11df-97a5-7038c432aabf',NULL),(43664,289,5088,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de1e76-1691-11df-97a5-7038c432aabf',NULL),(43665,289,5089,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de1fee-1691-11df-97a5-7038c432aabf',NULL),(43666,289,5356,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de216b-1691-11df-97a5-7038c432aabf',NULL),(43667,289,1248,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de22e8-1691-11df-97a5-7038c432aabf',NULL),(43668,289,5096,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de24c7-1691-11df-97a5-7038c432aabf',NULL),(43669,289,1088,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de2659-1691-11df-97a5-7038c432aabf',NULL),(43670,289,1088,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de27e6-1691-11df-97a5-7038c432aabf',NULL),(43671,289,1088,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de297d-1691-11df-97a5-7038c432aabf',NULL),(43672,289,1112,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de2b0f-1691-11df-97a5-7038c432aabf',NULL),(43673,289,1109,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de2ccc-1691-11df-97a5-7038c432aabf',NULL),(43674,289,1110,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de2e40-1691-11df-97a5-7038c432aabf',NULL),(43675,289,1111,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de2fc1-1691-11df-97a5-7038c432aabf',NULL),(43676,289,1255,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de313d-1691-11df-97a5-7038c432aabf',NULL),(43677,289,1277,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de32b6-1691-11df-97a5-7038c432aabf',NULL),(43678,289,1261,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de3437-1691-11df-97a5-7038c432aabf',NULL),(43679,289,1265,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de35b4-1691-11df-97a5-7038c432aabf',NULL),(43680,289,1268,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de3734-1691-11df-97a5-7038c432aabf',NULL),(43681,289,1272,3511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:33:14',0,1,NULL,NULL,NULL,'c2de38ad-1691-11df-97a5-7038c432aabf',NULL),(43682,2780,1246,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2de3a32-1691-11df-97a5-7038c432aabf',NULL),(43683,2780,5282,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2de3bc8-1691-11df-97a5-7038c432aabf',NULL),(43684,2780,6096,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2de3d41-1691-11df-97a5-7038c432aabf',NULL),(43685,2780,5272,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2de3ea4-1691-11df-97a5-7038c432aabf',NULL),(43686,2780,1154,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2de4007-1691-11df-97a5-7038c432aabf',NULL),(43687,2780,1192,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2de416a-1691-11df-97a5-7038c432aabf',NULL),(43688,2780,1156,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2de42cd-1691-11df-97a5-7038c432aabf',NULL),(43689,2780,5092,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2de4427-1691-11df-97a5-7038c432aabf',NULL),(43690,2780,5086,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2de458a-1691-11df-97a5-7038c432aabf',NULL),(43691,2780,5087,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2de46e5-1691-11df-97a5-7038c432aabf',NULL),(43692,2780,5085,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2de4844-1691-11df-97a5-7038c432aabf',NULL),(43693,2780,5088,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2de58a3-1691-11df-97a5-7038c432aabf',NULL),(43694,2780,5089,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2de5a02-1691-11df-97a5-7038c432aabf',NULL),(43695,2780,5356,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2de5b65-1691-11df-97a5-7038c432aabf',NULL),(43696,2780,1248,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2de5cc0-1691-11df-97a5-7038c432aabf',NULL),(43697,2780,5096,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2de60ad-1691-11df-97a5-7038c432aabf',NULL),(43698,2780,6042,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2de621d-1691-11df-97a5-7038c432aabf',NULL),(43699,2780,1112,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2de7428-1691-11df-97a5-7038c432aabf',NULL),(43700,2780,1109,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2de768c-1691-11df-97a5-7038c432aabf',NULL),(43701,2780,1110,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2de78d6-1691-11df-97a5-7038c432aabf',NULL),(43702,2780,1111,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2de7b3e-1691-11df-97a5-7038c432aabf',NULL),(43703,2780,1255,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2de8b73-1691-11df-97a5-7038c432aabf',NULL),(43704,2780,1277,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2de8d9a-1691-11df-97a5-7038c432aabf',NULL),(43705,2780,1261,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2de9132-1691-11df-97a5-7038c432aabf',NULL),(43706,2780,1265,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2dea494-1691-11df-97a5-7038c432aabf',NULL),(43707,2780,1268,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2dea6c0-1691-11df-97a5-7038c432aabf',NULL),(43708,2780,1272,3514,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:34:59',0,1,NULL,NULL,NULL,'c2deb706-1691-11df-97a5-7038c432aabf',NULL),(43709,180,1246,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2dec83b-1691-11df-97a5-7038c432aabf',NULL),(43710,180,5282,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2deee18-1691-11df-97a5-7038c432aabf',NULL),(43711,180,6096,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2deefd9-1691-11df-97a5-7038c432aabf',NULL),(43712,180,1154,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2def13c-1691-11df-97a5-7038c432aabf',NULL),(43713,180,1192,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2def2b4-1691-11df-97a5-7038c432aabf',NULL),(43714,180,5092,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2def42d-1691-11df-97a5-7038c432aabf',NULL),(43715,180,5086,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2def59c-1691-11df-97a5-7038c432aabf',NULL),(43716,180,5087,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2def711-1691-11df-97a5-7038c432aabf',NULL),(43717,180,5085,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2def885-1691-11df-97a5-7038c432aabf',NULL),(43718,180,5088,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2def9f9-1691-11df-97a5-7038c432aabf',NULL),(43719,180,5089,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2defb6d-1691-11df-97a5-7038c432aabf',NULL),(43720,180,5356,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2defce1-1691-11df-97a5-7038c432aabf',NULL),(43721,180,1248,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2defe51-1691-11df-97a5-7038c432aabf',NULL),(43722,180,12,3515,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,6052,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2deffc1-1691-11df-97a5-7038c432aabf',NULL),(43723,180,5096,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2df0135-1691-11df-97a5-7038c432aabf',NULL),(43724,180,1112,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2df02a0-1691-11df-97a5-7038c432aabf',NULL),(43725,180,1109,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2df0419-1691-11df-97a5-7038c432aabf',NULL),(43726,180,1110,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2df058d-1691-11df-97a5-7038c432aabf',NULL),(43727,180,1111,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2df06fd-1691-11df-97a5-7038c432aabf',NULL),(43728,180,1255,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2df0871-1691-11df-97a5-7038c432aabf',NULL),(43729,180,1277,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2df09e5-1691-11df-97a5-7038c432aabf',NULL),(43730,180,1261,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2df0b59-1691-11df-97a5-7038c432aabf',NULL),(43731,180,1265,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2df0cd2-1691-11df-97a5-7038c432aabf',NULL),(43732,180,1268,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2df0e97-1691-11df-97a5-7038c432aabf',NULL),(43733,180,1270,3515,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:35:03',0,1,NULL,NULL,NULL,'c2df101c-1691-11df-97a5-7038c432aabf',NULL),(43734,690,1246,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df131e-1691-11df-97a5-7038c432aabf',NULL),(43735,690,5282,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df14b0-1691-11df-97a5-7038c432aabf',NULL),(43736,690,6096,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df1669-1691-11df-97a5-7038c432aabf',NULL),(43737,690,5272,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df17e1-1691-11df-97a5-7038c432aabf',NULL),(43738,690,1146,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df1955-1691-11df-97a5-7038c432aabf',NULL),(43739,690,1154,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df1ac9-1691-11df-97a5-7038c432aabf',NULL),(43740,690,1192,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df1c39-1691-11df-97a5-7038c432aabf',NULL),(43741,690,1155,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df1dad-1691-11df-97a5-7038c432aabf',NULL),(43742,690,1164,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df1f22-1691-11df-97a5-7038c432aabf',NULL),(43743,690,1156,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df2096-1691-11df-97a5-7038c432aabf',NULL),(43744,690,5092,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df220a-1691-11df-97a5-7038c432aabf',NULL),(43745,690,5086,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df237a-1691-11df-97a5-7038c432aabf',NULL),(43746,690,5087,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df24ee-1691-11df-97a5-7038c432aabf',NULL),(43747,690,5085,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df2662-1691-11df-97a5-7038c432aabf',NULL),(43748,690,5088,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df27d2-1691-11df-97a5-7038c432aabf',NULL),(43749,690,5089,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df2946-1691-11df-97a5-7038c432aabf',NULL),(43750,690,5356,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df2aba-1691-11df-97a5-7038c432aabf',NULL),(43751,690,1248,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df2c2e-1691-11df-97a5-7038c432aabf',NULL),(43752,690,5096,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df2da7-1691-11df-97a5-7038c432aabf',NULL),(43753,690,1088,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df2f16-1691-11df-97a5-7038c432aabf',NULL),(43754,690,1088,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df308a-1691-11df-97a5-7038c432aabf',NULL),(43755,690,1088,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df31ff-1691-11df-97a5-7038c432aabf',NULL),(43756,690,1112,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df3373-1691-11df-97a5-7038c432aabf',NULL),(43757,690,1109,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df34e3-1691-11df-97a5-7038c432aabf',NULL),(43758,690,1110,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df36c2-1691-11df-97a5-7038c432aabf',NULL),(43759,690,1111,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df384b-1691-11df-97a5-7038c432aabf',NULL),(43760,690,1255,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df39d0-1691-11df-97a5-7038c432aabf',NULL),(43761,690,1277,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df3b5a-1691-11df-97a5-7038c432aabf',NULL),(43762,690,1261,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df3cdf-1691-11df-97a5-7038c432aabf',NULL),(43763,690,1265,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df3e8f-1691-11df-97a5-7038c432aabf',NULL),(43764,690,1268,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df4003-1691-11df-97a5-7038c432aabf',NULL),(43765,690,1272,3518,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:03',0,1,NULL,NULL,NULL,'c2df4173-1691-11df-97a5-7038c432aabf',NULL),(43766,3089,1246,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df42ec-1691-11df-97a5-7038c432aabf',NULL),(43767,3089,5282,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df445b-1691-11df-97a5-7038c432aabf',NULL),(43768,3089,6096,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df45d4-1691-11df-97a5-7038c432aabf',NULL),(43769,3089,1154,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df4744-1691-11df-97a5-7038c432aabf',NULL),(43770,3089,1192,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df48bc-1691-11df-97a5-7038c432aabf',NULL),(43771,3089,1155,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df4a30-1691-11df-97a5-7038c432aabf',NULL),(43772,3089,1164,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df4ba0-1691-11df-97a5-7038c432aabf',NULL),(43773,3089,1156,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df4d14-1691-11df-97a5-7038c432aabf',NULL),(43774,3089,6065,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df4e84-1691-11df-97a5-7038c432aabf',NULL),(43775,3089,5092,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df4ff8-1691-11df-97a5-7038c432aabf',NULL),(43776,3089,5086,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df516c-1691-11df-97a5-7038c432aabf',NULL),(43777,3089,5087,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df52e0-1691-11df-97a5-7038c432aabf',NULL),(43778,3089,5085,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df5fc6-1691-11df-97a5-7038c432aabf',NULL),(43779,3089,5088,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df6154-1691-11df-97a5-7038c432aabf',NULL),(43780,3089,5089,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df62d9-1691-11df-97a5-7038c432aabf',NULL),(43781,3089,5356,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df6467-1691-11df-97a5-7038c432aabf',NULL),(43782,3089,1248,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df65f1-1691-11df-97a5-7038c432aabf',NULL),(43783,3089,5096,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df67ae-1691-11df-97a5-7038c432aabf',NULL),(43784,3089,1088,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df6922-1691-11df-97a5-7038c432aabf',NULL),(43785,3089,1088,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df6a9a-1691-11df-97a5-7038c432aabf',NULL),(43786,3089,1088,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df6c12-1691-11df-97a5-7038c432aabf',NULL),(43787,3089,1112,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df6d8f-1691-11df-97a5-7038c432aabf',NULL),(43788,3089,1109,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df6ff7-1691-11df-97a5-7038c432aabf',NULL),(43789,3089,1110,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df724e-1691-11df-97a5-7038c432aabf',NULL),(43790,3089,1111,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df74a5-1691-11df-97a5-7038c432aabf',NULL),(43791,3089,1255,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df77f4-1691-11df-97a5-7038c432aabf',NULL),(43792,3089,1277,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df7a68-1691-11df-97a5-7038c432aabf',NULL),(43793,3089,1261,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df7ce1-1691-11df-97a5-7038c432aabf',NULL),(43794,3089,1265,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df7f4e-1691-11df-97a5-7038c432aabf',NULL),(43795,3089,1268,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df81ba-1691-11df-97a5-7038c432aabf',NULL),(43796,3089,1272,3519,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:37:56',0,1,NULL,NULL,NULL,'c2df848d-1691-11df-97a5-7038c432aabf',NULL),(43797,379,1246,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2df871f-1691-11df-97a5-7038c432aabf',NULL),(43798,379,5282,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2df89ae-1691-11df-97a5-7038c432aabf',NULL),(43799,379,6096,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2df8c5e-1691-11df-97a5-7038c432aabf',NULL),(43800,379,5272,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2df8ecb-1691-11df-97a5-7038c432aabf',NULL),(43801,379,1154,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2df9137-1691-11df-97a5-7038c432aabf',NULL),(43802,379,1192,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2df93a7-1691-11df-97a5-7038c432aabf',NULL),(43803,379,1155,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2df960b-1691-11df-97a5-7038c432aabf',NULL),(43804,379,1164,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2df9783-1691-11df-97a5-7038c432aabf',NULL),(43805,379,1156,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2df98fc-1691-11df-97a5-7038c432aabf',NULL),(43806,379,5092,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2df9a74-1691-11df-97a5-7038c432aabf',NULL),(43807,379,5086,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2df9be8-1691-11df-97a5-7038c432aabf',NULL),(43808,379,5087,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2df9d58-1691-11df-97a5-7038c432aabf',NULL),(43809,379,5085,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2df9ed1-1691-11df-97a5-7038c432aabf',NULL),(43810,379,5088,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2dfa045-1691-11df-97a5-7038c432aabf',NULL),(43811,379,5089,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2dfa1b9-1691-11df-97a5-7038c432aabf',NULL),(43812,379,5356,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2dfa32d-1691-11df-97a5-7038c432aabf',NULL),(43813,379,1248,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2dfa4a5-1691-11df-97a5-7038c432aabf',NULL),(43814,379,5096,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2dfa61e-1691-11df-97a5-7038c432aabf',NULL),(43815,379,6042,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2dfa796-1691-11df-97a5-7038c432aabf',NULL),(43816,379,1088,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2dfa90a-1691-11df-97a5-7038c432aabf',NULL),(43817,379,1088,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2dfaae1-1691-11df-97a5-7038c432aabf',NULL),(43818,379,1088,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2dfac66-1691-11df-97a5-7038c432aabf',NULL),(43819,379,1112,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2dfadf4-1691-11df-97a5-7038c432aabf',NULL),(43820,379,1109,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2dfaf79-1691-11df-97a5-7038c432aabf',NULL),(43821,379,1110,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2dfb107-1691-11df-97a5-7038c432aabf',NULL),(43822,379,1111,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2dfb2c8-1691-11df-97a5-7038c432aabf',NULL),(43823,379,1255,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2dfb438-1691-11df-97a5-7038c432aabf',NULL),(43824,379,1277,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2dfb5ac-1691-11df-97a5-7038c432aabf',NULL),(43825,379,1261,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2dfb71c-1691-11df-97a5-7038c432aabf',NULL),(43826,379,1265,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2dfb894-1691-11df-97a5-7038c432aabf',NULL),(43827,379,1268,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2dfba08-1691-11df-97a5-7038c432aabf',NULL),(43828,379,1272,3521,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:40:32',0,1,NULL,NULL,NULL,'c2dfbb7c-1691-11df-97a5-7038c432aabf',NULL),(43829,2173,1246,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfbcf5-1691-11df-97a5-7038c432aabf',NULL),(43830,2173,5282,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfbe69-1691-11df-97a5-7038c432aabf',NULL),(43831,2173,6096,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfbfe1-1691-11df-97a5-7038c432aabf',NULL),(43832,2173,5272,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfc151-1691-11df-97a5-7038c432aabf',NULL),(43833,2173,1146,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfc2ca-1691-11df-97a5-7038c432aabf',NULL),(43834,2173,1154,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfc43e-1691-11df-97a5-7038c432aabf',NULL),(43835,2173,1192,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfc5b2-1691-11df-97a5-7038c432aabf',NULL),(43836,2173,1155,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfc726-1691-11df-97a5-7038c432aabf',NULL),(43837,2173,1164,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfc89a-1691-11df-97a5-7038c432aabf',NULL),(43838,2173,1156,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfca17-1691-11df-97a5-7038c432aabf',NULL),(43839,2173,1165,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfcb87-1691-11df-97a5-7038c432aabf',NULL),(43840,2173,5092,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfcd03-1691-11df-97a5-7038c432aabf',NULL),(43841,2173,5086,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfce7c-1691-11df-97a5-7038c432aabf',NULL),(43842,2173,5087,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfcfec-1691-11df-97a5-7038c432aabf',NULL),(43843,2173,5085,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfd1b5-1691-11df-97a5-7038c432aabf',NULL),(43844,2173,5088,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfd573-1691-11df-97a5-7038c432aabf',NULL),(43845,2173,5089,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfd723-1691-11df-97a5-7038c432aabf',NULL),(43846,2173,5356,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfd8ba-1691-11df-97a5-7038c432aabf',NULL),(43847,2173,1248,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfda4c-1691-11df-97a5-7038c432aabf',NULL),(43848,2173,5096,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfdbda-1691-11df-97a5-7038c432aabf',NULL),(43849,2173,1088,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfdd67-1691-11df-97a5-7038c432aabf',NULL),(43850,2173,1088,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfdefe-1691-11df-97a5-7038c432aabf',NULL),(43851,2173,1088,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfe087-1691-11df-97a5-7038c432aabf',NULL),(43852,2173,1112,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfe215-1691-11df-97a5-7038c432aabf',NULL),(43853,2173,1109,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfe3a7-1691-11df-97a5-7038c432aabf',NULL),(43854,2173,1110,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfe531-1691-11df-97a5-7038c432aabf',NULL),(43855,2173,1111,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfe6be-1691-11df-97a5-7038c432aabf',NULL),(43856,2173,1255,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfe84c-1691-11df-97a5-7038c432aabf',NULL),(43857,2173,1277,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfe9de-1691-11df-97a5-7038c432aabf',NULL),(43858,2173,1261,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfeb75-1691-11df-97a5-7038c432aabf',NULL),(43859,2173,1266,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfed0b-1691-11df-97a5-7038c432aabf',NULL),(43860,2173,1265,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dfee9d-1691-11df-97a5-7038c432aabf',NULL),(43861,2173,1268,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dff02f-1691-11df-97a5-7038c432aabf',NULL),(43862,2173,1271,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dff1c5-1691-11df-97a5-7038c432aabf',NULL),(43863,2173,1271,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dff34f-1691-11df-97a5-7038c432aabf',NULL),(43864,2173,1271,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2dff4e5-1691-11df-97a5-7038c432aabf',NULL),(43865,2173,1272,3522,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:41:46',0,1,NULL,NULL,NULL,'c2e0012d-1691-11df-97a5-7038c432aabf',NULL),(43866,9259,1246,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e002bb-1691-11df-97a5-7038c432aabf',NULL),(43867,9259,5282,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e00444-1691-11df-97a5-7038c432aabf',NULL),(43868,9259,6096,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e005ce-1691-11df-97a5-7038c432aabf',NULL),(43869,9259,1154,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e00764-1691-11df-97a5-7038c432aabf',NULL),(43870,9259,1192,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e008f6-1691-11df-97a5-7038c432aabf',NULL),(43871,9259,1164,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e00a80-1691-11df-97a5-7038c432aabf',NULL),(43872,9259,1156,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e00c16-1691-11df-97a5-7038c432aabf',NULL),(43873,9259,6065,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e00da4-1691-11df-97a5-7038c432aabf',NULL),(43874,9259,1165,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e00f36-1691-11df-97a5-7038c432aabf',NULL),(43875,9259,5092,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e010c4-1691-11df-97a5-7038c432aabf',NULL),(43876,9259,5086,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e0125a-1691-11df-97a5-7038c432aabf',NULL),(43877,9259,5087,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e013ec-1691-11df-97a5-7038c432aabf',NULL),(43878,9259,5085,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e01576-1691-11df-97a5-7038c432aabf',NULL),(43879,9259,5088,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e01708-1691-11df-97a5-7038c432aabf',NULL),(43880,9259,5089,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e01891-1691-11df-97a5-7038c432aabf',NULL),(43881,9259,5356,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e01a1f-1691-11df-97a5-7038c432aabf',NULL),(43882,9259,1248,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e01bb5-1691-11df-97a5-7038c432aabf',NULL),(43883,9259,5096,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e01d47-1691-11df-97a5-7038c432aabf',NULL),(43884,9259,6042,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e01ede-1691-11df-97a5-7038c432aabf',NULL),(43885,9259,1088,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e0212c-1691-11df-97a5-7038c432aabf',NULL),(43886,9259,1088,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e022d3-1691-11df-97a5-7038c432aabf',NULL),(43887,9259,1088,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e0246a-1691-11df-97a5-7038c432aabf',NULL),(43888,9259,1112,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e025f8-1691-11df-97a5-7038c432aabf',NULL),(43889,9259,1109,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e027b4-1691-11df-97a5-7038c432aabf',NULL),(43890,9259,1110,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e0292d-1691-11df-97a5-7038c432aabf',NULL),(43891,9259,1111,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e02ab6-1691-11df-97a5-7038c432aabf',NULL),(43892,9259,1255,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e02c33-1691-11df-97a5-7038c432aabf',NULL),(43893,9259,1277,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e02d9f-1691-11df-97a5-7038c432aabf',NULL),(43894,9259,1261,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e02efd-1691-11df-97a5-7038c432aabf',NULL),(43895,9259,1263,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e03069-1691-11df-97a5-7038c432aabf',NULL),(43896,9259,1252,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e031cc-1691-11df-97a5-7038c432aabf',NULL),(43897,9259,1265,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e0332f-1691-11df-97a5-7038c432aabf',NULL),(43898,9259,1268,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e0349b-1691-11df-97a5-7038c432aabf',NULL),(43899,9259,1272,3525,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:42:30',0,1,NULL,NULL,NULL,'c2e035f9-1691-11df-97a5-7038c432aabf',NULL),(43900,5627,1246,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e0375c-1691-11df-97a5-7038c432aabf',NULL),(43901,5627,5282,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e048fd-1691-11df-97a5-7038c432aabf',NULL),(43902,5627,6096,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e04a7e-1691-11df-97a5-7038c432aabf',NULL),(43903,5627,5272,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e04bf6-1691-11df-97a5-7038c432aabf',NULL),(43904,5627,1146,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e05035-1691-11df-97a5-7038c432aabf',NULL),(43905,5627,1154,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e051a9-1691-11df-97a5-7038c432aabf',NULL),(43906,5627,1192,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e05319-1691-11df-97a5-7038c432aabf',NULL),(43907,5627,1156,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e05491-1691-11df-97a5-7038c432aabf',NULL),(43908,5627,6077,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e06647-1691-11df-97a5-7038c432aabf',NULL),(43909,5627,5092,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e068a6-1691-11df-97a5-7038c432aabf',NULL),(43910,5627,5086,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e06ad7-1691-11df-97a5-7038c432aabf',NULL),(43911,5627,5087,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e06d03-1691-11df-97a5-7038c432aabf',NULL),(43912,5627,5085,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e07e52-1691-11df-97a5-7038c432aabf',NULL),(43913,5627,5088,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e081f6-1691-11df-97a5-7038c432aabf',NULL),(43914,5627,5089,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e0843c-1691-11df-97a5-7038c432aabf',NULL),(43915,5627,5356,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e096f7-1691-11df-97a5-7038c432aabf',NULL),(43916,5627,5096,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e09945-1691-11df-97a5-7038c432aabf',NULL),(43917,5627,1112,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e0a9d4-1691-11df-97a5-7038c432aabf',NULL),(43918,5627,1109,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e0ba00-1691-11df-97a5-7038c432aabf',NULL),(43919,5627,1110,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e0cc95-1691-11df-97a5-7038c432aabf',NULL),(43920,5627,1111,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e0f18e-1691-11df-97a5-7038c432aabf',NULL),(43921,5627,1255,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e0f2fe-1691-11df-97a5-7038c432aabf',NULL),(43922,5627,1277,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e0f46a-1691-11df-97a5-7038c432aabf',NULL),(43923,5627,1261,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e0f5c4-1691-11df-97a5-7038c432aabf',NULL),(43924,5627,1265,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e0f727-1691-11df-97a5-7038c432aabf',NULL),(43925,5627,1268,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e0f953-1691-11df-97a5-7038c432aabf',NULL),(43926,5627,1272,3529,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 09:59:08',0,1,NULL,NULL,NULL,'c2e0fac7-1691-11df-97a5-7038c432aabf',NULL),(43927,2472,1246,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e0fc33-1691-11df-97a5-7038c432aabf',NULL),(43928,2472,5282,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e0fdab-1691-11df-97a5-7038c432aabf',NULL),(43929,2472,6096,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e0ff20-1691-11df-97a5-7038c432aabf',NULL),(43930,2472,1154,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e10094-1691-11df-97a5-7038c432aabf',NULL),(43931,2472,1192,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e10208-1691-11df-97a5-7038c432aabf',NULL),(43932,2472,1155,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e10378-1691-11df-97a5-7038c432aabf',NULL),(43933,2472,1164,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e104f4-1691-11df-97a5-7038c432aabf',NULL),(43934,2472,1156,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e10668-1691-11df-97a5-7038c432aabf',NULL),(43935,2472,5092,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e107dd-1691-11df-97a5-7038c432aabf',NULL),(43936,2472,5086,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e10955-1691-11df-97a5-7038c432aabf',NULL),(43937,2472,5087,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e10b34-1691-11df-97a5-7038c432aabf',NULL),(43938,2472,5085,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e10cbe-1691-11df-97a5-7038c432aabf',NULL),(43939,2472,5088,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e10e4b-1691-11df-97a5-7038c432aabf',NULL),(43940,2472,5089,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e10fd1-1691-11df-97a5-7038c432aabf',NULL),(43941,2472,5356,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e1115a-1691-11df-97a5-7038c432aabf',NULL),(43942,2472,1248,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e1130e-1691-11df-97a5-7038c432aabf',NULL),(43943,2472,952,3532,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e11482-1691-11df-97a5-7038c432aabf',NULL),(43944,2472,5497,3532,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e115f7-1691-11df-97a5-7038c432aabf',NULL),(43945,2472,730,3532,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e1176b-1691-11df-97a5-7038c432aabf',NULL),(43946,2472,853,3532,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1362,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e118e3-1691-11df-97a5-7038c432aabf',NULL),(43947,2472,21,3532,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e11a57-1691-11df-97a5-7038c432aabf',NULL),(43948,2472,851,3532,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e11bcb-1691-11df-97a5-7038c432aabf',NULL),(43949,2472,729,3532,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,254000,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e11d3f-1691-11df-97a5-7038c432aabf',NULL),(43950,2472,654,3532,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e11eb8-1691-11df-97a5-7038c432aabf',NULL),(43951,2472,678,3532,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e12030-1691-11df-97a5-7038c432aabf',NULL),(43952,2472,5096,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e121a0-1691-11df-97a5-7038c432aabf',NULL),(43953,2472,1088,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e1231d-1691-11df-97a5-7038c432aabf',NULL),(43954,2472,1088,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e12491-1691-11df-97a5-7038c432aabf',NULL),(43955,2472,1088,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e12605-1691-11df-97a5-7038c432aabf',NULL),(43956,2472,1112,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e1277d-1691-11df-97a5-7038c432aabf',NULL),(43957,2472,1109,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e128ed-1691-11df-97a5-7038c432aabf',NULL),(43958,2472,1110,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e12a61-1691-11df-97a5-7038c432aabf',NULL),(43959,2472,1111,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e12bd6-1691-11df-97a5-7038c432aabf',NULL),(43960,2472,1255,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e12d4a-1691-11df-97a5-7038c432aabf',NULL),(43961,2472,1277,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e12ebe-1691-11df-97a5-7038c432aabf',NULL),(43962,2472,1261,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e13036-1691-11df-97a5-7038c432aabf',NULL),(43963,2472,1265,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e1320d-1691-11df-97a5-7038c432aabf',NULL),(43964,2472,1268,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e1338e-1691-11df-97a5-7038c432aabf',NULL),(43965,2472,1272,3532,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 10:58:19',0,1,NULL,NULL,NULL,'c2e1351b-1691-11df-97a5-7038c432aabf',NULL),(43966,7088,1246,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e1369c-1691-11df-97a5-7038c432aabf',NULL),(43967,7088,5282,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e13826-1691-11df-97a5-7038c432aabf',NULL),(43968,7088,6096,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e139d6-1691-11df-97a5-7038c432aabf',NULL),(43969,7088,1154,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e13b4e-1691-11df-97a5-7038c432aabf',NULL),(43970,7088,1192,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e13cc7-1691-11df-97a5-7038c432aabf',NULL),(43971,7088,5092,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e13e3b-1691-11df-97a5-7038c432aabf',NULL),(43972,7088,5086,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e13faf-1691-11df-97a5-7038c432aabf',NULL),(43973,7088,5087,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e14123-1691-11df-97a5-7038c432aabf',NULL),(43974,7088,5085,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e1429c-1691-11df-97a5-7038c432aabf',NULL),(43975,7088,5088,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e14410-1691-11df-97a5-7038c432aabf',NULL),(43976,7088,5089,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e14584-1691-11df-97a5-7038c432aabf',NULL),(43977,7088,5356,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e146f8-1691-11df-97a5-7038c432aabf',NULL),(43978,7088,1248,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e14870-1691-11df-97a5-7038c432aabf',NULL),(43979,7088,5096,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e149e4-1691-11df-97a5-7038c432aabf',NULL),(43980,7088,6042,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e14b59-1691-11df-97a5-7038c432aabf',NULL),(43981,7088,1112,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e14ccd-1691-11df-97a5-7038c432aabf',NULL),(43982,7088,1109,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e14e45-1691-11df-97a5-7038c432aabf',NULL),(43983,7088,1110,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e14fb9-1691-11df-97a5-7038c432aabf',NULL),(43984,7088,1111,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e15132-1691-11df-97a5-7038c432aabf',NULL),(43985,7088,1255,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e152a1-1691-11df-97a5-7038c432aabf',NULL),(43986,7088,1277,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e15416-1691-11df-97a5-7038c432aabf',NULL),(43987,7088,1261,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e15fee-1691-11df-97a5-7038c432aabf',NULL),(43988,7088,1265,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e1619a-1691-11df-97a5-7038c432aabf',NULL),(43989,7088,1268,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e16305-1691-11df-97a5-7038c432aabf',NULL),(43990,7088,1272,3534,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:03:32',0,1,NULL,NULL,NULL,'c2e1647a-1691-11df-97a5-7038c432aabf',NULL),(43991,7352,1246,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e165f2-1691-11df-97a5-7038c432aabf',NULL),(43992,7352,5282,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e16766-1691-11df-97a5-7038c432aabf',NULL),(43993,7352,6096,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e168d6-1691-11df-97a5-7038c432aabf',NULL),(43994,7352,5272,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e16a4e-1691-11df-97a5-7038c432aabf',NULL),(43995,7352,1146,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e16bcb-1691-11df-97a5-7038c432aabf',NULL),(43996,7352,1154,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e16e3c-1691-11df-97a5-7038c432aabf',NULL),(43997,7352,1192,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e1709f-1691-11df-97a5-7038c432aabf',NULL),(43998,7352,5092,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e172f6-1691-11df-97a5-7038c432aabf',NULL),(43999,7352,5086,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e17634-1691-11df-97a5-7038c432aabf',NULL),(44000,7352,5087,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e178a9-1691-11df-97a5-7038c432aabf',NULL),(44001,7352,5085,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e17b26-1691-11df-97a5-7038c432aabf',NULL),(44002,7352,5088,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.1,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e17d9f-1691-11df-97a5-7038c432aabf',NULL),(44003,7352,5089,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e18090-1691-11df-97a5-7038c432aabf',NULL),(44004,7352,5356,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e1832f-1691-11df-97a5-7038c432aabf',NULL),(44005,7352,1248,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e185ca-1691-11df-97a5-7038c432aabf',NULL),(44006,7352,5096,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e18888-1691-11df-97a5-7038c432aabf',NULL),(44007,7352,6042,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e18af8-1691-11df-97a5-7038c432aabf',NULL),(44008,7352,1112,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e18d69-1691-11df-97a5-7038c432aabf',NULL),(44009,7352,1109,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e18fe6-1691-11df-97a5-7038c432aabf',NULL),(44010,7352,1110,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e19257-1691-11df-97a5-7038c432aabf',NULL),(44011,7352,1111,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e194c7-1691-11df-97a5-7038c432aabf',NULL),(44012,7352,1255,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e1972f-1691-11df-97a5-7038c432aabf',NULL),(44013,7352,1277,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e199a0-1691-11df-97a5-7038c432aabf',NULL),(44014,7352,1261,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e19b1c-1691-11df-97a5-7038c432aabf',NULL),(44015,7352,1265,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e19c90-1691-11df-97a5-7038c432aabf',NULL),(44016,7352,1268,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e19e09-1691-11df-97a5-7038c432aabf',NULL),(44017,7352,1272,3536,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:05:00',0,1,NULL,NULL,NULL,'c2e19f81-1691-11df-97a5-7038c432aabf',NULL),(44018,6191,1246,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1a0fa-1691-11df-97a5-7038c432aabf',NULL),(44019,6191,5282,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1a26e-1691-11df-97a5-7038c432aabf',NULL),(44020,6191,6096,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1a3e6-1691-11df-97a5-7038c432aabf',NULL),(44021,6191,5272,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1a563-1691-11df-97a5-7038c432aabf',NULL),(44022,6191,1146,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1a735-1691-11df-97a5-7038c432aabf',NULL),(44023,6191,1154,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1a8c7-1691-11df-97a5-7038c432aabf',NULL),(44024,6191,1192,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1aa55-1691-11df-97a5-7038c432aabf',NULL),(44025,6191,1155,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1abe7-1691-11df-97a5-7038c432aabf',NULL),(44026,6191,1164,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1ad70-1691-11df-97a5-7038c432aabf',NULL),(44027,6191,1156,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1aefe-1691-11df-97a5-7038c432aabf',NULL),(44028,6191,6065,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1b08c-1691-11df-97a5-7038c432aabf',NULL),(44029,6191,5092,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1b216-1691-11df-97a5-7038c432aabf',NULL),(44030,6191,5086,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1b3c6-1691-11df-97a5-7038c432aabf',NULL),(44031,6191,5087,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1b53a-1691-11df-97a5-7038c432aabf',NULL),(44032,6191,5085,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1b6ae-1691-11df-97a5-7038c432aabf',NULL),(44033,6191,5088,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1b826-1691-11df-97a5-7038c432aabf',NULL),(44034,6191,5089,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1b99a-1691-11df-97a5-7038c432aabf',NULL),(44035,6191,5356,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1bb0e-1691-11df-97a5-7038c432aabf',NULL),(44036,6191,1248,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1bc83-1691-11df-97a5-7038c432aabf',NULL),(44037,6191,5096,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1be59-1691-11df-97a5-7038c432aabf',NULL),(44038,6191,6042,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1bfeb-1691-11df-97a5-7038c432aabf',NULL),(44039,6191,1088,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1c170-1691-11df-97a5-7038c432aabf',NULL),(44040,6191,1088,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1c2fe-1691-11df-97a5-7038c432aabf',NULL),(44041,6191,1088,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1c488-1691-11df-97a5-7038c432aabf',NULL),(44042,6191,1112,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1c645-1691-11df-97a5-7038c432aabf',NULL),(44043,6191,1109,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1c7bd-1691-11df-97a5-7038c432aabf',NULL),(44044,6191,1110,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1c935-1691-11df-97a5-7038c432aabf',NULL),(44045,6191,1111,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1cab2-1691-11df-97a5-7038c432aabf',NULL),(44046,6191,1255,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1cc26-1691-11df-97a5-7038c432aabf',NULL),(44047,6191,1277,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1cdf8-1691-11df-97a5-7038c432aabf',NULL),(44048,6191,1261,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1cf7e-1691-11df-97a5-7038c432aabf',NULL),(44049,6191,1265,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1d107-1691-11df-97a5-7038c432aabf',NULL),(44050,6191,1268,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1d291-1691-11df-97a5-7038c432aabf',NULL),(44051,6191,1271,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1d41e-1691-11df-97a5-7038c432aabf',NULL),(44052,6191,1271,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1d5db-1691-11df-97a5-7038c432aabf',NULL),(44053,6191,1271,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1d74f-1691-11df-97a5-7038c432aabf',NULL),(44054,6191,1271,3537,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:18',0,1,NULL,NULL,NULL,'c2e1d8c8-1691-11df-97a5-7038c432aabf',NULL),(44055,1610,1246,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e1da3c-1691-11df-97a5-7038c432aabf',NULL),(44056,1610,5282,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e1dbb4-1691-11df-97a5-7038c432aabf',NULL),(44057,1610,6096,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e1dd28-1691-11df-97a5-7038c432aabf',NULL),(44058,1610,5272,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e1dea1-1691-11df-97a5-7038c432aabf',NULL),(44059,1610,1146,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e1e015-1691-11df-97a5-7038c432aabf',NULL),(44060,1610,1154,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e1e189-1691-11df-97a5-7038c432aabf',NULL),(44061,1610,1192,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e1e301-1691-11df-97a5-7038c432aabf',NULL),(44062,1610,1155,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e1e476-1691-11df-97a5-7038c432aabf',NULL),(44063,1610,1164,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e1e5ee-1691-11df-97a5-7038c432aabf',NULL),(44064,1610,1156,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e1e766-1691-11df-97a5-7038c432aabf',NULL),(44065,1610,6077,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e1e9db-1691-11df-97a5-7038c432aabf',NULL),(44066,1610,5092,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e1eb58-1691-11df-97a5-7038c432aabf',NULL),(44067,1610,5086,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e1ecd9-1691-11df-97a5-7038c432aabf',NULL),(44068,1610,5087,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e1ee5a-1691-11df-97a5-7038c432aabf',NULL),(44069,1610,5085,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e1efd2-1691-11df-97a5-7038c432aabf',NULL),(44070,1610,5088,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e1f14f-1691-11df-97a5-7038c432aabf',NULL),(44071,1610,5089,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e1f2cc-1691-11df-97a5-7038c432aabf',NULL),(44072,1610,5356,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e1f495-1691-11df-97a5-7038c432aabf',NULL),(44073,1610,1248,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e20072-1691-11df-97a5-7038c432aabf',NULL),(44074,1610,5096,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e201ea-1691-11df-97a5-7038c432aabf',NULL),(44075,1610,6042,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e2035a-1691-11df-97a5-7038c432aabf',NULL),(44076,1610,1088,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e204d3-1691-11df-97a5-7038c432aabf',NULL),(44077,1610,1088,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e20647-1691-11df-97a5-7038c432aabf',NULL),(44078,1610,1088,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e207c8-1691-11df-97a5-7038c432aabf',NULL),(44079,1610,1112,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e2093c-1691-11df-97a5-7038c432aabf',NULL),(44080,1610,1109,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e20ab4-1691-11df-97a5-7038c432aabf',NULL),(44081,1610,1110,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e20c31-1691-11df-97a5-7038c432aabf',NULL),(44082,1610,1111,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e20da9-1691-11df-97a5-7038c432aabf',NULL),(44083,1610,1255,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e20f22-1691-11df-97a5-7038c432aabf',NULL),(44084,1610,1277,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e2109a-1691-11df-97a5-7038c432aabf',NULL),(44085,1610,1261,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e21213-1691-11df-97a5-7038c432aabf',NULL),(44086,1610,1265,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e2138b-1691-11df-97a5-7038c432aabf',NULL),(44087,1610,1268,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e21503-1691-11df-97a5-7038c432aabf',NULL),(44088,1610,1271,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e21680-1691-11df-97a5-7038c432aabf',NULL),(44089,1610,1271,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e217f4-1691-11df-97a5-7038c432aabf',NULL),(44090,1610,1271,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e21971-1691-11df-97a5-7038c432aabf',NULL),(44091,1610,1272,3538,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:07:14',0,1,NULL,NULL,NULL,'c2e21ae9-1691-11df-97a5-7038c432aabf',NULL),(44092,4313,1246,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e21cc8-1691-11df-97a5-7038c432aabf',NULL),(44093,4313,5282,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e21e56-1691-11df-97a5-7038c432aabf',NULL),(44094,4313,6096,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e21fec-1691-11df-97a5-7038c432aabf',NULL),(44095,4313,5272,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e2217f-1691-11df-97a5-7038c432aabf',NULL),(44096,4313,1146,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e2230c-1691-11df-97a5-7038c432aabf',NULL),(44097,4313,1154,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e224c5-1691-11df-97a5-7038c432aabf',NULL),(44098,4313,1192,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e2264e-1691-11df-97a5-7038c432aabf',NULL),(44099,4313,5092,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e227cb-1691-11df-97a5-7038c432aabf',NULL),(44100,4313,5086,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e2292e-1691-11df-97a5-7038c432aabf',NULL),(44101,4313,5087,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e22a91-1691-11df-97a5-7038c432aabf',NULL),(44102,4313,5085,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e22bf4-1691-11df-97a5-7038c432aabf',NULL),(44103,4313,5088,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e22d57-1691-11df-97a5-7038c432aabf',NULL),(44104,4313,5356,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e22ebe-1691-11df-97a5-7038c432aabf',NULL),(44105,4313,1248,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e23026-1691-11df-97a5-7038c432aabf',NULL),(44106,4313,952,3539,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1770,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e23184-1691-11df-97a5-7038c432aabf',NULL),(44107,4313,5497,3539,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e232e7-1691-11df-97a5-7038c432aabf',NULL),(44108,4313,730,3539,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e24298-1691-11df-97a5-7038c432aabf',NULL),(44109,4313,853,3539,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,789,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e2441d-1691-11df-97a5-7038c432aabf',NULL),(44110,4313,21,3539,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e24596-1691-11df-97a5-7038c432aabf',NULL),(44111,4313,851,3539,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e2499c-1691-11df-97a5-7038c432aabf',NULL),(44112,4313,729,3539,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,153000,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e24b51-1691-11df-97a5-7038c432aabf',NULL),(44113,4313,790,3539,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.3,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e24cbc-1691-11df-97a5-7038c432aabf',NULL),(44114,4313,654,3539,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.6,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e25e3f-1691-11df-97a5-7038c432aabf',NULL),(44115,4313,678,3539,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e25fa6-1691-11df-97a5-7038c432aabf',NULL),(44116,4313,5096,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e261e8-1691-11df-97a5-7038c432aabf',NULL),(44117,4313,6042,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e2641c-1691-11df-97a5-7038c432aabf',NULL),(44118,4313,1112,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e2755a-1691-11df-97a5-7038c432aabf',NULL),(44119,4313,1109,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e27782-1691-11df-97a5-7038c432aabf',NULL),(44120,4313,1110,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e27b2f-1691-11df-97a5-7038c432aabf',NULL),(44121,4313,1111,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e28d90-1691-11df-97a5-7038c432aabf',NULL),(44122,4313,1255,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e28fc5-1691-11df-97a5-7038c432aabf',NULL),(44123,4313,1277,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e2a0ff-1691-11df-97a5-7038c432aabf',NULL),(44124,4313,1261,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e2b134-1691-11df-97a5-7038c432aabf',NULL),(44125,4313,1265,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e2c269-1691-11df-97a5-7038c432aabf',NULL),(44126,4313,1268,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e2e43f-1691-11df-97a5-7038c432aabf',NULL),(44127,4313,1272,3539,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:08:11',0,1,NULL,NULL,NULL,'c2e2e5cc-1691-11df-97a5-7038c432aabf',NULL),(44128,659,1246,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL,NULL,'c2e2e781-1691-11df-97a5-7038c432aabf',NULL),(44129,659,5282,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL,NULL,'c2e2e906-1691-11df-97a5-7038c432aabf',NULL),(44130,659,6096,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL,NULL,'c2e2ea83-1691-11df-97a5-7038c432aabf',NULL),(44131,659,1154,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL,NULL,'c2e2ebfb-1691-11df-97a5-7038c432aabf',NULL),(44132,659,1192,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL,NULL,'c2e2ed73-1691-11df-97a5-7038c432aabf',NULL),(44133,659,5092,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL,NULL,'c2e2eeec-1691-11df-97a5-7038c432aabf',NULL),(44134,659,5086,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL,NULL,'c2e2f060-1691-11df-97a5-7038c432aabf',NULL),(44135,659,5087,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL,NULL,'c2e2f1dd-1691-11df-97a5-7038c432aabf',NULL),(44136,659,5085,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL,NULL,'c2e2f355-1691-11df-97a5-7038c432aabf',NULL),(44137,659,5088,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL,NULL,'c2e2f4c9-1691-11df-97a5-7038c432aabf',NULL),(44138,659,5089,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL,NULL,'c2e2f642-1691-11df-97a5-7038c432aabf',NULL),(44139,659,5356,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL,NULL,'c2e2f7b6-1691-11df-97a5-7038c432aabf',NULL),(44140,659,1248,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL,NULL,'c2e2f932-1691-11df-97a5-7038c432aabf',NULL),(44141,659,5096,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL,NULL,'c2e2faa6-1691-11df-97a5-7038c432aabf',NULL),(44142,659,1112,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL,NULL,'c2e2fc1f-1691-11df-97a5-7038c432aabf',NULL),(44143,659,1109,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL,NULL,'c2e2fd9c-1691-11df-97a5-7038c432aabf',NULL),(44144,659,1110,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL,NULL,'c2e2ff10-1691-11df-97a5-7038c432aabf',NULL),(44145,659,1111,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL,NULL,'c2e3008c-1691-11df-97a5-7038c432aabf',NULL),(44146,659,1255,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL,NULL,'c2e30200-1691-11df-97a5-7038c432aabf',NULL),(44147,659,1277,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL,NULL,'c2e3037d-1691-11df-97a5-7038c432aabf',NULL),(44148,659,1261,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL,NULL,'c2e304f6-1691-11df-97a5-7038c432aabf',NULL),(44149,659,1265,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL,NULL,'c2e306cc-1691-11df-97a5-7038c432aabf',NULL),(44150,659,1268,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL,NULL,'c2e3085a-1691-11df-97a5-7038c432aabf',NULL),(44151,659,1272,3541,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:06:28',0,1,NULL,NULL,NULL,'c2e309e3-1691-11df-97a5-7038c432aabf',NULL),(44152,2424,1246,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e30b71-1691-11df-97a5-7038c432aabf',NULL),(44153,2424,5282,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e30cfb-1691-11df-97a5-7038c432aabf',NULL),(44154,2424,6096,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e30eb8-1691-11df-97a5-7038c432aabf',NULL),(44155,2424,1154,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e31030-1691-11df-97a5-7038c432aabf',NULL),(44156,2424,1192,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e311a4-1691-11df-97a5-7038c432aabf',NULL),(44157,2424,1155,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e31321-1691-11df-97a5-7038c432aabf',NULL),(44158,2424,1164,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e31495-1691-11df-97a5-7038c432aabf',NULL),(44159,2424,1156,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e31612-1691-11df-97a5-7038c432aabf',NULL),(44160,2424,6065,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e31786-1691-11df-97a5-7038c432aabf',NULL),(44161,2424,5092,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e318fe-1691-11df-97a5-7038c432aabf',NULL),(44162,2424,5086,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e31a76-1691-11df-97a5-7038c432aabf',NULL),(44163,2424,5087,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e31beb-1691-11df-97a5-7038c432aabf',NULL),(44164,2424,5085,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e31d63-1691-11df-97a5-7038c432aabf',NULL),(44165,2424,5088,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e31edb-1691-11df-97a5-7038c432aabf',NULL),(44166,2424,5089,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e32050-1691-11df-97a5-7038c432aabf',NULL),(44167,2424,5356,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e321c4-1691-11df-97a5-7038c432aabf',NULL),(44168,2424,1248,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e3233c-1691-11df-97a5-7038c432aabf',NULL),(44169,2424,5096,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e324b4-1691-11df-97a5-7038c432aabf',NULL),(44170,2424,6042,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e32629-1691-11df-97a5-7038c432aabf',NULL),(44171,2424,1088,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e327a1-1691-11df-97a5-7038c432aabf',NULL),(44172,2424,1088,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e32919-1691-11df-97a5-7038c432aabf',NULL),(44173,2424,1088,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e32a8d-1691-11df-97a5-7038c432aabf',NULL),(44174,2424,1112,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e32c06-1691-11df-97a5-7038c432aabf',NULL),(44175,2424,1109,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e32ddc-1691-11df-97a5-7038c432aabf',NULL),(44176,2424,1110,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e32f6e-1691-11df-97a5-7038c432aabf',NULL),(44177,2424,1111,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e330fc-1691-11df-97a5-7038c432aabf',NULL),(44178,2424,1255,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e33286-1691-11df-97a5-7038c432aabf',NULL),(44179,2424,1277,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e33414-1691-11df-97a5-7038c432aabf',NULL),(44180,2424,1261,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e335c4-1691-11df-97a5-7038c432aabf',NULL),(44181,2424,1265,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e3373c-1691-11df-97a5-7038c432aabf',NULL),(44182,2424,1268,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e338b0-1691-11df-97a5-7038c432aabf',NULL),(44183,2424,1271,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e33a28-1691-11df-97a5-7038c432aabf',NULL),(44184,2424,1271,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e33ba1-1691-11df-97a5-7038c432aabf',NULL),(44185,2424,1271,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e33d19-1691-11df-97a5-7038c432aabf',NULL),(44186,2424,1272,3542,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:09:58',0,1,NULL,NULL,NULL,'c2e340ad-1691-11df-97a5-7038c432aabf',NULL),(44187,7343,1246,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e34225-1691-11df-97a5-7038c432aabf',NULL),(44188,7343,5282,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e343a2-1691-11df-97a5-7038c432aabf',NULL),(44189,7343,6096,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e3451e-1691-11df-97a5-7038c432aabf',NULL),(44190,7343,5272,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e34692-1691-11df-97a5-7038c432aabf',NULL),(44191,7343,1146,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e3480b-1691-11df-97a5-7038c432aabf',NULL),(44192,7343,1154,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e34983-1691-11df-97a5-7038c432aabf',NULL),(44193,7343,1192,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e34afc-1691-11df-97a5-7038c432aabf',NULL),(44194,7343,1155,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e356aa-1691-11df-97a5-7038c432aabf',NULL),(44195,7343,1164,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e35837-1691-11df-97a5-7038c432aabf',NULL),(44196,7343,1156,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e359bd-1691-11df-97a5-7038c432aabf',NULL),(44197,7343,6065,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e35b57-1691-11df-97a5-7038c432aabf',NULL),(44198,7343,5092,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e35ce1-1691-11df-97a5-7038c432aabf',NULL),(44199,7343,5086,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e35e73-1691-11df-97a5-7038c432aabf',NULL),(44200,7343,5087,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e36001-1691-11df-97a5-7038c432aabf',NULL),(44201,7343,5085,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e3618e-1691-11df-97a5-7038c432aabf',NULL),(44202,7343,5088,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e3635c-1691-11df-97a5-7038c432aabf',NULL),(44203,7343,5089,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e365d1-1691-11df-97a5-7038c432aabf',NULL),(44204,7343,5356,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e3683d-1691-11df-97a5-7038c432aabf',NULL),(44205,7343,1248,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e36aa5-1691-11df-97a5-7038c432aabf',NULL),(44206,7343,5096,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e36df0-1691-11df-97a5-7038c432aabf',NULL),(44207,7343,6042,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e3706d-1691-11df-97a5-7038c432aabf',NULL),(44208,7343,1088,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e372f3-1691-11df-97a5-7038c432aabf',NULL),(44209,7343,1088,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e37579-1691-11df-97a5-7038c432aabf',NULL),(44210,7343,1088,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e377e9-1691-11df-97a5-7038c432aabf',NULL),(44211,7343,1112,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e37a67-1691-11df-97a5-7038c432aabf',NULL),(44212,7343,1109,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e37d57-1691-11df-97a5-7038c432aabf',NULL),(44213,7343,1110,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e37ff7-1691-11df-97a5-7038c432aabf',NULL),(44214,7343,1111,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e3828e-1691-11df-97a5-7038c432aabf',NULL),(44215,7343,1255,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e3854b-1691-11df-97a5-7038c432aabf',NULL),(44216,7343,1277,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e387c9-1691-11df-97a5-7038c432aabf',NULL),(44217,7343,1261,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e38a3e-1691-11df-97a5-7038c432aabf',NULL),(44218,7343,1265,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e38cb2-1691-11df-97a5-7038c432aabf',NULL),(44219,7343,1268,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e38f27-1691-11df-97a5-7038c432aabf',NULL),(44220,7343,1272,3543,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:38',0,1,NULL,NULL,NULL,'c2e391a0-1691-11df-97a5-7038c432aabf',NULL),(44221,7364,1246,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e3931d-1691-11df-97a5-7038c432aabf',NULL),(44222,7364,5282,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e39495-1691-11df-97a5-7038c432aabf',NULL),(44223,7364,6096,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e39612-1691-11df-97a5-7038c432aabf',NULL),(44224,7364,5272,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e3978f-1691-11df-97a5-7038c432aabf',NULL),(44225,7364,1146,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e3990b-1691-11df-97a5-7038c432aabf',NULL),(44226,7364,1154,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e39a7f-1691-11df-97a5-7038c432aabf',NULL),(44227,7364,1192,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e39bf8-1691-11df-97a5-7038c432aabf',NULL),(44228,7364,1156,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e39d70-1691-11df-97a5-7038c432aabf',NULL),(44229,7364,6065,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e39ee9-1691-11df-97a5-7038c432aabf',NULL),(44230,7364,5092,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e3a061-1691-11df-97a5-7038c432aabf',NULL),(44231,7364,5086,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e3a1d5-1691-11df-97a5-7038c432aabf',NULL),(44232,7364,5087,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e3a3bd-1691-11df-97a5-7038c432aabf',NULL),(44233,7364,5085,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e3a54a-1691-11df-97a5-7038c432aabf',NULL),(44234,7364,5088,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e3a6d0-1691-11df-97a5-7038c432aabf',NULL),(44235,7364,5089,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e3a862-1691-11df-97a5-7038c432aabf',NULL),(44236,7364,5356,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e3a9eb-1691-11df-97a5-7038c432aabf',NULL),(44237,7364,1248,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e3aba0-1691-11df-97a5-7038c432aabf',NULL),(44238,7364,5096,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e3ad14-1691-11df-97a5-7038c432aabf',NULL),(44239,7364,1112,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e3ae8c-1691-11df-97a5-7038c432aabf',NULL),(44240,7364,1109,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e3b009-1691-11df-97a5-7038c432aabf',NULL),(44241,7364,1110,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e3b179-1691-11df-97a5-7038c432aabf',NULL),(44242,7364,1111,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e3b2f1-1691-11df-97a5-7038c432aabf',NULL),(44243,7364,1255,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e3b465-1691-11df-97a5-7038c432aabf',NULL),(44244,7364,1277,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e3b5e2-1691-11df-97a5-7038c432aabf',NULL),(44245,7364,1261,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e3b756-1691-11df-97a5-7038c432aabf',NULL),(44246,7364,1265,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e3b8ce-1691-11df-97a5-7038c432aabf',NULL),(44247,7364,1268,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e3ba47-1691-11df-97a5-7038c432aabf',NULL),(44248,7364,1272,3544,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:15:01',0,1,NULL,NULL,NULL,'c2e3bbbb-1691-11df-97a5-7038c432aabf',NULL),(44249,2773,1246,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3bd33-1691-11df-97a5-7038c432aabf',NULL),(44250,2773,5282,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3bea7-1691-11df-97a5-7038c432aabf',NULL),(44251,2773,6096,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3c024-1691-11df-97a5-7038c432aabf',NULL),(44252,2773,1154,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3c19c-1691-11df-97a5-7038c432aabf',NULL),(44253,2773,1192,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3c315-1691-11df-97a5-7038c432aabf',NULL),(44254,2773,1155,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3c489-1691-11df-97a5-7038c432aabf',NULL),(44255,2773,1164,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3c5fd-1691-11df-97a5-7038c432aabf',NULL),(44256,2773,1156,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3c776-1691-11df-97a5-7038c432aabf',NULL),(44257,2773,6065,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3c937-1691-11df-97a5-7038c432aabf',NULL),(44258,2773,5092,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3cacd-1691-11df-97a5-7038c432aabf',NULL),(44259,2773,5086,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3cc5f-1691-11df-97a5-7038c432aabf',NULL),(44260,2773,5087,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3cde9-1691-11df-97a5-7038c432aabf',NULL),(44261,2773,5085,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3cf76-1691-11df-97a5-7038c432aabf',NULL),(44262,2773,5088,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3d100-1691-11df-97a5-7038c432aabf',NULL),(44263,2773,5089,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3d2b4-1691-11df-97a5-7038c432aabf',NULL),(44264,2773,5356,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3d42d-1691-11df-97a5-7038c432aabf',NULL),(44265,2773,1248,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3d5a1-1691-11df-97a5-7038c432aabf',NULL),(44266,2773,5497,3545,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3d719-1691-11df-97a5-7038c432aabf',NULL),(44267,2773,730,3545,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3d88d-1691-11df-97a5-7038c432aabf',NULL),(44268,2773,853,3545,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1120,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3da0a-1691-11df-97a5-7038c432aabf',NULL),(44269,2773,5096,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3db7e-1691-11df-97a5-7038c432aabf',NULL),(44270,2773,6042,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3dcf6-1691-11df-97a5-7038c432aabf',NULL),(44271,2773,1088,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3de73-1691-11df-97a5-7038c432aabf',NULL),(44272,2773,1088,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3dfeb-1691-11df-97a5-7038c432aabf',NULL),(44273,2773,1088,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3e164-1691-11df-97a5-7038c432aabf',NULL),(44274,2773,1112,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3e2dc-1691-11df-97a5-7038c432aabf',NULL),(44275,2773,1109,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3e459-1691-11df-97a5-7038c432aabf',NULL),(44276,2773,1110,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3e5d6-1691-11df-97a5-7038c432aabf',NULL),(44277,2773,1111,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3e74e-1691-11df-97a5-7038c432aabf',NULL),(44278,2773,1255,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3e8cb-1691-11df-97a5-7038c432aabf',NULL),(44279,2773,1277,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3ea47-1691-11df-97a5-7038c432aabf',NULL),(44280,2773,1261,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3f653-1691-11df-97a5-7038c432aabf',NULL),(44281,2773,1265,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3f7e5-1691-11df-97a5-7038c432aabf',NULL),(44282,2773,1268,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3f96b-1691-11df-97a5-7038c432aabf',NULL),(44283,2773,1271,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3fafd-1691-11df-97a5-7038c432aabf',NULL),(44284,2773,1271,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3fcba-1691-11df-97a5-7038c432aabf',NULL),(44285,2773,1272,3545,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:13:50',0,1,NULL,NULL,NULL,'c2e3fe36-1691-11df-97a5-7038c432aabf',NULL),(44286,5478,1246,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e3ffaf-1691-11df-97a5-7038c432aabf',NULL),(44287,5478,5282,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e4012b-1691-11df-97a5-7038c432aabf',NULL),(44288,5478,6096,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e402ac-1691-11df-97a5-7038c432aabf',NULL),(44289,5478,1154,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e40425-1691-11df-97a5-7038c432aabf',NULL),(44290,5478,1192,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e405a1-1691-11df-97a5-7038c432aabf',NULL),(44291,5478,1155,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e4071a-1691-11df-97a5-7038c432aabf',NULL),(44292,5478,1164,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e4089b-1691-11df-97a5-7038c432aabf',NULL),(44293,5478,1156,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e40a17-1691-11df-97a5-7038c432aabf',NULL),(44294,5478,1165,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e40b90-1691-11df-97a5-7038c432aabf',NULL),(44295,5478,5092,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e40d0c-1691-11df-97a5-7038c432aabf',NULL),(44296,5478,5086,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e40e89-1691-11df-97a5-7038c432aabf',NULL),(44297,5478,5087,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e41002-1691-11df-97a5-7038c432aabf',NULL),(44298,5478,5085,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e4117a-1691-11df-97a5-7038c432aabf',NULL),(44299,5478,5088,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e412f7-1691-11df-97a5-7038c432aabf',NULL),(44300,5478,5089,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e41478-1691-11df-97a5-7038c432aabf',NULL),(44301,5478,5356,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e415f0-1691-11df-97a5-7038c432aabf',NULL),(44302,5478,1248,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e417cb-1691-11df-97a5-7038c432aabf',NULL),(44303,5478,5096,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e4195d-1691-11df-97a5-7038c432aabf',NULL),(44304,5478,1088,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e41af3-1691-11df-97a5-7038c432aabf',NULL),(44305,5478,1088,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e41c9f-1691-11df-97a5-7038c432aabf',NULL),(44306,5478,1088,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e41e2d-1691-11df-97a5-7038c432aabf',NULL),(44307,5478,1112,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e41fd8-1691-11df-97a5-7038c432aabf',NULL),(44308,5478,1109,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e4213b-1691-11df-97a5-7038c432aabf',NULL),(44309,5478,1110,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e422a7-1691-11df-97a5-7038c432aabf',NULL),(44310,5478,1111,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e4240a-1691-11df-97a5-7038c432aabf',NULL),(44311,5478,1255,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e42576-1691-11df-97a5-7038c432aabf',NULL),(44312,5478,1277,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e426e1-1691-11df-97a5-7038c432aabf',NULL),(44313,5478,1261,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e42844-1691-11df-97a5-7038c432aabf',NULL),(44314,5478,1265,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e429a7-1691-11df-97a5-7038c432aabf',NULL),(44315,5478,1268,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e4390b-1691-11df-97a5-7038c432aabf',NULL),(44316,5478,1271,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e43a76-1691-11df-97a5-7038c432aabf',NULL),(44317,5478,1272,3546,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:16:21',0,1,NULL,NULL,NULL,'c2e43bdd-1691-11df-97a5-7038c432aabf',NULL),(44318,7946,1246,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e44065-1691-11df-97a5-7038c432aabf',NULL),(44319,7946,5282,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e441f7-1691-11df-97a5-7038c432aabf',NULL),(44320,7946,6096,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4437c-1691-11df-97a5-7038c432aabf',NULL),(44321,7946,1154,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4450e-1691-11df-97a5-7038c432aabf',NULL),(44322,7946,1192,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e45715-1691-11df-97a5-7038c432aabf',NULL),(44323,7946,1164,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e45968-1691-11df-97a5-7038c432aabf',NULL),(44324,7946,1156,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e45b9c-1691-11df-97a5-7038c432aabf',NULL),(44325,7946,5092,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e45dcd-1691-11df-97a5-7038c432aabf',NULL),(44326,7946,5086,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e46efa-1691-11df-97a5-7038c432aabf',NULL),(44327,7946,5087,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e472a7-1691-11df-97a5-7038c432aabf',NULL),(44328,7946,5085,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e474ec-1691-11df-97a5-7038c432aabf',NULL),(44329,7946,5088,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4883d-1691-11df-97a5-7038c432aabf',NULL),(44330,7946,5089,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e48a6d-1691-11df-97a5-7038c432aabf',NULL),(44331,7946,5356,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e49b9f-1691-11df-97a5-7038c432aabf',NULL),(44332,7946,1248,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4abd8-1691-11df-97a5-7038c432aabf',NULL),(44333,7946,5497,3548,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4cf03-1691-11df-97a5-7038c432aabf',NULL),(44334,7946,730,3548,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4d080-1691-11df-97a5-7038c432aabf',NULL),(44335,7946,853,3548,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1535,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4d1f4-1691-11df-97a5-7038c432aabf',NULL),(44336,7946,21,3548,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4d36d-1691-11df-97a5-7038c432aabf',NULL),(44337,7946,851,3548,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4d4ee-1691-11df-97a5-7038c432aabf',NULL),(44338,7946,729,3548,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,343,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4d66a-1691-11df-97a5-7038c432aabf',NULL),(44339,7946,678,3548,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.1,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4d7e3-1691-11df-97a5-7038c432aabf',NULL),(44340,7946,5096,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4d95f-1691-11df-97a5-7038c432aabf',NULL),(44341,7946,1088,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4dc32-1691-11df-97a5-7038c432aabf',NULL),(44342,7946,1088,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4de04-1691-11df-97a5-7038c432aabf',NULL),(44343,7946,1088,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4dfa3-1691-11df-97a5-7038c432aabf',NULL),(44344,7946,1112,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4e13a-1691-11df-97a5-7038c432aabf',NULL),(44345,7946,1109,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4e2d4-1691-11df-97a5-7038c432aabf',NULL),(44346,7946,1110,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4e466-1691-11df-97a5-7038c432aabf',NULL),(44347,7946,1111,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4e5fd-1691-11df-97a5-7038c432aabf',NULL),(44348,7946,1255,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4e78f-1691-11df-97a5-7038c432aabf',NULL),(44349,7946,1277,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4e929-1691-11df-97a5-7038c432aabf',NULL),(44350,7946,1261,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4eac0-1691-11df-97a5-7038c432aabf',NULL),(44351,7946,1265,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4ec56-1691-11df-97a5-7038c432aabf',NULL),(44352,7946,1268,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4edf1-1691-11df-97a5-7038c432aabf',NULL),(44353,7946,1272,3548,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:12:36',0,1,NULL,NULL,NULL,'c2e4ef83-1691-11df-97a5-7038c432aabf',NULL),(44354,2619,1246,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e4f119-1691-11df-97a5-7038c432aabf',NULL),(44355,2619,5282,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e4f2af-1691-11df-97a5-7038c432aabf',NULL),(44356,2619,6096,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e4f442-1691-11df-97a5-7038c432aabf',NULL),(44357,2619,1154,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e4f5dc-1691-11df-97a5-7038c432aabf',NULL),(44358,2619,1192,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e4f76e-1691-11df-97a5-7038c432aabf',NULL),(44359,2619,1155,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e4f905-1691-11df-97a5-7038c432aabf',NULL),(44360,2619,1164,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e4fa97-1691-11df-97a5-7038c432aabf',NULL),(44361,2619,1156,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e4fc29-1691-11df-97a5-7038c432aabf',NULL),(44362,2619,6065,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e4fdbf-1691-11df-97a5-7038c432aabf',NULL),(44363,2619,5092,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e4ff51-1691-11df-97a5-7038c432aabf',NULL),(44364,2619,5086,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e500ec-1691-11df-97a5-7038c432aabf',NULL),(44365,2619,5087,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e502a4-1691-11df-97a5-7038c432aabf',NULL),(44366,2619,5085,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e50436-1691-11df-97a5-7038c432aabf',NULL),(44367,2619,5088,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e505cd-1691-11df-97a5-7038c432aabf',NULL),(44368,2619,5089,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e5075f-1691-11df-97a5-7038c432aabf',NULL),(44369,2619,5356,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e508f1-1691-11df-97a5-7038c432aabf',NULL),(44370,2619,1248,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e50a83-1691-11df-97a5-7038c432aabf',NULL),(44371,2619,5096,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e50c15-1691-11df-97a5-7038c432aabf',NULL),(44372,2619,1088,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e50db4-1691-11df-97a5-7038c432aabf',NULL),(44373,2619,1088,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e50f46-1691-11df-97a5-7038c432aabf',NULL),(44374,2619,1088,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e510dc-1691-11df-97a5-7038c432aabf',NULL),(44375,2619,1112,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e5126a-1691-11df-97a5-7038c432aabf',NULL),(44376,2619,1109,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e51400-1691-11df-97a5-7038c432aabf',NULL),(44377,2619,1110,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e51592-1691-11df-97a5-7038c432aabf',NULL),(44378,2619,1111,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e51725-1691-11df-97a5-7038c432aabf',NULL),(44379,2619,1255,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e518bb-1691-11df-97a5-7038c432aabf',NULL),(44380,2619,1277,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e51a51-1691-11df-97a5-7038c432aabf',NULL),(44381,2619,1261,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e51be3-1691-11df-97a5-7038c432aabf',NULL),(44382,2619,1265,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e51d75-1691-11df-97a5-7038c432aabf',NULL),(44383,2619,1268,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e51f0c-1691-11df-97a5-7038c432aabf',NULL),(44384,2619,1272,3549,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:18:48',0,1,NULL,NULL,NULL,'c2e5209e-1691-11df-97a5-7038c432aabf',NULL),(44385,3359,1246,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e52234-1691-11df-97a5-7038c432aabf',NULL),(44386,3359,5282,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e523ca-1691-11df-97a5-7038c432aabf',NULL),(44387,3359,6096,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e5255d-1691-11df-97a5-7038c432aabf',NULL),(44388,3359,1154,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e526f3-1691-11df-97a5-7038c432aabf',NULL),(44389,3359,1192,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e5292c-1691-11df-97a5-7038c432aabf',NULL),(44390,3359,1155,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e52ac6-1691-11df-97a5-7038c432aabf',NULL),(44391,3359,1164,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e52c5d-1691-11df-97a5-7038c432aabf',NULL),(44392,3359,1156,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e52def-1691-11df-97a5-7038c432aabf',NULL),(44393,3359,5092,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e52f85-1691-11df-97a5-7038c432aabf',NULL),(44394,3359,5086,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e53117-1691-11df-97a5-7038c432aabf',NULL),(44395,3359,5087,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e532ae-1691-11df-97a5-7038c432aabf',NULL),(44396,3359,5085,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e53444-1691-11df-97a5-7038c432aabf',NULL),(44397,3359,5088,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e535d6-1691-11df-97a5-7038c432aabf',NULL),(44398,3359,5089,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e5376c-1691-11df-97a5-7038c432aabf',NULL),(44399,3359,5356,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e538fa-1691-11df-97a5-7038c432aabf',NULL),(44400,3359,1248,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e53a95-1691-11df-97a5-7038c432aabf',NULL),(44401,3359,952,3554,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2650,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e5465c-1691-11df-97a5-7038c432aabf',NULL),(44402,3359,5497,3554,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1494,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e547ea-1691-11df-97a5-7038c432aabf',NULL),(44403,3359,730,3554,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e54973-1691-11df-97a5-7038c432aabf',NULL),(44404,3359,853,3554,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1057,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e54b06-1691-11df-97a5-7038c432aabf',NULL),(44405,3359,21,3554,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e54c9c-1691-11df-97a5-7038c432aabf',NULL),(44406,3359,851,3554,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e54e2e-1691-11df-97a5-7038c432aabf',NULL),(44407,3359,729,3554,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206000,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e54fde-1691-11df-97a5-7038c432aabf',NULL),(44408,3359,654,3554,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.4,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e55174-1691-11df-97a5-7038c432aabf',NULL),(44409,3359,678,3554,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e55313-1691-11df-97a5-7038c432aabf',NULL),(44410,3359,5096,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e555c0-1691-11df-97a5-7038c432aabf',NULL),(44411,3359,1088,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e5584e-1691-11df-97a5-7038c432aabf',NULL),(44412,3359,1112,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e55ae1-1691-11df-97a5-7038c432aabf',NULL),(44413,3359,1109,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e55e5f-1691-11df-97a5-7038c432aabf',NULL),(44414,3359,1110,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e56107-1691-11df-97a5-7038c432aabf',NULL),(44415,3359,1111,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e563b3-1691-11df-97a5-7038c432aabf',NULL),(44416,3359,1255,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e5665b-1691-11df-97a5-7038c432aabf',NULL),(44417,3359,1277,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e568ff-1691-11df-97a5-7038c432aabf',NULL),(44418,3359,1261,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e56b9f-1691-11df-97a5-7038c432aabf',NULL),(44419,3359,1265,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e56e4b-1691-11df-97a5-7038c432aabf',NULL),(44420,3359,1268,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e570ef-1691-11df-97a5-7038c432aabf',NULL),(44421,3359,1272,3554,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:20:53',0,1,NULL,NULL,NULL,'c2e5738a-1691-11df-97a5-7038c432aabf',NULL),(44422,3421,1246,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e5762e-1691-11df-97a5-7038c432aabf',NULL),(44423,3421,5282,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e578f4-1691-11df-97a5-7038c432aabf',NULL),(44424,3421,6096,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e57ba0-1691-11df-97a5-7038c432aabf',NULL),(44425,3421,5272,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e57e40-1691-11df-97a5-7038c432aabf',NULL),(44426,3421,1146,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e580df-1691-11df-97a5-7038c432aabf',NULL),(44427,3421,1154,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e58276-1691-11df-97a5-7038c432aabf',NULL),(44428,3421,1192,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e58403-1691-11df-97a5-7038c432aabf',NULL),(44429,3421,5092,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e5859a-1691-11df-97a5-7038c432aabf',NULL),(44430,3421,5086,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e58727-1691-11df-97a5-7038c432aabf',NULL),(44431,3421,5087,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e588ba-1691-11df-97a5-7038c432aabf',NULL),(44432,3421,5085,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e58a50-1691-11df-97a5-7038c432aabf',NULL),(44433,3421,5088,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e58bde-1691-11df-97a5-7038c432aabf',NULL),(44434,3421,5089,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e58d70-1691-11df-97a5-7038c432aabf',NULL),(44435,3421,5356,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e58f02-1691-11df-97a5-7038c432aabf',NULL),(44436,3421,1248,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e59098-1691-11df-97a5-7038c432aabf',NULL),(44437,3421,5096,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e5922a-1691-11df-97a5-7038c432aabf',NULL),(44438,3421,6042,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e593bc-1691-11df-97a5-7038c432aabf',NULL),(44439,3421,1112,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e5954e-1691-11df-97a5-7038c432aabf',NULL),(44440,3421,1109,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e596dc-1691-11df-97a5-7038c432aabf',NULL),(44441,3421,1110,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e5986a-1691-11df-97a5-7038c432aabf',NULL),(44442,3421,1111,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e599f8-1691-11df-97a5-7038c432aabf',NULL),(44443,3421,1255,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e59b8a-1691-11df-97a5-7038c432aabf',NULL),(44444,3421,1277,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e59d20-1691-11df-97a5-7038c432aabf',NULL),(44445,3421,1261,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e59ebb-1691-11df-97a5-7038c432aabf',NULL),(44446,3421,1265,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e5a04d-1691-11df-97a5-7038c432aabf',NULL),(44447,3421,1268,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e5a1df-1691-11df-97a5-7038c432aabf',NULL),(44448,3421,1272,3556,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:22:32',0,1,NULL,NULL,NULL,'c2e5a371-1691-11df-97a5-7038c432aabf',NULL),(44449,3448,1246,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5a503-1691-11df-97a5-7038c432aabf',NULL),(44450,3448,5282,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5a695-1691-11df-97a5-7038c432aabf',NULL),(44451,3448,6096,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5a82b-1691-11df-97a5-7038c432aabf',NULL),(44452,3448,5272,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5a9b9-1691-11df-97a5-7038c432aabf',NULL),(44453,3448,1146,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5ab47-1691-11df-97a5-7038c432aabf',NULL),(44454,3448,1154,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5acd5-1691-11df-97a5-7038c432aabf',NULL),(44455,3448,1192,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5ae6b-1691-11df-97a5-7038c432aabf',NULL),(44456,3448,1156,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5b001-1691-11df-97a5-7038c432aabf',NULL),(44457,3448,1165,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5b18b-1691-11df-97a5-7038c432aabf',NULL),(44458,3448,5092,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5b321-1691-11df-97a5-7038c432aabf',NULL),(44459,3448,5086,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5b4b3-1691-11df-97a5-7038c432aabf',NULL),(44460,3448,5087,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5b641-1691-11df-97a5-7038c432aabf',NULL),(44461,3448,5085,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5b7d8-1691-11df-97a5-7038c432aabf',NULL),(44462,3448,5088,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5b965-1691-11df-97a5-7038c432aabf',NULL),(44463,3448,5089,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5baf7-1691-11df-97a5-7038c432aabf',NULL),(44464,3448,5356,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5bc85-1691-11df-97a5-7038c432aabf',NULL),(44465,3448,1248,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5be17-1691-11df-97a5-7038c432aabf',NULL),(44466,3448,5096,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5bfa9-1691-11df-97a5-7038c432aabf',NULL),(44467,3448,1112,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5c140-1691-11df-97a5-7038c432aabf',NULL),(44468,3448,1109,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5c2da-1691-11df-97a5-7038c432aabf',NULL),(44469,3448,1110,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5c47d-1691-11df-97a5-7038c432aabf',NULL),(44470,3448,1111,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5c690-1691-11df-97a5-7038c432aabf',NULL),(44471,3448,1255,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5c82a-1691-11df-97a5-7038c432aabf',NULL),(44472,3448,1277,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5c9ec-1691-11df-97a5-7038c432aabf',NULL),(44473,3448,1261,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5cb64-1691-11df-97a5-7038c432aabf',NULL),(44474,3448,1266,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5cce1-1691-11df-97a5-7038c432aabf',NULL),(44475,3448,1265,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5ce5d-1691-11df-97a5-7038c432aabf',NULL),(44476,3448,1268,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5cfd6-1691-11df-97a5-7038c432aabf',NULL),(44477,3448,1271,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5d152-1691-11df-97a5-7038c432aabf',NULL),(44478,3448,1272,3559,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:26:06',0,1,NULL,NULL,NULL,'c2e5d2cb-1691-11df-97a5-7038c432aabf',NULL),(44479,6871,1246,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e5d447-1691-11df-97a5-7038c432aabf',NULL),(44480,6871,5282,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e5d5c8-1691-11df-97a5-7038c432aabf',NULL),(44481,6871,6096,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e5d749-1691-11df-97a5-7038c432aabf',NULL),(44482,6871,5272,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e5d8cf-1691-11df-97a5-7038c432aabf',NULL),(44483,6871,1146,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e5da50-1691-11df-97a5-7038c432aabf',NULL),(44484,6871,1154,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e5dbd1-1691-11df-97a5-7038c432aabf',NULL),(44485,6871,1164,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e5dd49-1691-11df-97a5-7038c432aabf',NULL),(44486,6871,1156,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e5dec6-1691-11df-97a5-7038c432aabf',NULL),(44487,6871,1156,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e5e9eb-1691-11df-97a5-7038c432aabf',NULL),(44488,6871,6065,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e5eb63-1691-11df-97a5-7038c432aabf',NULL),(44489,6871,5092,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e5ed39-1691-11df-97a5-7038c432aabf',NULL),(44490,6871,5086,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e5eed0-1691-11df-97a5-7038c432aabf',NULL),(44491,6871,5087,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e5f05e-1691-11df-97a5-7038c432aabf',NULL),(44492,6871,5085,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e5f1f4-1691-11df-97a5-7038c432aabf',NULL),(44493,6871,5088,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e5f382-1691-11df-97a5-7038c432aabf',NULL),(44494,6871,5089,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e5f53a-1691-11df-97a5-7038c432aabf',NULL),(44495,6871,5356,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e5f6b7-1691-11df-97a5-7038c432aabf',NULL),(44496,6871,1248,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e5f838-1691-11df-97a5-7038c432aabf',NULL),(44497,6871,5096,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e5f9bd-1691-11df-97a5-7038c432aabf',NULL),(44498,6871,1255,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e5fb3a-1691-11df-97a5-7038c432aabf',NULL),(44499,6871,1277,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e5fcbf-1691-11df-97a5-7038c432aabf',NULL),(44500,6871,1261,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e5fe3c-1691-11df-97a5-7038c432aabf',NULL),(44501,6871,1265,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e5ffbd-1691-11df-97a5-7038c432aabf',NULL),(44502,6871,1268,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e60139-1691-11df-97a5-7038c432aabf',NULL),(44503,6871,1272,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e602b2-1691-11df-97a5-7038c432aabf',NULL),(44504,6871,1272,3560,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:28:07',0,1,NULL,NULL,NULL,'c2e60433-1691-11df-97a5-7038c432aabf',NULL),(44505,4349,1246,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e605af-1691-11df-97a5-7038c432aabf',NULL),(44506,4349,5282,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e6072c-1691-11df-97a5-7038c432aabf',NULL),(44507,4349,6096,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e608a9-1691-11df-97a5-7038c432aabf',NULL),(44508,4349,5272,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e60a2a-1691-11df-97a5-7038c432aabf',NULL),(44509,4349,1146,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e60bab-1691-11df-97a5-7038c432aabf',NULL),(44510,4349,1154,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e60d27-1691-11df-97a5-7038c432aabf',NULL),(44511,4349,1192,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e60ead-1691-11df-97a5-7038c432aabf',NULL),(44512,4349,6065,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e6103f-1691-11df-97a5-7038c432aabf',NULL),(44513,4349,5092,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e611c0-1691-11df-97a5-7038c432aabf',NULL),(44514,4349,5086,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e61381-1691-11df-97a5-7038c432aabf',NULL),(44515,4349,5087,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e614f5-1691-11df-97a5-7038c432aabf',NULL),(44516,4349,5085,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e61672-1691-11df-97a5-7038c432aabf',NULL),(44517,4349,5088,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e617ea-1691-11df-97a5-7038c432aabf',NULL),(44518,4349,5089,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e61962-1691-11df-97a5-7038c432aabf',NULL),(44519,4349,5356,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e61ad6-1691-11df-97a5-7038c432aabf',NULL),(44520,4349,1248,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e61c71-1691-11df-97a5-7038c432aabf',NULL),(44521,4349,5096,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e61dd4-1691-11df-97a5-7038c432aabf',NULL),(44522,4349,6042,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e62d33-1691-11df-97a5-7038c432aabf',NULL),(44523,4349,1112,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e62e9a-1691-11df-97a5-7038c432aabf',NULL),(44524,4349,1109,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e63002-1691-11df-97a5-7038c432aabf',NULL),(44525,4349,1110,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e633e2-1691-11df-97a5-7038c432aabf',NULL),(44526,4349,1111,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e63552-1691-11df-97a5-7038c432aabf',NULL),(44527,4349,1255,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e636b9-1691-11df-97a5-7038c432aabf',NULL),(44528,4349,1250,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e63832-1691-11df-97a5-7038c432aabf',NULL),(44529,4349,1250,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e64ab5-1691-11df-97a5-7038c432aabf',NULL),(44530,4349,1250,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e64cff-1691-11df-97a5-7038c432aabf',NULL),(44531,4349,1277,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e64f2b-1691-11df-97a5-7038c432aabf',NULL),(44532,4349,1261,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e6514e-1691-11df-97a5-7038c432aabf',NULL),(44533,4349,1251,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e661e6-1691-11df-97a5-7038c432aabf',NULL),(44534,4349,1265,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e665b9-1691-11df-97a5-7038c432aabf',NULL),(44535,4349,1268,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e66814-1691-11df-97a5-7038c432aabf',NULL),(44536,4349,1272,3562,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:19',0,1,NULL,NULL,NULL,'c2e67ac2-1691-11df-97a5-7038c432aabf',NULL),(44537,8935,1246,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e67ce6-1691-11df-97a5-7038c432aabf',NULL),(44538,8935,5282,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e68dbd-1691-11df-97a5-7038c432aabf',NULL),(44539,8935,6096,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e69e4c-1691-11df-97a5-7038c432aabf',NULL),(44540,8935,1154,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6c073-1691-11df-97a5-7038c432aabf',NULL),(44541,8935,1192,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6c1f0-1691-11df-97a5-7038c432aabf',NULL),(44542,8935,1155,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6c35b-1691-11df-97a5-7038c432aabf',NULL),(44543,8935,1164,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6c4d8-1691-11df-97a5-7038c432aabf',NULL),(44544,8935,1247,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6c650-1691-11df-97a5-7038c432aabf',NULL),(44545,8935,1156,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6c7c4-1691-11df-97a5-7038c432aabf',NULL),(44546,8935,6065,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6c939-1691-11df-97a5-7038c432aabf',NULL),(44547,8935,5092,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6caad-1691-11df-97a5-7038c432aabf',NULL),(44548,8935,5086,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6cc25-1691-11df-97a5-7038c432aabf',NULL),(44549,8935,5087,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6cd9d-1691-11df-97a5-7038c432aabf',NULL),(44550,8935,5085,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6cf0d-1691-11df-97a5-7038c432aabf',NULL),(44551,8935,5088,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6d086-1691-11df-97a5-7038c432aabf',NULL),(44552,8935,5089,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6d1fa-1691-11df-97a5-7038c432aabf',NULL),(44553,8935,5356,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6d36e-1691-11df-97a5-7038c432aabf',NULL),(44554,8935,1248,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6d4e6-1691-11df-97a5-7038c432aabf',NULL),(44555,8935,5096,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6d6b4-1691-11df-97a5-7038c432aabf',NULL),(44556,8935,1088,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6d842-1691-11df-97a5-7038c432aabf',NULL),(44557,8935,1088,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6d9c7-1691-11df-97a5-7038c432aabf',NULL),(44558,8935,1112,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6db51-1691-11df-97a5-7038c432aabf',NULL),(44559,8935,1109,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6dcda-1691-11df-97a5-7038c432aabf',NULL),(44560,8935,1110,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6dea0-1691-11df-97a5-7038c432aabf',NULL),(44561,8935,1111,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6e014-1691-11df-97a5-7038c432aabf',NULL),(44562,8935,1255,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6e184-1691-11df-97a5-7038c432aabf',NULL),(44563,8935,1277,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6e2fc-1691-11df-97a5-7038c432aabf',NULL),(44564,8935,1261,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6e46c-1691-11df-97a5-7038c432aabf',NULL),(44565,8935,1265,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6e5e0-1691-11df-97a5-7038c432aabf',NULL),(44566,8935,1268,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6e754-1691-11df-97a5-7038c432aabf',NULL),(44567,8935,1272,3563,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:29:30',0,1,NULL,NULL,NULL,'c2e6e8c8-1691-11df-97a5-7038c432aabf',NULL),(44568,7224,1246,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e6ea41-1691-11df-97a5-7038c432aabf',NULL),(44569,7224,5282,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e6ebb1-1691-11df-97a5-7038c432aabf',NULL),(44570,7224,6096,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e6ed29-1691-11df-97a5-7038c432aabf',NULL),(44571,7224,5272,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e6ee9d-1691-11df-97a5-7038c432aabf',NULL),(44572,7224,1146,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e6f016-1691-11df-97a5-7038c432aabf',NULL),(44573,7224,1154,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e6f18a-1691-11df-97a5-7038c432aabf',NULL),(44574,7224,1192,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e6f2f9-1691-11df-97a5-7038c432aabf',NULL),(44575,7224,1156,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e6f46e-1691-11df-97a5-7038c432aabf',NULL),(44576,7224,1156,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e6f5e2-1691-11df-97a5-7038c432aabf',NULL),(44577,7224,6065,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e6f756-1691-11df-97a5-7038c432aabf',NULL),(44578,7224,5092,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e6f8ca-1691-11df-97a5-7038c432aabf',NULL),(44579,7224,5086,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e6fa3e-1691-11df-97a5-7038c432aabf',NULL),(44580,7224,5087,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e6fbb7-1691-11df-97a5-7038c432aabf',NULL),(44581,7224,5085,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e6fd22-1691-11df-97a5-7038c432aabf',NULL),(44582,7224,5088,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e6ff01-1691-11df-97a5-7038c432aabf',NULL),(44583,7224,5089,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e7008b-1691-11df-97a5-7038c432aabf',NULL),(44584,7224,5356,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e70214-1691-11df-97a5-7038c432aabf',NULL),(44585,7224,1248,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e7039e-1691-11df-97a5-7038c432aabf',NULL),(44586,7224,5096,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e7060e-1691-11df-97a5-7038c432aabf',NULL),(44587,7224,6042,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e70787-1691-11df-97a5-7038c432aabf',NULL),(44588,7224,1112,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e708f6-1691-11df-97a5-7038c432aabf',NULL),(44589,7224,1109,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e70a6b-1691-11df-97a5-7038c432aabf',NULL),(44590,7224,1110,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e70be3-1691-11df-97a5-7038c432aabf',NULL),(44591,7224,1111,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e70d53-1691-11df-97a5-7038c432aabf',NULL),(44592,7224,1255,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e70ec7-1691-11df-97a5-7038c432aabf',NULL),(44593,7224,1250,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e71037-1691-11df-97a5-7038c432aabf',NULL),(44594,7224,1250,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e711ab-1691-11df-97a5-7038c432aabf',NULL),(44595,7224,1250,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e7131f-1691-11df-97a5-7038c432aabf',NULL),(44596,7224,1277,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e7148f-1691-11df-97a5-7038c432aabf',NULL),(44597,7224,1261,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e71607-1691-11df-97a5-7038c432aabf',NULL),(44598,7224,1251,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e71777-1691-11df-97a5-7038c432aabf',NULL),(44599,7224,1265,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e718f4-1691-11df-97a5-7038c432aabf',NULL),(44600,7224,1268,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e71a64-1691-11df-97a5-7038c432aabf',NULL),(44601,7224,1272,3565,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:32:46',0,1,NULL,NULL,NULL,'c2e71bd8-1691-11df-97a5-7038c432aabf',NULL),(44602,3162,1246,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e71d50-1691-11df-97a5-7038c432aabf',NULL),(44603,3162,5282,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e71ec0-1691-11df-97a5-7038c432aabf',NULL),(44604,3162,6096,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e72038-1691-11df-97a5-7038c432aabf',NULL),(44605,3162,5272,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e721a8-1691-11df-97a5-7038c432aabf',NULL),(44606,3162,1146,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e7231c-1691-11df-97a5-7038c432aabf',NULL),(44607,3162,1154,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e724ea-1691-11df-97a5-7038c432aabf',NULL),(44608,3162,1192,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e73090-1691-11df-97a5-7038c432aabf',NULL),(44609,3162,1155,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e731ff-1691-11df-97a5-7038c432aabf',NULL),(44610,3162,1164,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e7336b-1691-11df-97a5-7038c432aabf',NULL),(44611,3162,1156,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e734df-1691-11df-97a5-7038c432aabf',NULL),(44612,3162,6065,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e73658-1691-11df-97a5-7038c432aabf',NULL),(44613,3162,5092,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e737c3-1691-11df-97a5-7038c432aabf',NULL),(44614,3162,5086,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e73937-1691-11df-97a5-7038c432aabf',NULL),(44615,3162,5087,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e73aa3-1691-11df-97a5-7038c432aabf',NULL),(44616,3162,5085,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e73c24-1691-11df-97a5-7038c432aabf',NULL),(44617,3162,5088,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e73e8c-1691-11df-97a5-7038c432aabf',NULL),(44618,3162,5089,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e740de-1691-11df-97a5-7038c432aabf',NULL),(44619,3162,5356,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e74335-1691-11df-97a5-7038c432aabf',NULL),(44620,3162,1248,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e7466f-1691-11df-97a5-7038c432aabf',NULL),(44621,3162,952,3573,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e748e3-1691-11df-97a5-7038c432aabf',NULL),(44622,3162,5497,3573,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e74b54-1691-11df-97a5-7038c432aabf',NULL),(44623,3162,730,3573,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e74e40-1691-11df-97a5-7038c432aabf',NULL),(44624,3162,853,3573,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1041,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e750ca-1691-11df-97a5-7038c432aabf',NULL),(44625,3162,21,3573,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e75350-1691-11df-97a5-7038c432aabf',NULL),(44626,3162,851,3573,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e755f4-1691-11df-97a5-7038c432aabf',NULL),(44627,3162,729,3573,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,336000,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e7585c-1691-11df-97a5-7038c432aabf',NULL),(44628,3162,790,3573,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.7,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e75ac0-1691-11df-97a5-7038c432aabf',NULL),(44629,3162,654,3573,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.8,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e75d28-1691-11df-97a5-7038c432aabf',NULL),(44630,3162,678,3573,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e75f90-1691-11df-97a5-7038c432aabf',NULL),(44631,3162,5096,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e761fc-1691-11df-97a5-7038c432aabf',NULL),(44632,3162,1088,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e7645b-1691-11df-97a5-7038c432aabf',NULL),(44633,3162,1088,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e766c7-1691-11df-97a5-7038c432aabf',NULL),(44634,3162,1088,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e76840-1691-11df-97a5-7038c432aabf',NULL),(44635,3162,1112,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e769b8-1691-11df-97a5-7038c432aabf',NULL),(44636,3162,1109,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e76b2c-1691-11df-97a5-7038c432aabf',NULL),(44637,3162,1110,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e76ca0-1691-11df-97a5-7038c432aabf',NULL),(44638,3162,1111,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e76f44-1691-11df-97a5-7038c432aabf',NULL),(44639,3162,1255,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e770bd-1691-11df-97a5-7038c432aabf',NULL),(44640,3162,1277,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e7722c-1691-11df-97a5-7038c432aabf',NULL),(44641,3162,1261,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e77403-1691-11df-97a5-7038c432aabf',NULL),(44642,3162,1265,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e7758c-1691-11df-97a5-7038c432aabf',NULL),(44643,3162,1268,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e77712-1691-11df-97a5-7038c432aabf',NULL),(44644,3162,1272,3573,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:40:18',0,1,NULL,NULL,NULL,'c2e77897-1691-11df-97a5-7038c432aabf',NULL),(44645,4129,1246,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e77a1c-1691-11df-97a5-7038c432aabf',NULL),(44646,4129,5282,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e77bd0-1691-11df-97a5-7038c432aabf',NULL),(44647,4129,6096,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e77d3c-1691-11df-97a5-7038c432aabf',NULL),(44648,4129,5272,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e77eb0-1691-11df-97a5-7038c432aabf',NULL),(44649,4129,1146,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e78020-1691-11df-97a5-7038c432aabf',NULL),(44650,4129,1154,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e78194-1691-11df-97a5-7038c432aabf',NULL),(44651,4129,1192,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e78304-1691-11df-97a5-7038c432aabf',NULL),(44652,4129,1155,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e78478-1691-11df-97a5-7038c432aabf',NULL),(44653,4129,1164,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e785ec-1691-11df-97a5-7038c432aabf',NULL),(44654,4129,1156,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e7875c-1691-11df-97a5-7038c432aabf',NULL),(44655,4129,5092,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e788d4-1691-11df-97a5-7038c432aabf',NULL),(44656,4129,5086,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e78a44-1691-11df-97a5-7038c432aabf',NULL),(44657,4129,5087,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e78bb4-1691-11df-97a5-7038c432aabf',NULL),(44658,4129,5085,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e78d28-1691-11df-97a5-7038c432aabf',NULL),(44659,4129,5088,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e78e98-1691-11df-97a5-7038c432aabf',NULL),(44660,4129,5089,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e79008-1691-11df-97a5-7038c432aabf',NULL),(44661,4129,5356,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e79178-1691-11df-97a5-7038c432aabf',NULL),(44662,4129,1248,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e792f0-1691-11df-97a5-7038c432aabf',NULL),(44663,4129,952,3575,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1490,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e7945c-1691-11df-97a5-7038c432aabf',NULL),(44664,4129,5497,3575,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,361,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e795d0-1691-11df-97a5-7038c432aabf',NULL),(44665,4129,730,3575,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e79744-1691-11df-97a5-7038c432aabf',NULL),(44666,4129,853,3575,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,718,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e798b4-1691-11df-97a5-7038c432aabf',NULL),(44667,4129,21,3575,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e79a86-1691-11df-97a5-7038c432aabf',NULL),(44668,4129,851,3575,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e79c0b-1691-11df-97a5-7038c432aabf',NULL),(44669,4129,729,3575,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,351000,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e79d95-1691-11df-97a5-7038c432aabf',NULL),(44670,4129,790,3575,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.36,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e79f23-1691-11df-97a5-7038c432aabf',NULL),(44671,4129,654,3575,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e7a0a8-1691-11df-97a5-7038c432aabf',NULL),(44672,4129,678,3575,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e7a260-1691-11df-97a5-7038c432aabf',NULL),(44673,4129,5096,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e7a3d0-1691-11df-97a5-7038c432aabf',NULL),(44674,4129,6042,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e7a544-1691-11df-97a5-7038c432aabf',NULL),(44675,4129,1088,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e7a6b9-1691-11df-97a5-7038c432aabf',NULL),(44676,4129,1088,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e7a82d-1691-11df-97a5-7038c432aabf',NULL),(44677,4129,1088,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e7a9a1-1691-11df-97a5-7038c432aabf',NULL),(44678,4129,1112,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e7ab15-1691-11df-97a5-7038c432aabf',NULL),(44679,4129,1109,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e7ac89-1691-11df-97a5-7038c432aabf',NULL),(44680,4129,1110,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e7adf9-1691-11df-97a5-7038c432aabf',NULL),(44681,4129,1111,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e7af6d-1691-11df-97a5-7038c432aabf',NULL),(44682,4129,1255,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e7b0dd-1691-11df-97a5-7038c432aabf',NULL),(44683,4129,1277,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e7b251-1691-11df-97a5-7038c432aabf',NULL),(44684,4129,1261,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e7b3c1-1691-11df-97a5-7038c432aabf',NULL),(44685,4129,1265,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e7b531-1691-11df-97a5-7038c432aabf',NULL),(44686,4129,1268,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e7b6a9-1691-11df-97a5-7038c432aabf',NULL),(44687,4129,1272,3575,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:42:41',0,1,NULL,NULL,NULL,'c2e7b819-1691-11df-97a5-7038c432aabf',NULL),(44688,5605,1246,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7b996-1691-11df-97a5-7038c432aabf',NULL),(44689,5605,5282,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7bb0e-1691-11df-97a5-7038c432aabf',NULL),(44690,5605,6096,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7bc86-1691-11df-97a5-7038c432aabf',NULL),(44691,5605,5272,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7be03-1691-11df-97a5-7038c432aabf',NULL),(44692,5605,1146,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7bf77-1691-11df-97a5-7038c432aabf',NULL),(44693,5605,1154,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7c149-1691-11df-97a5-7038c432aabf',NULL),(44694,5605,1192,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7cdfc-1691-11df-97a5-7038c432aabf',NULL),(44695,5605,1164,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7cf6c-1691-11df-97a5-7038c432aabf',NULL),(44696,5605,1156,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7d0dc-1691-11df-97a5-7038c432aabf',NULL),(44697,5605,6065,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7d254-1691-11df-97a5-7038c432aabf',NULL),(44698,5605,5092,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7d3cd-1691-11df-97a5-7038c432aabf',NULL),(44699,5605,5086,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7d545-1691-11df-97a5-7038c432aabf',NULL),(44700,5605,5087,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7d6bd-1691-11df-97a5-7038c432aabf',NULL),(44701,5605,5085,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7d836-1691-11df-97a5-7038c432aabf',NULL),(44702,5605,5088,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7d9aa-1691-11df-97a5-7038c432aabf',NULL),(44703,5605,5089,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7db2b-1691-11df-97a5-7038c432aabf',NULL),(44704,5605,5356,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7dc9f-1691-11df-97a5-7038c432aabf',NULL),(44705,5605,1248,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7de13-1691-11df-97a5-7038c432aabf',NULL),(44706,5605,5096,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7df8c-1691-11df-97a5-7038c432aabf',NULL),(44707,5605,6042,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7e100-1691-11df-97a5-7038c432aabf',NULL),(44708,5605,1088,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7e27c-1691-11df-97a5-7038c432aabf',NULL),(44709,5605,1088,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7e3f1-1691-11df-97a5-7038c432aabf',NULL),(44710,5605,1088,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7e569-1691-11df-97a5-7038c432aabf',NULL),(44711,5605,1112,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7e6e1-1691-11df-97a5-7038c432aabf',NULL),(44712,5605,1109,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7e8b8-1691-11df-97a5-7038c432aabf',NULL),(44713,5605,1110,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7ea46-1691-11df-97a5-7038c432aabf',NULL),(44714,5605,1111,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7ebd3-1691-11df-97a5-7038c432aabf',NULL),(44715,5605,1255,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7ed5d-1691-11df-97a5-7038c432aabf',NULL),(44716,5605,1277,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7eeeb-1691-11df-97a5-7038c432aabf',NULL),(44717,5605,1261,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7f0a8-1691-11df-97a5-7038c432aabf',NULL),(44718,5605,1265,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7f229-1691-11df-97a5-7038c432aabf',NULL),(44719,5605,1268,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7f3b2-1691-11df-97a5-7038c432aabf',NULL),(44720,5605,1271,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7f52a-1691-11df-97a5-7038c432aabf',NULL),(44721,5605,1271,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7f689-1691-11df-97a5-7038c432aabf',NULL),(44722,5605,1272,3577,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:43:20',0,1,NULL,NULL,NULL,'c2e7f7ec-1691-11df-97a5-7038c432aabf',NULL),(44723,3705,1246,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e7f94f-1691-11df-97a5-7038c432aabf',NULL),(44724,3705,5282,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e7fab2-1691-11df-97a5-7038c432aabf',NULL),(44725,3705,6096,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e7fc1a-1691-11df-97a5-7038c432aabf',NULL),(44726,3705,1084,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e7fd78-1691-11df-97a5-7038c432aabf',NULL),(44727,3705,5272,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e7fed7-1691-11df-97a5-7038c432aabf',NULL),(44728,3705,1279,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e80036-1691-11df-97a5-7038c432aabf',NULL),(44729,3705,1154,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e81022-1691-11df-97a5-7038c432aabf',NULL),(44730,3705,1192,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e81196-1691-11df-97a5-7038c432aabf',NULL),(44731,3705,5092,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e81302-1691-11df-97a5-7038c432aabf',NULL),(44732,3705,5086,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e81744-1691-11df-97a5-7038c432aabf',NULL),(44733,3705,5087,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e818ac-1691-11df-97a5-7038c432aabf',NULL),(44734,3705,5085,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e81a1c-1691-11df-97a5-7038c432aabf',NULL),(44735,3705,5088,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e81b94-1691-11df-97a5-7038c432aabf',NULL),(44736,3705,5089,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e83188-1691-11df-97a5-7038c432aabf',NULL),(44737,3705,5356,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e833ce-1691-11df-97a5-7038c432aabf',NULL),(44738,3705,1248,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e83654-1691-11df-97a5-7038c432aabf',NULL),(44739,3705,5096,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e8389e-1691-11df-97a5-7038c432aabf',NULL),(44740,3705,6042,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e8497a-1691-11df-97a5-7038c432aabf',NULL),(44741,3705,1112,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e84d22-1691-11df-97a5-7038c432aabf',NULL),(44742,3705,1109,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e84f75-1691-11df-97a5-7038c432aabf',NULL),(44743,3705,1110,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e862b4-1691-11df-97a5-7038c432aabf',NULL),(44744,3705,1111,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e86536-1691-11df-97a5-7038c432aabf',NULL),(44745,3705,1255,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e8759e-1691-11df-97a5-7038c432aabf',NULL),(44746,3705,1277,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e886c7-1691-11df-97a5-7038c432aabf',NULL),(44747,3705,1261,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e8a850-1691-11df-97a5-7038c432aabf',NULL),(44748,3705,1265,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e8a9d0-1691-11df-97a5-7038c432aabf',NULL),(44749,3705,1268,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e8ab9a-1691-11df-97a5-7038c432aabf',NULL),(44750,3705,1272,3582,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 11:57:42',0,1,NULL,NULL,NULL,'c2e8ad31-1691-11df-97a5-7038c432aabf',NULL),(44751,2152,1246,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8aebe-1691-11df-97a5-7038c432aabf',NULL),(44752,2152,5282,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8b04c-1691-11df-97a5-7038c432aabf',NULL),(44753,2152,6096,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8b1de-1691-11df-97a5-7038c432aabf',NULL),(44754,2152,5272,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8b39b-1691-11df-97a5-7038c432aabf',NULL),(44755,2152,1146,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8b518-1691-11df-97a5-7038c432aabf',NULL),(44756,2152,1154,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8b68c-1691-11df-97a5-7038c432aabf',NULL),(44757,2152,1192,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8b804-1691-11df-97a5-7038c432aabf',NULL),(44758,2152,1164,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8b97d-1691-11df-97a5-7038c432aabf',NULL),(44759,2152,1156,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8baf1-1691-11df-97a5-7038c432aabf',NULL),(44760,2152,5092,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8bc6d-1691-11df-97a5-7038c432aabf',NULL),(44761,2152,5086,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8bde6-1691-11df-97a5-7038c432aabf',NULL),(44762,2152,5087,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8bf5e-1691-11df-97a5-7038c432aabf',NULL),(44763,2152,5085,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8c0d2-1691-11df-97a5-7038c432aabf',NULL),(44764,2152,5088,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8c246-1691-11df-97a5-7038c432aabf',NULL),(44765,2152,5089,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8c3bf-1691-11df-97a5-7038c432aabf',NULL),(44766,2152,5356,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8c533-1691-11df-97a5-7038c432aabf',NULL),(44767,2152,1248,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8c6ab-1691-11df-97a5-7038c432aabf',NULL),(44768,2152,5096,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8c820-1691-11df-97a5-7038c432aabf',NULL),(44769,2152,6042,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8c998-1691-11df-97a5-7038c432aabf',NULL),(44770,2152,6042,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8cb10-1691-11df-97a5-7038c432aabf',NULL),(44771,2152,1088,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8cc84-1691-11df-97a5-7038c432aabf',NULL),(44772,2152,1088,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8cdfd-1691-11df-97a5-7038c432aabf',NULL),(44773,2152,1088,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8cf71-1691-11df-97a5-7038c432aabf',NULL),(44774,2152,1112,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8d0ee-1691-11df-97a5-7038c432aabf',NULL),(44775,2152,1109,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8d2c0-1691-11df-97a5-7038c432aabf',NULL),(44776,2152,1110,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8d44e-1691-11df-97a5-7038c432aabf',NULL),(44777,2152,1111,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8d5e0-1691-11df-97a5-7038c432aabf',NULL),(44778,2152,1255,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8d76d-1691-11df-97a5-7038c432aabf',NULL),(44779,2152,1277,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8d8fb-1691-11df-97a5-7038c432aabf',NULL),(44780,2152,1261,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8dab8-1691-11df-97a5-7038c432aabf',NULL),(44781,2152,1265,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8dc2c-1691-11df-97a5-7038c432aabf',NULL),(44782,2152,1268,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8dda5-1691-11df-97a5-7038c432aabf',NULL),(44783,2152,1272,3584,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:02:09',0,1,NULL,NULL,NULL,'c2e8df19-1691-11df-97a5-7038c432aabf',NULL),(44784,1393,1246,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e8e091-1691-11df-97a5-7038c432aabf',NULL),(44785,1393,5282,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e8e205-1691-11df-97a5-7038c432aabf',NULL),(44786,1393,6096,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e8e382-1691-11df-97a5-7038c432aabf',NULL),(44787,1393,1154,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e8e4f6-1691-11df-97a5-7038c432aabf',NULL),(44788,1393,1192,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e8e66f-1691-11df-97a5-7038c432aabf',NULL),(44789,1393,1164,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e8e7e7-1691-11df-97a5-7038c432aabf',NULL),(44790,1393,1156,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e8e95b-1691-11df-97a5-7038c432aabf',NULL),(44791,1393,5092,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e8ead3-1691-11df-97a5-7038c432aabf',NULL),(44792,1393,5086,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e8ec48-1691-11df-97a5-7038c432aabf',NULL),(44793,1393,5087,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e8edc0-1691-11df-97a5-7038c432aabf',NULL),(44794,1393,5085,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e8ef38-1691-11df-97a5-7038c432aabf',NULL),(44795,1393,5088,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e8f0a8-1691-11df-97a5-7038c432aabf',NULL),(44796,1393,5089,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e8f221-1691-11df-97a5-7038c432aabf',NULL),(44797,1393,5356,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e8f395-1691-11df-97a5-7038c432aabf',NULL),(44798,1393,1248,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e8f511-1691-11df-97a5-7038c432aabf',NULL),(44799,1393,5096,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e8f68a-1691-11df-97a5-7038c432aabf',NULL),(44800,1393,1088,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e8f7fe-1691-11df-97a5-7038c432aabf',NULL),(44801,1393,1088,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e8f9d4-1691-11df-97a5-7038c432aabf',NULL),(44802,1393,1088,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e8fb5e-1691-11df-97a5-7038c432aabf',NULL),(44803,1393,1112,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e8fce7-1691-11df-97a5-7038c432aabf',NULL),(44804,1393,1109,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e8fe75-1691-11df-97a5-7038c432aabf',NULL),(44805,1393,1110,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e8ffff-1691-11df-97a5-7038c432aabf',NULL),(44806,1393,1111,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e901c0-1691-11df-97a5-7038c432aabf',NULL),(44807,1393,1255,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e90334-1691-11df-97a5-7038c432aabf',NULL),(44808,1393,1277,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e904ac-1691-11df-97a5-7038c432aabf',NULL),(44809,1393,1261,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e90621-1691-11df-97a5-7038c432aabf',NULL),(44810,1393,1265,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e90799-1691-11df-97a5-7038c432aabf',NULL),(44811,1393,1268,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e90911-1691-11df-97a5-7038c432aabf',NULL),(44812,1393,1272,3585,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:06:35',0,1,NULL,NULL,NULL,'c2e90a81-1691-11df-97a5-7038c432aabf',NULL),(44813,3422,1246,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e90bfe-1691-11df-97a5-7038c432aabf',NULL),(44814,3422,5282,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e90d72-1691-11df-97a5-7038c432aabf',NULL),(44815,3422,6096,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e91dc5-1691-11df-97a5-7038c432aabf',NULL),(44816,3422,5272,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e91f42-1691-11df-97a5-7038c432aabf',NULL),(44817,3422,1146,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e92107-1691-11df-97a5-7038c432aabf',NULL),(44818,3422,1154,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e92299-1691-11df-97a5-7038c432aabf',NULL),(44819,3422,1192,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e92423-1691-11df-97a5-7038c432aabf',NULL),(44820,3422,1164,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e925a8-1691-11df-97a5-7038c432aabf',NULL),(44821,3422,1156,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e92736-1691-11df-97a5-7038c432aabf',NULL),(44822,3422,5092,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e928f2-1691-11df-97a5-7038c432aabf',NULL),(44823,3422,5086,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e92a73-1691-11df-97a5-7038c432aabf',NULL),(44824,3422,5087,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e92ce0-1691-11df-97a5-7038c432aabf',NULL),(44825,3422,5085,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e92f3f-1691-11df-97a5-7038c432aabf',NULL),(44826,3422,5088,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e9319e-1691-11df-97a5-7038c432aabf',NULL),(44827,3422,5089,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e934dc-1691-11df-97a5-7038c432aabf',NULL),(44828,3422,5356,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e93759-1691-11df-97a5-7038c432aabf',NULL),(44829,3422,1248,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e939d2-1691-11df-97a5-7038c432aabf',NULL),(44830,3422,952,3590,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1520,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e93c4b-1691-11df-97a5-7038c432aabf',NULL),(44831,3422,5497,3590,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,266,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e93eb8-1691-11df-97a5-7038c432aabf',NULL),(44832,3422,730,3590,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e9412c-1691-11df-97a5-7038c432aabf',NULL),(44833,3422,853,3590,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,423,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e943a1-1691-11df-97a5-7038c432aabf',NULL),(44834,3422,21,3590,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e9460d-1691-11df-97a5-7038c432aabf',NULL),(44835,3422,851,3590,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e948e9-1691-11df-97a5-7038c432aabf',NULL),(44836,3422,729,3590,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178000,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e94b77-1691-11df-97a5-7038c432aabf',NULL),(44837,3422,790,3590,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.8,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e94e0a-1691-11df-97a5-7038c432aabf',NULL),(44838,3422,654,3590,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.6,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e950c3-1691-11df-97a5-7038c432aabf',NULL),(44839,3422,678,3590,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e9532b-1691-11df-97a5-7038c432aabf',NULL),(44840,3422,5096,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e9559c-1691-11df-97a5-7038c432aabf',NULL),(44841,3422,6042,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e95718-1691-11df-97a5-7038c432aabf',NULL),(44842,3422,1088,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e95895-1691-11df-97a5-7038c432aabf',NULL),(44843,3422,1112,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e95a09-1691-11df-97a5-7038c432aabf',NULL),(44844,3422,1109,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e95b81-1691-11df-97a5-7038c432aabf',NULL),(44845,3422,1110,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e95cfe-1691-11df-97a5-7038c432aabf',NULL),(44846,3422,1111,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e95e6e-1691-11df-97a5-7038c432aabf',NULL),(44847,3422,1255,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e95fe6-1691-11df-97a5-7038c432aabf',NULL),(44848,3422,1277,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e9615b-1691-11df-97a5-7038c432aabf',NULL),(44849,3422,1261,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e962d3-1691-11df-97a5-7038c432aabf',NULL),(44850,3422,1262,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e96447-1691-11df-97a5-7038c432aabf',NULL),(44851,3422,1265,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e965bf-1691-11df-97a5-7038c432aabf',NULL),(44852,3422,1268,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e96738-1691-11df-97a5-7038c432aabf',NULL),(44853,3422,1272,3590,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:13:39',0,1,NULL,NULL,NULL,'c2e968ac-1691-11df-97a5-7038c432aabf',NULL),(44854,9016,1246,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e96a20-1691-11df-97a5-7038c432aabf',NULL),(44855,9016,5282,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e96b94-1691-11df-97a5-7038c432aabf',NULL),(44856,9016,6096,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e96d0d-1691-11df-97a5-7038c432aabf',NULL),(44857,9016,5272,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e96edb-1691-11df-97a5-7038c432aabf',NULL),(44858,9016,1146,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e9706d-1691-11df-97a5-7038c432aabf',NULL),(44859,9016,1154,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e971f6-1691-11df-97a5-7038c432aabf',NULL),(44860,9016,1192,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e97380-1691-11df-97a5-7038c432aabf',NULL),(44861,9016,1155,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e9750d-1691-11df-97a5-7038c432aabf',NULL),(44862,9016,1164,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e97693-1691-11df-97a5-7038c432aabf',NULL),(44863,9016,1156,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e97820-1691-11df-97a5-7038c432aabf',NULL),(44864,9016,6065,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e979ae-1691-11df-97a5-7038c432aabf',NULL),(44865,9016,5092,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e97b3c-1691-11df-97a5-7038c432aabf',NULL),(44866,9016,5086,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e97cce-1691-11df-97a5-7038c432aabf',NULL),(44867,9016,5087,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e97e58-1691-11df-97a5-7038c432aabf',NULL),(44868,9016,5085,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e97fe5-1691-11df-97a5-7038c432aabf',NULL),(44869,9016,5088,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e9816f-1691-11df-97a5-7038c432aabf',NULL),(44870,9016,5089,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e982fd-1691-11df-97a5-7038c432aabf',NULL),(44871,9016,5356,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e9848a-1691-11df-97a5-7038c432aabf',NULL),(44872,9016,1248,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e98614-1691-11df-97a5-7038c432aabf',NULL),(44873,9016,5096,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e987a2-1691-11df-97a5-7038c432aabf',NULL),(44874,9016,1088,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e98930-1691-11df-97a5-7038c432aabf',NULL),(44875,9016,1088,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e98abd-1691-11df-97a5-7038c432aabf',NULL),(44876,9016,1088,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e98c4f-1691-11df-97a5-7038c432aabf',NULL),(44877,9016,1112,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e98dd9-1691-11df-97a5-7038c432aabf',NULL),(44878,9016,1109,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e98f6b-1691-11df-97a5-7038c432aabf',NULL),(44879,9016,1110,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e990f5-1691-11df-97a5-7038c432aabf',NULL),(44880,9016,1111,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e99287-1691-11df-97a5-7038c432aabf',NULL),(44881,9016,1255,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e99414-1691-11df-97a5-7038c432aabf',NULL),(44882,9016,1277,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e995af-1691-11df-97a5-7038c432aabf',NULL),(44883,9016,1261,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e9973d-1691-11df-97a5-7038c432aabf',NULL),(44884,9016,1265,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e998cb-1691-11df-97a5-7038c432aabf',NULL),(44885,9016,1268,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e99a58-1691-11df-97a5-7038c432aabf',NULL),(44886,9016,1272,3591,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:14:55',0,1,NULL,NULL,NULL,'c2e99be2-1691-11df-97a5-7038c432aabf',NULL),(44887,3924,1246,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e99d74-1691-11df-97a5-7038c432aabf',NULL),(44888,3924,5282,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e99efd-1691-11df-97a5-7038c432aabf',NULL),(44889,3924,6096,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9a090-1691-11df-97a5-7038c432aabf',NULL),(44890,3924,5272,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9a219-1691-11df-97a5-7038c432aabf',NULL),(44891,3924,1146,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9a3a7-1691-11df-97a5-7038c432aabf',NULL),(44892,3924,1154,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9a535-1691-11df-97a5-7038c432aabf',NULL),(44893,3924,1192,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9a6c2-1691-11df-97a5-7038c432aabf',NULL),(44894,3924,1164,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9a850-1691-11df-97a5-7038c432aabf',NULL),(44895,3924,1156,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9a9f3-1691-11df-97a5-7038c432aabf',NULL),(44896,3924,5092,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9ab85-1691-11df-97a5-7038c432aabf',NULL),(44897,3924,5086,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9ad1c-1691-11df-97a5-7038c432aabf',NULL),(44898,3924,5087,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9aeb2-1691-11df-97a5-7038c432aabf',NULL),(44899,3924,5085,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9b044-1691-11df-97a5-7038c432aabf',NULL),(44900,3924,5088,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9b1d6-1691-11df-97a5-7038c432aabf',NULL),(44901,3924,5089,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9becd-1691-11df-97a5-7038c432aabf',NULL),(44902,3924,5356,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9c068-1691-11df-97a5-7038c432aabf',NULL),(44903,3924,1248,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9c1ed-1691-11df-97a5-7038c432aabf',NULL),(44904,3924,5096,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9c37f-1691-11df-97a5-7038c432aabf',NULL),(44905,3924,6042,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9c50d-1691-11df-97a5-7038c432aabf',NULL),(44906,3924,1088,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9c69b-1691-11df-97a5-7038c432aabf',NULL),(44907,3924,1088,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9c831-1691-11df-97a5-7038c432aabf',NULL),(44908,3924,1088,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9c9bb-1691-11df-97a5-7038c432aabf',NULL),(44909,3924,1112,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9cb4d-1691-11df-97a5-7038c432aabf',NULL),(44910,3924,1109,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9ccdf-1691-11df-97a5-7038c432aabf',NULL),(44911,3924,1110,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9ce71-1691-11df-97a5-7038c432aabf',NULL),(44912,3924,1111,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9d003-1691-11df-97a5-7038c432aabf',NULL),(44913,3924,1255,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9d191-1691-11df-97a5-7038c432aabf',NULL),(44914,3924,1277,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9d323-1691-11df-97a5-7038c432aabf',NULL),(44915,3924,1261,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9d4ac-1691-11df-97a5-7038c432aabf',NULL),(44916,3924,1265,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9d63e-1691-11df-97a5-7038c432aabf',NULL),(44917,3924,1268,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9d7cc-1691-11df-97a5-7038c432aabf',NULL),(44918,3924,1272,3592,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:18:44',0,1,NULL,NULL,NULL,'c2e9d95a-1691-11df-97a5-7038c432aabf',NULL),(44919,2782,1246,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2e9daf0-1691-11df-97a5-7038c432aabf',NULL),(44920,2782,5282,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2e9dc7e-1691-11df-97a5-7038c432aabf',NULL),(44921,2782,6096,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2e9de0c-1691-11df-97a5-7038c432aabf',NULL),(44922,2782,5272,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2e9df9e-1691-11df-97a5-7038c432aabf',NULL),(44923,2782,1146,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2e9e130-1691-11df-97a5-7038c432aabf',NULL),(44924,2782,1154,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2e9e2c6-1691-11df-97a5-7038c432aabf',NULL),(44925,2782,1192,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2e9e465-1691-11df-97a5-7038c432aabf',NULL),(44926,2782,1164,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2e9e61e-1691-11df-97a5-7038c432aabf',NULL),(44927,2782,1156,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2e9e7b4-1691-11df-97a5-7038c432aabf',NULL),(44928,2782,5092,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2e9e92d-1691-11df-97a5-7038c432aabf',NULL),(44929,2782,5086,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2e9eaa5-1691-11df-97a5-7038c432aabf',NULL),(44930,2782,5087,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2e9ec19-1691-11df-97a5-7038c432aabf',NULL),(44931,2782,5085,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2e9ed92-1691-11df-97a5-7038c432aabf',NULL),(44932,2782,5088,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2e9ef0a-1691-11df-97a5-7038c432aabf',NULL),(44933,2782,5089,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2e9f082-1691-11df-97a5-7038c432aabf',NULL),(44934,2782,5356,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2e9f1f6-1691-11df-97a5-7038c432aabf',NULL),(44935,2782,1248,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2e9f36f-1691-11df-97a5-7038c432aabf',NULL),(44936,2782,5096,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2ea03f1-1691-11df-97a5-7038c432aabf',NULL),(44937,2782,1088,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2ea056e-1691-11df-97a5-7038c432aabf',NULL),(44938,2782,1088,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2ea06e6-1691-11df-97a5-7038c432aabf',NULL),(44939,2782,1088,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2ea085a-1691-11df-97a5-7038c432aabf',NULL),(44940,2782,1112,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2ea0cd9-1691-11df-97a5-7038c432aabf',NULL),(44941,2782,1109,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2ea0e6b-1691-11df-97a5-7038c432aabf',NULL),(44942,2782,1110,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2ea20ee-1691-11df-97a5-7038c432aabf',NULL),(44943,2782,1111,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2ea2392-1691-11df-97a5-7038c432aabf',NULL),(44944,2782,1255,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2ea25e4-1691-11df-97a5-7038c432aabf',NULL),(44945,2782,1277,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2ea2833-1691-11df-97a5-7038c432aabf',NULL),(44946,2782,1261,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2ea3971-1691-11df-97a5-7038c432aabf',NULL),(44947,2782,1265,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2ea3bbb-1691-11df-97a5-7038c432aabf',NULL),(44948,2782,1268,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2ea3fac-1691-11df-97a5-7038c432aabf',NULL),(44949,2782,1272,3593,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:22:44',0,1,NULL,NULL,NULL,'c2ea5345-1691-11df-97a5-7038c432aabf',NULL),(44950,8189,1246,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2ea55a5-1691-11df-97a5-7038c432aabf',NULL),(44951,8189,5282,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2ea66eb-1691-11df-97a5-7038c432aabf',NULL),(44952,8189,6096,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2ea782a-1691-11df-97a5-7038c432aabf',NULL),(44953,8189,1154,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eaa396-1691-11df-97a5-7038c432aabf',NULL),(44954,8189,1192,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eaa557-1691-11df-97a5-7038c432aabf',NULL),(44955,8189,1155,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eaa6ee-1691-11df-97a5-7038c432aabf',NULL),(44956,8189,1164,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eaa888-1691-11df-97a5-7038c432aabf',NULL),(44957,8189,1156,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eaaa1f-1691-11df-97a5-7038c432aabf',NULL),(44958,8189,5092,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eaabb1-1691-11df-97a5-7038c432aabf',NULL),(44959,8189,5086,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eaad43-1691-11df-97a5-7038c432aabf',NULL),(44960,8189,5087,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eaaed1-1691-11df-97a5-7038c432aabf',NULL),(44961,8189,5085,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eab05e-1691-11df-97a5-7038c432aabf',NULL),(44962,8189,5088,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eab1ec-1691-11df-97a5-7038c432aabf',NULL),(44963,8189,5089,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eab376-1691-11df-97a5-7038c432aabf',NULL),(44964,8189,5356,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eab504-1691-11df-97a5-7038c432aabf',NULL),(44965,8189,1248,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eab691-1691-11df-97a5-7038c432aabf',NULL),(44966,8189,5096,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eab823-1691-11df-97a5-7038c432aabf',NULL),(44967,8189,1088,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eab9ad-1691-11df-97a5-7038c432aabf',NULL),(44968,8189,1088,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eabb3f-1691-11df-97a5-7038c432aabf',NULL),(44969,8189,1088,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eabcd1-1691-11df-97a5-7038c432aabf',NULL),(44970,8189,1112,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eabe5f-1691-11df-97a5-7038c432aabf',NULL),(44971,8189,1109,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eabff1-1691-11df-97a5-7038c432aabf',NULL),(44972,8189,1110,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eac17f-1691-11df-97a5-7038c432aabf',NULL),(44973,8189,1111,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eac30c-1691-11df-97a5-7038c432aabf',NULL),(44974,8189,1255,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eac4a3-1691-11df-97a5-7038c432aabf',NULL),(44975,8189,1277,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eac62c-1691-11df-97a5-7038c432aabf',NULL),(44976,8189,1261,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eac7ba-1691-11df-97a5-7038c432aabf',NULL),(44977,8189,1265,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eac948-1691-11df-97a5-7038c432aabf',NULL),(44978,8189,1268,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eacad6-1691-11df-97a5-7038c432aabf',NULL),(44979,8189,1271,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eacc63-1691-11df-97a5-7038c432aabf',NULL),(44980,8189,1271,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eace02-1691-11df-97a5-7038c432aabf',NULL),(44981,8189,1271,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2eacf9d-1691-11df-97a5-7038c432aabf',NULL),(44982,8189,1271,3596,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:30:37',0,1,NULL,NULL,NULL,'c2ead127-1691-11df-97a5-7038c432aabf',NULL),(44983,1060,1246,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2ead2b4-1691-11df-97a5-7038c432aabf',NULL),(44984,1060,5282,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2ead442-1691-11df-97a5-7038c432aabf',NULL),(44985,1060,6096,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2ead5d0-1691-11df-97a5-7038c432aabf',NULL),(44986,1060,1154,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2ead75e-1691-11df-97a5-7038c432aabf',NULL),(44987,1060,1192,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2ead8eb-1691-11df-97a5-7038c432aabf',NULL),(44988,1060,1155,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eada79-1691-11df-97a5-7038c432aabf',NULL),(44989,1060,1164,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eadc03-1691-11df-97a5-7038c432aabf',NULL),(44990,1060,1247,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eadd95-1691-11df-97a5-7038c432aabf',NULL),(44991,1060,1156,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eadf23-1691-11df-97a5-7038c432aabf',NULL),(44992,1060,5092,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eae0b5-1691-11df-97a5-7038c432aabf',NULL),(44993,1060,5086,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eae247-1691-11df-97a5-7038c432aabf',NULL),(44994,1060,5087,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eae3d0-1691-11df-97a5-7038c432aabf',NULL),(44995,1060,5085,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eae55e-1691-11df-97a5-7038c432aabf',NULL),(44996,1060,5088,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eae6e8-1691-11df-97a5-7038c432aabf',NULL),(44997,1060,5089,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eae875-1691-11df-97a5-7038c432aabf',NULL),(44998,1060,5356,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eaea03-1691-11df-97a5-7038c432aabf',NULL),(44999,1060,1248,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eaeb8d-1691-11df-97a5-7038c432aabf',NULL),(45000,1060,5096,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eaed1f-1691-11df-97a5-7038c432aabf',NULL),(45001,1060,1088,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eaeeb1-1691-11df-97a5-7038c432aabf',NULL),(45002,1060,1088,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eaf03f-1691-11df-97a5-7038c432aabf',NULL),(45003,1060,1088,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eaf1d5-1691-11df-97a5-7038c432aabf',NULL),(45004,1060,1112,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eaf363-1691-11df-97a5-7038c432aabf',NULL),(45005,1060,1109,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eaf4f5-1691-11df-97a5-7038c432aabf',NULL),(45006,1060,1110,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eaf683-1691-11df-97a5-7038c432aabf',NULL),(45007,1060,1111,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eaf810-1691-11df-97a5-7038c432aabf',NULL),(45008,1060,1255,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eaf99a-1691-11df-97a5-7038c432aabf',NULL),(45009,1060,1277,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eafb2c-1691-11df-97a5-7038c432aabf',NULL),(45010,1060,1261,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eafcbe-1691-11df-97a5-7038c432aabf',NULL),(45011,1060,1265,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eafe4c-1691-11df-97a5-7038c432aabf',NULL),(45012,1060,1268,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eaffda-1691-11df-97a5-7038c432aabf',NULL),(45013,1060,1272,3600,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:34:51',0,1,NULL,NULL,NULL,'c2eb0167-1691-11df-97a5-7038c432aabf',NULL),(45014,8068,1246,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb02f5-1691-11df-97a5-7038c432aabf',NULL),(45015,8068,5282,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb0483-1691-11df-97a5-7038c432aabf',NULL),(45016,8068,6096,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb0615-1691-11df-97a5-7038c432aabf',NULL),(45017,8068,5272,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb07a7-1691-11df-97a5-7038c432aabf',NULL),(45018,8068,1146,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb0935-1691-11df-97a5-7038c432aabf',NULL),(45019,8068,1154,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb0ac3-1691-11df-97a5-7038c432aabf',NULL),(45020,8068,1192,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb0c4c-1691-11df-97a5-7038c432aabf',NULL),(45021,8068,1155,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb1898-1691-11df-97a5-7038c432aabf',NULL),(45022,8068,1164,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb1a26-1691-11df-97a5-7038c432aabf',NULL),(45023,8068,1156,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb1bab-1691-11df-97a5-7038c432aabf',NULL),(45024,8068,6065,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb1e06-1691-11df-97a5-7038c432aabf',NULL),(45025,8068,5092,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb1f94-1691-11df-97a5-7038c432aabf',NULL),(45026,8068,5086,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb2122-1691-11df-97a5-7038c432aabf',NULL),(45027,8068,5087,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb22b4-1691-11df-97a5-7038c432aabf',NULL),(45028,8068,5085,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb243d-1691-11df-97a5-7038c432aabf',NULL),(45029,8068,5088,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb25d0-1691-11df-97a5-7038c432aabf',NULL),(45030,8068,5089,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb2784-1691-11df-97a5-7038c432aabf',NULL),(45031,8068,5356,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb2a4e-1691-11df-97a5-7038c432aabf',NULL),(45032,8068,1248,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb2ce5-1691-11df-97a5-7038c432aabf',NULL),(45033,8068,5096,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb2f67-1691-11df-97a5-7038c432aabf',NULL),(45034,8068,6042,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,864,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb33cc-1691-11df-97a5-7038c432aabf',NULL),(45035,8068,1088,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb3674-1691-11df-97a5-7038c432aabf',NULL),(45036,8068,1088,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb3924-1691-11df-97a5-7038c432aabf',NULL),(45037,8068,1088,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb3bc8-1691-11df-97a5-7038c432aabf',NULL),(45038,8068,1112,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb3e63-1691-11df-97a5-7038c432aabf',NULL),(45039,8068,1109,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb40ff-1691-11df-97a5-7038c432aabf',NULL),(45040,8068,1110,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb43ab-1691-11df-97a5-7038c432aabf',NULL),(45041,8068,1111,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb464f-1691-11df-97a5-7038c432aabf',NULL),(45042,8068,1255,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb48e6-1691-11df-97a5-7038c432aabf',NULL),(45043,8068,1277,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb4b81-1691-11df-97a5-7038c432aabf',NULL),(45044,8068,1261,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb4e21-1691-11df-97a5-7038c432aabf',NULL),(45045,8068,1265,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb50bc-1691-11df-97a5-7038c432aabf',NULL),(45046,8068,1268,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb5353-1691-11df-97a5-7038c432aabf',NULL),(45047,8068,1271,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb54e5-1691-11df-97a5-7038c432aabf',NULL),(45048,8068,1271,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb5677-1691-11df-97a5-7038c432aabf',NULL),(45049,8068,1271,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb5805-1691-11df-97a5-7038c432aabf',NULL),(45050,8068,1271,3604,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:15',0,1,NULL,NULL,NULL,'c2eb5993-1691-11df-97a5-7038c432aabf',NULL),(45051,3449,1246,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb5b29-1691-11df-97a5-7038c432aabf',NULL),(45052,3449,5282,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb5cb7-1691-11df-97a5-7038c432aabf',NULL),(45053,3449,6096,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb5e4d-1691-11df-97a5-7038c432aabf',NULL),(45054,3449,1154,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb5fdb-1691-11df-97a5-7038c432aabf',NULL),(45055,3449,1192,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb6171-1691-11df-97a5-7038c432aabf',NULL),(45056,3449,1155,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb6303-1691-11df-97a5-7038c432aabf',NULL),(45057,3449,1164,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb6491-1691-11df-97a5-7038c432aabf',NULL),(45058,3449,1156,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb6623-1691-11df-97a5-7038c432aabf',NULL),(45059,3449,6065,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb67b1-1691-11df-97a5-7038c432aabf',NULL),(45060,3449,5092,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb6943-1691-11df-97a5-7038c432aabf',NULL),(45061,3449,5086,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb6ade-1691-11df-97a5-7038c432aabf',NULL),(45062,3449,5087,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb6c6b-1691-11df-97a5-7038c432aabf',NULL),(45063,3449,5085,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb6dfd-1691-11df-97a5-7038c432aabf',NULL),(45064,3449,5088,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb6f8b-1691-11df-97a5-7038c432aabf',NULL),(45065,3449,5089,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb7119-1691-11df-97a5-7038c432aabf',NULL),(45066,3449,952,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb72a3-1691-11df-97a5-7038c432aabf',NULL),(45067,3449,5497,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb7439-1691-11df-97a5-7038c432aabf',NULL),(45068,3449,730,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb75c2-1691-11df-97a5-7038c432aabf',NULL),(45069,3449,853,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb7759-1691-11df-97a5-7038c432aabf',NULL),(45070,3449,21,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb78e6-1691-11df-97a5-7038c432aabf',NULL),(45071,3449,851,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb7a70-1691-11df-97a5-7038c432aabf',NULL),(45072,3449,729,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278000,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb7bfe-1691-11df-97a5-7038c432aabf',NULL),(45073,3449,654,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99.17,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb7d83-1691-11df-97a5-7038c432aabf',NULL),(45074,3449,678,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb7f11-1691-11df-97a5-7038c432aabf',NULL),(45075,3449,5096,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb80a7-1691-11df-97a5-7038c432aabf',NULL),(45076,3449,1088,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb8235-1691-11df-97a5-7038c432aabf',NULL),(45077,3449,1088,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb83c3-1691-11df-97a5-7038c432aabf',NULL),(45078,3449,1088,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb8551-1691-11df-97a5-7038c432aabf',NULL),(45079,3449,1112,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb86e7-1691-11df-97a5-7038c432aabf',NULL),(45080,3449,1109,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb8879-1691-11df-97a5-7038c432aabf',NULL),(45081,3449,1110,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb8a07-1691-11df-97a5-7038c432aabf',NULL),(45082,3449,1111,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb8b9d-1691-11df-97a5-7038c432aabf',NULL),(45083,3449,1255,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb8d27-1691-11df-97a5-7038c432aabf',NULL),(45084,3449,1277,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb8eb9-1691-11df-97a5-7038c432aabf',NULL),(45085,3449,1261,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb9042-1691-11df-97a5-7038c432aabf',NULL),(45086,3449,1265,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb91dd-1691-11df-97a5-7038c432aabf',NULL),(45087,3449,1268,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb936f-1691-11df-97a5-7038c432aabf',NULL),(45088,3449,1272,3605,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:39:13',0,1,NULL,NULL,NULL,'c2eb9501-1691-11df-97a5-7038c432aabf',NULL),(45089,1221,1246,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2eb9693-1691-11df-97a5-7038c432aabf',NULL),(45090,1221,5282,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2eb9b3c-1691-11df-97a5-7038c432aabf',NULL),(45091,1221,6096,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2eb9cdb-1691-11df-97a5-7038c432aabf',NULL),(45092,1221,5272,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2eb9e7a-1691-11df-97a5-7038c432aabf',NULL),(45093,1221,1146,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2eba008-1691-11df-97a5-7038c432aabf',NULL),(45094,1221,1154,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2eba196-1691-11df-97a5-7038c432aabf',NULL),(45095,1221,1164,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2eba31f-1691-11df-97a5-7038c432aabf',NULL),(45096,1221,1156,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2eba4b1-1691-11df-97a5-7038c432aabf',NULL),(45097,1221,6065,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2eba63f-1691-11df-97a5-7038c432aabf',NULL),(45098,1221,5092,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2eba7d1-1691-11df-97a5-7038c432aabf',NULL),(45099,1221,5086,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2eba963-1691-11df-97a5-7038c432aabf',NULL),(45100,1221,5087,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2ebaaf5-1691-11df-97a5-7038c432aabf',NULL),(45101,1221,5085,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2ebac90-1691-11df-97a5-7038c432aabf',NULL),(45102,1221,5088,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2ebae2a-1691-11df-97a5-7038c432aabf',NULL),(45103,1221,5089,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2ebafbd-1691-11df-97a5-7038c432aabf',NULL),(45104,1221,5497,3606,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2ebb153-1691-11df-97a5-7038c432aabf',NULL),(45105,1221,730,3606,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2ebb2e5-1691-11df-97a5-7038c432aabf',NULL),(45106,1221,853,3606,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,558,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2ebb480-1691-11df-97a5-7038c432aabf',NULL),(45107,1221,5096,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2ebc6c7-1691-11df-97a5-7038c432aabf',NULL),(45108,1221,1088,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2ebc85d-1691-11df-97a5-7038c432aabf',NULL),(45109,1221,1088,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2ebc9ef-1691-11df-97a5-7038c432aabf',NULL),(45110,1221,1088,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2ebcb7d-1691-11df-97a5-7038c432aabf',NULL),(45111,1221,1112,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2ebcd13-1691-11df-97a5-7038c432aabf',NULL),(45112,1221,1109,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2ebcea6-1691-11df-97a5-7038c432aabf',NULL),(45113,1221,1110,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2ebd03c-1691-11df-97a5-7038c432aabf',NULL),(45114,1221,1111,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2ebd1d2-1691-11df-97a5-7038c432aabf',NULL),(45115,1221,1255,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2ebd364-1691-11df-97a5-7038c432aabf',NULL),(45116,1221,1277,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2ebd4fb-1691-11df-97a5-7038c432aabf',NULL),(45117,1221,1261,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2ebd68d-1691-11df-97a5-7038c432aabf',NULL),(45118,1221,1262,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2ebd81f-1691-11df-97a5-7038c432aabf',NULL),(45119,1221,1265,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2ebd9b1-1691-11df-97a5-7038c432aabf',NULL),(45120,1221,1268,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2ebdb43-1691-11df-97a5-7038c432aabf',NULL),(45121,1221,1272,3606,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:35:54',0,1,NULL,NULL,NULL,'c2ebdcd1-1691-11df-97a5-7038c432aabf',NULL),(45122,2740,1246,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ebde6b-1691-11df-97a5-7038c432aabf',NULL),(45123,2740,5282,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ebe006-1691-11df-97a5-7038c432aabf',NULL),(45124,2740,6096,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ebe194-1691-11df-97a5-7038c432aabf',NULL),(45125,2740,5272,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ebe32a-1691-11df-97a5-7038c432aabf',NULL),(45126,2740,1146,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ebe4bc-1691-11df-97a5-7038c432aabf',NULL),(45127,2740,1154,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ebe657-1691-11df-97a5-7038c432aabf',NULL),(45128,2740,1192,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ebe7ed-1691-11df-97a5-7038c432aabf',NULL),(45129,2740,1155,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ebe97f-1691-11df-97a5-7038c432aabf',NULL),(45130,2740,1164,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ebeb11-1691-11df-97a5-7038c432aabf',NULL),(45131,2740,1156,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ebeca3-1691-11df-97a5-7038c432aabf',NULL),(45132,2740,5092,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ebee3a-1691-11df-97a5-7038c432aabf',NULL),(45133,2740,5086,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ebefd0-1691-11df-97a5-7038c432aabf',NULL),(45134,2740,5087,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ebf184-1691-11df-97a5-7038c432aabf',NULL),(45135,2740,5085,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ebf31f-1691-11df-97a5-7038c432aabf',NULL),(45136,2740,5088,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ebf497-1691-11df-97a5-7038c432aabf',NULL),(45137,2740,5089,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ebf614-1691-11df-97a5-7038c432aabf',NULL),(45138,2740,5356,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ebf788-1691-11df-97a5-7038c432aabf',NULL),(45139,2740,1248,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ebf905-1691-11df-97a5-7038c432aabf',NULL),(45140,2740,5096,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ebfa86-1691-11df-97a5-7038c432aabf',NULL),(45141,2740,1088,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ebfc02-1691-11df-97a5-7038c432aabf',NULL),(45142,2740,1088,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ebfd7b-1691-11df-97a5-7038c432aabf',NULL),(45143,2740,1088,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ebfef3-1691-11df-97a5-7038c432aabf',NULL),(45144,2740,1112,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ec0fa8-1691-11df-97a5-7038c432aabf',NULL),(45145,2740,1109,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ec112e-1691-11df-97a5-7038c432aabf',NULL),(45146,2740,1110,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ec12a2-1691-11df-97a5-7038c432aabf',NULL),(45147,2740,1111,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ec141f-1691-11df-97a5-7038c432aabf',NULL),(45148,2740,1255,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ec18cc-1691-11df-97a5-7038c432aabf',NULL),(45149,2740,1277,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ec1a5e-1691-11df-97a5-7038c432aabf',NULL),(45150,2740,1261,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ec2fec-1691-11df-97a5-7038c432aabf',NULL),(45151,2740,1265,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ec32a1-1691-11df-97a5-7038c432aabf',NULL),(45152,2740,1268,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ec34f8-1691-11df-97a5-7038c432aabf',NULL),(45153,2740,1271,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ec374a-1691-11df-97a5-7038c432aabf',NULL),(45154,2740,1271,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ec48c0-1691-11df-97a5-7038c432aabf',NULL),(45155,2740,1271,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ec4b17-1691-11df-97a5-7038c432aabf',NULL),(45156,2740,1272,3607,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:42:43',0,1,NULL,NULL,NULL,'c2ec4f3c-1691-11df-97a5-7038c432aabf',NULL),(45157,1167,1246,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ec6300-1691-11df-97a5-7038c432aabf',NULL),(45158,1167,5282,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ec655f-1691-11df-97a5-7038c432aabf',NULL),(45159,1167,6096,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ec76c8-1691-11df-97a5-7038c432aabf',NULL),(45160,1167,5272,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ec884f-1691-11df-97a5-7038c432aabf',NULL),(45161,1167,1154,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ecb73e-1691-11df-97a5-7038c432aabf',NULL),(45162,1167,1192,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ecb92a-1691-11df-97a5-7038c432aabf',NULL),(45163,1167,1155,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ecbab3-1691-11df-97a5-7038c432aabf',NULL),(45164,1167,1164,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ecbc49-1691-11df-97a5-7038c432aabf',NULL),(45165,1167,1156,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ecbde4-1691-11df-97a5-7038c432aabf',NULL),(45166,1167,5092,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ecbf7a-1691-11df-97a5-7038c432aabf',NULL),(45167,1167,5086,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ecc10c-1691-11df-97a5-7038c432aabf',NULL),(45168,1167,5087,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ecc2a3-1691-11df-97a5-7038c432aabf',NULL),(45169,1167,5085,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ecc435-1691-11df-97a5-7038c432aabf',NULL),(45170,1167,5088,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ecc5c7-1691-11df-97a5-7038c432aabf',NULL),(45171,1167,5089,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ecc759-1691-11df-97a5-7038c432aabf',NULL),(45172,1167,5356,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ecc8e7-1691-11df-97a5-7038c432aabf',NULL),(45173,1167,1248,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ecca86-1691-11df-97a5-7038c432aabf',NULL),(45174,1167,5497,3608,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2eccc13-1691-11df-97a5-7038c432aabf',NULL),(45175,1167,730,3608,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2eccda1-1691-11df-97a5-7038c432aabf',NULL),(45176,1167,853,3608,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1070,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2eccf33-1691-11df-97a5-7038c432aabf',NULL),(45177,1167,5096,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ecd0c5-1691-11df-97a5-7038c432aabf',NULL),(45178,1167,6042,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ecd25c-1691-11df-97a5-7038c432aabf',NULL),(45179,1167,1088,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ecd3ee-1691-11df-97a5-7038c432aabf',NULL),(45180,1167,1088,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ecd580-1691-11df-97a5-7038c432aabf',NULL),(45181,1167,1088,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ecd716-1691-11df-97a5-7038c432aabf',NULL),(45182,1167,1112,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ecd8ad-1691-11df-97a5-7038c432aabf',NULL),(45183,1167,1109,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ecda43-1691-11df-97a5-7038c432aabf',NULL),(45184,1167,1110,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ecdbd5-1691-11df-97a5-7038c432aabf',NULL),(45185,1167,1111,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ecdd6b-1691-11df-97a5-7038c432aabf',NULL),(45186,1167,1255,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ecdef9-1691-11df-97a5-7038c432aabf',NULL),(45187,1167,1277,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ece08b-1691-11df-97a5-7038c432aabf',NULL),(45188,1167,1261,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ece21d-1691-11df-97a5-7038c432aabf',NULL),(45189,1167,1265,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ece3b8-1691-11df-97a5-7038c432aabf',NULL),(45190,1167,1268,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ece54e-1691-11df-97a5-7038c432aabf',NULL),(45191,1167,1272,3608,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:42',0,1,NULL,NULL,NULL,'c2ece6d8-1691-11df-97a5-7038c432aabf',NULL),(45192,8730,1246,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ece86a-1691-11df-97a5-7038c432aabf',NULL),(45193,8730,5282,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ece9f8-1691-11df-97a5-7038c432aabf',NULL),(45194,8730,6096,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2eceb8a-1691-11df-97a5-7038c432aabf',NULL),(45195,8730,5272,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2eced20-1691-11df-97a5-7038c432aabf',NULL),(45196,8730,1146,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2eceeb2-1691-11df-97a5-7038c432aabf',NULL),(45197,8730,1154,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ecf048-1691-11df-97a5-7038c432aabf',NULL),(45198,8730,1192,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ecf1e3-1691-11df-97a5-7038c432aabf',NULL),(45199,8730,1155,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ecf379-1691-11df-97a5-7038c432aabf',NULL),(45200,8730,1164,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ecf50b-1691-11df-97a5-7038c432aabf',NULL),(45201,8730,1156,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ecf6a2-1691-11df-97a5-7038c432aabf',NULL),(45202,8730,6065,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ecf834-1691-11df-97a5-7038c432aabf',NULL),(45203,8730,5092,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ecf9c6-1691-11df-97a5-7038c432aabf',NULL),(45204,8730,5086,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ecfb5c-1691-11df-97a5-7038c432aabf',NULL),(45205,8730,5087,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ecfcee-1691-11df-97a5-7038c432aabf',NULL),(45206,8730,5085,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ecfe80-1691-11df-97a5-7038c432aabf',NULL),(45207,8730,5088,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ed0017-1691-11df-97a5-7038c432aabf',NULL),(45208,8730,5089,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ed01a9-1691-11df-97a5-7038c432aabf',NULL),(45209,8730,5356,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ed033b-1691-11df-97a5-7038c432aabf',NULL),(45210,8730,1248,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ed04cd-1691-11df-97a5-7038c432aabf',NULL),(45211,8730,5096,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ed065f-1691-11df-97a5-7038c432aabf',NULL),(45212,8730,6042,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ed07f1-1691-11df-97a5-7038c432aabf',NULL),(45213,8730,1088,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ed097f-1691-11df-97a5-7038c432aabf',NULL),(45214,8730,1088,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ed0b15-1691-11df-97a5-7038c432aabf',NULL),(45215,8730,1088,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ed0ca3-1691-11df-97a5-7038c432aabf',NULL),(45216,8730,1112,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ed0e35-1691-11df-97a5-7038c432aabf',NULL),(45217,8730,1109,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ed0fc3-1691-11df-97a5-7038c432aabf',NULL),(45218,8730,1110,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ed1159-1691-11df-97a5-7038c432aabf',NULL),(45219,8730,1111,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ed12ef-1691-11df-97a5-7038c432aabf',NULL),(45220,8730,1255,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ed147d-1691-11df-97a5-7038c432aabf',NULL),(45221,8730,1277,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ed1614-1691-11df-97a5-7038c432aabf',NULL),(45222,8730,1261,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ed17ae-1691-11df-97a5-7038c432aabf',NULL),(45223,8730,1265,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ed199e-1691-11df-97a5-7038c432aabf',NULL),(45224,8730,1268,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ed1b35-1691-11df-97a5-7038c432aabf',NULL),(45225,8730,1272,3609,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:41:42',0,1,NULL,NULL,NULL,'c2ed1ccf-1691-11df-97a5-7038c432aabf',NULL),(45226,1773,1246,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed1e66-1691-11df-97a5-7038c432aabf',NULL),(45227,1773,5282,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed1ff3-1691-11df-97a5-7038c432aabf',NULL),(45228,1773,6096,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed218a-1691-11df-97a5-7038c432aabf',NULL),(45229,1773,5272,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed2e2b-1691-11df-97a5-7038c432aabf',NULL),(45230,1773,1146,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed2fb9-1691-11df-97a5-7038c432aabf',NULL),(45231,1773,1154,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed3147-1691-11df-97a5-7038c432aabf',NULL),(45232,1773,1192,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed32d9-1691-11df-97a5-7038c432aabf',NULL),(45233,1773,1164,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed346f-1691-11df-97a5-7038c432aabf',NULL),(45234,1773,1156,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed3606-1691-11df-97a5-7038c432aabf',NULL),(45235,1773,5092,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed3794-1691-11df-97a5-7038c432aabf',NULL),(45236,1773,5086,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed3926-1691-11df-97a5-7038c432aabf',NULL),(45237,1773,5087,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed3ab3-1691-11df-97a5-7038c432aabf',NULL),(45238,1773,5085,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed3c68-1691-11df-97a5-7038c432aabf',NULL),(45239,1773,5088,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed3f3f-1691-11df-97a5-7038c432aabf',NULL),(45240,1773,5089,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed41d6-1691-11df-97a5-7038c432aabf',NULL),(45241,1773,5356,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed4464-1691-11df-97a5-7038c432aabf',NULL),(45242,1773,1248,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed4892-1691-11df-97a5-7038c432aabf',NULL),(45243,1773,5096,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed4b42-1691-11df-97a5-7038c432aabf',NULL),(45244,1773,1088,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed4def-1691-11df-97a5-7038c432aabf',NULL),(45245,1773,1088,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed5097-1691-11df-97a5-7038c432aabf',NULL),(45246,1773,1088,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed5336-1691-11df-97a5-7038c432aabf',NULL),(45247,1773,1112,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed55d6-1691-11df-97a5-7038c432aabf',NULL),(45248,1773,1109,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed587e-1691-11df-97a5-7038c432aabf',NULL),(45249,1773,1110,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed5b22-1691-11df-97a5-7038c432aabf',NULL),(45250,1773,1111,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed5dc1-1691-11df-97a5-7038c432aabf',NULL),(45251,1773,1255,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed6061-1691-11df-97a5-7038c432aabf',NULL),(45252,1773,1277,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed6305-1691-11df-97a5-7038c432aabf',NULL),(45253,1773,1261,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed6a78-1691-11df-97a5-7038c432aabf',NULL),(45254,1773,1265,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed6d7e-1691-11df-97a5-7038c432aabf',NULL),(45255,1773,1268,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed6f19-1691-11df-97a5-7038c432aabf',NULL),(45256,1773,1272,3610,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:43:49',0,1,NULL,NULL,NULL,'c2ed70a7-1691-11df-97a5-7038c432aabf',NULL),(45257,3102,1246,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed7235-1691-11df-97a5-7038c432aabf',NULL),(45258,3102,5282,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed73c7-1691-11df-97a5-7038c432aabf',NULL),(45259,3102,6096,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed755d-1691-11df-97a5-7038c432aabf',NULL),(45260,3102,5272,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed76f3-1691-11df-97a5-7038c432aabf',NULL),(45261,3102,1146,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed787d-1691-11df-97a5-7038c432aabf',NULL),(45262,3102,1154,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed7a13-1691-11df-97a5-7038c432aabf',NULL),(45263,3102,1192,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed7ba1-1691-11df-97a5-7038c432aabf',NULL),(45264,3102,1164,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed7d37-1691-11df-97a5-7038c432aabf',NULL),(45265,3102,1156,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed7ece-1691-11df-97a5-7038c432aabf',NULL),(45266,3102,5092,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed805b-1691-11df-97a5-7038c432aabf',NULL),(45267,3102,5086,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed81f6-1691-11df-97a5-7038c432aabf',NULL),(45268,3102,5087,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed8384-1691-11df-97a5-7038c432aabf',NULL),(45269,3102,5085,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed851a-1691-11df-97a5-7038c432aabf',NULL),(45270,3102,5088,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed86ac-1691-11df-97a5-7038c432aabf',NULL),(45271,3102,5089,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed883e-1691-11df-97a5-7038c432aabf',NULL),(45272,3102,5356,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed89d0-1691-11df-97a5-7038c432aabf',NULL),(45273,3102,1248,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed8b62-1691-11df-97a5-7038c432aabf',NULL),(45274,3102,5096,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed8cfd-1691-11df-97a5-7038c432aabf',NULL),(45275,3102,6042,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,581,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed8e8f-1691-11df-97a5-7038c432aabf',NULL),(45276,3102,1088,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed902a-1691-11df-97a5-7038c432aabf',NULL),(45277,3102,1088,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed91c0-1691-11df-97a5-7038c432aabf',NULL),(45278,3102,1088,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed9352-1691-11df-97a5-7038c432aabf',NULL),(45279,3102,1112,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed94e9-1691-11df-97a5-7038c432aabf',NULL),(45280,3102,1109,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed967b-1691-11df-97a5-7038c432aabf',NULL),(45281,3102,1110,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed980d-1691-11df-97a5-7038c432aabf',NULL),(45282,3102,1111,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed999f-1691-11df-97a5-7038c432aabf',NULL),(45283,3102,1255,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed9b35-1691-11df-97a5-7038c432aabf',NULL),(45284,3102,1277,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed9cd0-1691-11df-97a5-7038c432aabf',NULL),(45285,3102,1261,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed9e62-1691-11df-97a5-7038c432aabf',NULL),(45286,3102,1265,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2ed9ff4-1691-11df-97a5-7038c432aabf',NULL),(45287,3102,1268,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2eda18a-1691-11df-97a5-7038c432aabf',NULL),(45288,3102,1271,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2eda31c-1691-11df-97a5-7038c432aabf',NULL),(45289,3102,1272,3613,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:45:55',0,1,NULL,NULL,NULL,'c2eda4ae-1691-11df-97a5-7038c432aabf',NULL),(45290,2575,1246,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2eda640-1691-11df-97a5-7038c432aabf',NULL),(45291,2575,5282,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2eda7d7-1691-11df-97a5-7038c432aabf',NULL),(45292,2575,6096,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2eda96d-1691-11df-97a5-7038c432aabf',NULL),(45293,2575,5272,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2edaaff-1691-11df-97a5-7038c432aabf',NULL),(45294,2575,1146,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2edac95-1691-11df-97a5-7038c432aabf',NULL),(45295,2575,1154,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2edae23-1691-11df-97a5-7038c432aabf',NULL),(45296,2575,1192,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2edafba-1691-11df-97a5-7038c432aabf',NULL),(45297,2575,1155,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2edb147-1691-11df-97a5-7038c432aabf',NULL),(45298,2575,1164,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2edb2e2-1691-11df-97a5-7038c432aabf',NULL),(45299,2575,1156,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2edb481-1691-11df-97a5-7038c432aabf',NULL),(45300,2575,5092,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2edb617-1691-11df-97a5-7038c432aabf',NULL),(45301,2575,5086,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2edb7a5-1691-11df-97a5-7038c432aabf',NULL),(45302,2575,5087,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2edb933-1691-11df-97a5-7038c432aabf',NULL),(45303,2575,5085,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2edbac5-1691-11df-97a5-7038c432aabf',NULL),(45304,2575,5088,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2edbc53-1691-11df-97a5-7038c432aabf',NULL),(45305,2575,5089,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2edbde5-1691-11df-97a5-7038c432aabf',NULL),(45306,2575,790,3616,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.9,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2edbf72-1691-11df-97a5-7038c432aabf',NULL),(45307,2575,5096,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2edc10d-1691-11df-97a5-7038c432aabf',NULL),(45308,2575,1088,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2edc2a3-1691-11df-97a5-7038c432aabf',NULL),(45309,2575,1088,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2edc44b-1691-11df-97a5-7038c432aabf',NULL),(45310,2575,1088,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2edc5e6-1691-11df-97a5-7038c432aabf',NULL),(45311,2575,1112,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2edc77c-1691-11df-97a5-7038c432aabf',NULL),(45312,2575,1109,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2edc916-1691-11df-97a5-7038c432aabf',NULL),(45313,2575,1110,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2edcaad-1691-11df-97a5-7038c432aabf',NULL),(45314,2575,1111,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2edcc43-1691-11df-97a5-7038c432aabf',NULL),(45315,2575,1255,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2edcdde-1691-11df-97a5-7038c432aabf',NULL),(45316,2575,1277,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2eddac0-1691-11df-97a5-7038c432aabf',NULL),(45317,2575,1261,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2eddc63-1691-11df-97a5-7038c432aabf',NULL),(45318,2575,1265,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2eddde8-1691-11df-97a5-7038c432aabf',NULL),(45319,2575,1268,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2eddf7e-1691-11df-97a5-7038c432aabf',NULL),(45320,2575,1272,3616,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:20',0,1,NULL,NULL,NULL,'c2ede115-1691-11df-97a5-7038c432aabf',NULL),(45321,8771,1246,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2ede2a7-1691-11df-97a5-7038c432aabf',NULL),(45322,8771,5282,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2ede43d-1691-11df-97a5-7038c432aabf',NULL),(45323,8771,6096,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2ede5cb-1691-11df-97a5-7038c432aabf',NULL),(45324,8771,1154,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2ede761-1691-11df-97a5-7038c432aabf',NULL),(45325,8771,1192,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2ede8fc-1691-11df-97a5-7038c432aabf',NULL),(45326,8771,1155,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2edea8e-1691-11df-97a5-7038c432aabf',NULL),(45327,8771,1164,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2edec24-1691-11df-97a5-7038c432aabf',NULL),(45328,8771,1156,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2ededbb-1691-11df-97a5-7038c432aabf',NULL),(45329,8771,6065,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2edef55-1691-11df-97a5-7038c432aabf',NULL),(45330,8771,5092,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2edf0e3-1691-11df-97a5-7038c432aabf',NULL),(45331,8771,5086,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2edf279-1691-11df-97a5-7038c432aabf',NULL),(45332,8771,5087,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2edf414-1691-11df-97a5-7038c432aabf',NULL),(45333,8771,5085,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2edf5a6-1691-11df-97a5-7038c432aabf',NULL),(45334,8771,5088,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2edf741-1691-11df-97a5-7038c432aabf',NULL),(45335,8771,5089,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2edf8d7-1691-11df-97a5-7038c432aabf',NULL),(45336,8771,5356,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2edfa72-1691-11df-97a5-7038c432aabf',NULL),(45337,8771,1248,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2edfc0c-1691-11df-97a5-7038c432aabf',NULL),(45338,8771,5096,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2edfd9e-1691-11df-97a5-7038c432aabf',NULL),(45339,8771,1088,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2edff39-1691-11df-97a5-7038c432aabf',NULL),(45340,8771,1088,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2ee00cf-1691-11df-97a5-7038c432aabf',NULL),(45341,8771,1088,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2ee0272-1691-11df-97a5-7038c432aabf',NULL),(45342,8771,1112,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2ee0427-1691-11df-97a5-7038c432aabf',NULL),(45343,8771,1109,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2ee05bd-1691-11df-97a5-7038c432aabf',NULL),(45344,8771,1110,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2ee073a-1691-11df-97a5-7038c432aabf',NULL),(45345,8771,1111,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2ee08ae-1691-11df-97a5-7038c432aabf',NULL),(45346,8771,1255,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2ee0a26-1691-11df-97a5-7038c432aabf',NULL),(45347,8771,1277,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2ee0b9a-1691-11df-97a5-7038c432aabf',NULL),(45348,8771,1261,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2ee0d17-1691-11df-97a5-7038c432aabf',NULL),(45349,8771,1265,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2ee0e94-1691-11df-97a5-7038c432aabf',NULL),(45350,8771,1268,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2ee1004-1691-11df-97a5-7038c432aabf',NULL),(45351,8771,1272,3617,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:46:40',0,1,NULL,NULL,NULL,'c2ee1180-1691-11df-97a5-7038c432aabf',NULL),(45352,3718,1246,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2ee2218-1691-11df-97a5-7038c432aabf',NULL),(45353,3718,5282,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2ee2399-1691-11df-97a5-7038c432aabf',NULL),(45354,3718,6096,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2ee2508-1691-11df-97a5-7038c432aabf',NULL),(45355,3718,1154,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2ee2998-1691-11df-97a5-7038c432aabf',NULL),(45356,3718,1192,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2ee2b2a-1691-11df-97a5-7038c432aabf',NULL),(45357,3718,5092,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2ee2cab-1691-11df-97a5-7038c432aabf',NULL),(45358,3718,5086,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2ee2e3d-1691-11df-97a5-7038c432aabf',NULL),(45359,3718,5087,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2ee423d-1691-11df-97a5-7038c432aabf',NULL),(45360,3718,5085,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2ee44d8-1691-11df-97a5-7038c432aabf',NULL),(45361,3718,5088,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2ee4722-1691-11df-97a5-7038c432aabf',NULL),(45362,3718,5089,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2ee4968-1691-11df-97a5-7038c432aabf',NULL),(45363,3718,5497,3618,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2ee5ac4-1691-11df-97a5-7038c432aabf',NULL),(45364,3718,730,3618,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2ee5f03-1691-11df-97a5-7038c432aabf',NULL),(45365,3718,853,3618,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1501,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2ee6166-1691-11df-97a5-7038c432aabf',NULL),(45366,3718,5096,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2ee7537-1691-11df-97a5-7038c432aabf',NULL),(45367,3718,1112,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2ee7792-1691-11df-97a5-7038c432aabf',NULL),(45368,3718,1109,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2ee88e6-1691-11df-97a5-7038c432aabf',NULL),(45369,3718,1110,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2ee9a4f-1691-11df-97a5-7038c432aabf',NULL),(45370,3718,1111,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2eec752-1691-11df-97a5-7038c432aabf',NULL),(45371,3718,1255,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2eec93e-1691-11df-97a5-7038c432aabf',NULL),(45372,3718,1277,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2eecac3-1691-11df-97a5-7038c432aabf',NULL),(45373,3718,1261,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2eecc59-1691-11df-97a5-7038c432aabf',NULL),(45374,3718,1265,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2eecde7-1691-11df-97a5-7038c432aabf',NULL),(45375,3718,1268,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2eecf70-1691-11df-97a5-7038c432aabf',NULL),(45376,3718,1272,3618,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 12:48:21',0,1,NULL,NULL,NULL,'c2eed0fe-1691-11df-97a5-7038c432aabf',NULL),(45377,2532,1246,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eed290-1691-11df-97a5-7038c432aabf',NULL),(45378,2532,5282,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eed41a-1691-11df-97a5-7038c432aabf',NULL),(45379,2532,6096,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eed5a8-1691-11df-97a5-7038c432aabf',NULL),(45380,2532,5272,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eed731-1691-11df-97a5-7038c432aabf',NULL),(45381,2532,1146,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eed8c3-1691-11df-97a5-7038c432aabf',NULL),(45382,2532,1154,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eeda4d-1691-11df-97a5-7038c432aabf',NULL),(45383,2532,1192,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eedbd2-1691-11df-97a5-7038c432aabf',NULL),(45384,2532,5092,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eedd64-1691-11df-97a5-7038c432aabf',NULL),(45385,2532,5086,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eedee9-1691-11df-97a5-7038c432aabf',NULL),(45386,2532,5087,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eee07b-1691-11df-97a5-7038c432aabf',NULL),(45387,2532,5085,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eee201-1691-11df-97a5-7038c432aabf',NULL),(45388,2532,5088,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eee393-1691-11df-97a5-7038c432aabf',NULL),(45389,2532,5089,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eee520-1691-11df-97a5-7038c432aabf',NULL),(45390,2532,5356,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eee6aa-1691-11df-97a5-7038c432aabf',NULL),(45391,2532,1248,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eee838-1691-11df-97a5-7038c432aabf',NULL),(45392,2532,5497,3620,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,549,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eee9c1-1691-11df-97a5-7038c432aabf',NULL),(45393,2532,730,3620,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eeeb4f-1691-11df-97a5-7038c432aabf',NULL),(45394,2532,853,3620,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,445,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eeecea-1691-11df-97a5-7038c432aabf',NULL),(45395,2532,5096,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eeee73-1691-11df-97a5-7038c432aabf',NULL),(45396,2532,1112,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eef001-1691-11df-97a5-7038c432aabf',NULL),(45397,2532,1109,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eef18f-1691-11df-97a5-7038c432aabf',NULL),(45398,2532,1110,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eef31d-1691-11df-97a5-7038c432aabf',NULL),(45399,2532,1111,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eef4aa-1691-11df-97a5-7038c432aabf',NULL),(45400,2532,1255,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eef630-1691-11df-97a5-7038c432aabf',NULL),(45401,2532,1277,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eef7bd-1691-11df-97a5-7038c432aabf',NULL),(45402,2532,1261,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eef943-1691-11df-97a5-7038c432aabf',NULL),(45403,2532,1265,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eefacc-1691-11df-97a5-7038c432aabf',NULL),(45404,2532,1268,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eefc56-1691-11df-97a5-7038c432aabf',NULL),(45405,2532,1272,3620,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 13:57:25',0,1,NULL,NULL,NULL,'c2eefde3-1691-11df-97a5-7038c432aabf',NULL),(45406,9051,1246,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2eeff6d-1691-11df-97a5-7038c432aabf',NULL),(45407,9051,5282,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef00f6-1691-11df-97a5-7038c432aabf',NULL),(45408,9051,6096,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef0284-1691-11df-97a5-7038c432aabf',NULL),(45409,9051,5272,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef040e-1691-11df-97a5-7038c432aabf',NULL),(45410,9051,1146,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef059b-1691-11df-97a5-7038c432aabf',NULL),(45411,9051,1154,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef0729-1691-11df-97a5-7038c432aabf',NULL),(45412,9051,1192,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef08ae-1691-11df-97a5-7038c432aabf',NULL),(45413,9051,1155,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef0a3c-1691-11df-97a5-7038c432aabf',NULL),(45414,9051,1164,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef0bc6-1691-11df-97a5-7038c432aabf',NULL),(45415,9051,1156,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef0d54-1691-11df-97a5-7038c432aabf',NULL),(45416,9051,5092,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef0edd-1691-11df-97a5-7038c432aabf',NULL),(45417,9051,5086,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef106b-1691-11df-97a5-7038c432aabf',NULL),(45418,9051,5087,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef11f4-1691-11df-97a5-7038c432aabf',NULL),(45419,9051,5085,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef13b1-1691-11df-97a5-7038c432aabf',NULL),(45420,9051,5088,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef1543-1691-11df-97a5-7038c432aabf',NULL),(45421,9051,5089,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef16cd-1691-11df-97a5-7038c432aabf',NULL),(45422,9051,5356,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef185b-1691-11df-97a5-7038c432aabf',NULL),(45423,9051,1248,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef19ed-1691-11df-97a5-7038c432aabf',NULL),(45424,9051,5096,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef1b76-1691-11df-97a5-7038c432aabf',NULL),(45425,9051,1088,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef1d08-1691-11df-97a5-7038c432aabf',NULL),(45426,9051,1088,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef1e92-1691-11df-97a5-7038c432aabf',NULL),(45427,9051,1088,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef2020-1691-11df-97a5-7038c432aabf',NULL),(45428,9051,1112,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef21a9-1691-11df-97a5-7038c432aabf',NULL),(45429,9051,1109,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef2333-1691-11df-97a5-7038c432aabf',NULL),(45430,9051,1110,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef24c0-1691-11df-97a5-7038c432aabf',NULL),(45431,9051,1111,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef264a-1691-11df-97a5-7038c432aabf',NULL),(45432,9051,1255,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef27d8-1691-11df-97a5-7038c432aabf',NULL),(45433,9051,1277,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef2961-1691-11df-97a5-7038c432aabf',NULL),(45434,9051,1261,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef2aef-1691-11df-97a5-7038c432aabf',NULL),(45435,9051,1265,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef2c7d-1691-11df-97a5-7038c432aabf',NULL),(45436,9051,1268,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef2e06-1691-11df-97a5-7038c432aabf',NULL),(45437,9051,1272,3622,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:01:46',0,1,NULL,NULL,NULL,'c2ef2f94-1691-11df-97a5-7038c432aabf',NULL),(45438,1137,1246,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef3c69-1691-11df-97a5-7038c432aabf',NULL),(45439,1137,5282,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef3e08-1691-11df-97a5-7038c432aabf',NULL),(45440,1137,6096,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef3f91-1691-11df-97a5-7038c432aabf',NULL),(45441,1137,1154,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef411f-1691-11df-97a5-7038c432aabf',NULL),(45442,1137,1192,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef42ad-1691-11df-97a5-7038c432aabf',NULL),(45443,1137,1164,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef4432-1691-11df-97a5-7038c432aabf',NULL),(45444,1137,1156,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef45c0-1691-11df-97a5-7038c432aabf',NULL),(45445,1137,5092,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef4756-1691-11df-97a5-7038c432aabf',NULL),(45446,1137,5086,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef48fe-1691-11df-97a5-7038c432aabf',NULL),(45447,1137,5087,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef4bc4-1691-11df-97a5-7038c432aabf',NULL),(45448,1137,5085,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef4e4a-1691-11df-97a5-7038c432aabf',NULL),(45449,1137,5088,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef50d0-1691-11df-97a5-7038c432aabf',NULL),(45450,1137,5089,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef5528-1691-11df-97a5-7038c432aabf',NULL),(45451,1137,5356,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef57cb-1691-11df-97a5-7038c432aabf',NULL),(45452,1137,1248,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef5a6b-1691-11df-97a5-7038c432aabf',NULL),(45453,1137,5096,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef5d06-1691-11df-97a5-7038c432aabf',NULL),(45454,1137,1088,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef5f99-1691-11df-97a5-7038c432aabf',NULL),(45455,1137,1088,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef6241-1691-11df-97a5-7038c432aabf',NULL),(45456,1137,1088,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef64d8-1691-11df-97a5-7038c432aabf',NULL),(45457,1137,1112,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef676b-1691-11df-97a5-7038c432aabf',NULL),(45458,1137,1109,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef69f5-1691-11df-97a5-7038c432aabf',NULL),(45459,1137,1110,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef6c8c-1691-11df-97a5-7038c432aabf',NULL),(45460,1137,1111,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef6f1f-1691-11df-97a5-7038c432aabf',NULL),(45461,1137,1255,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef71b6-1691-11df-97a5-7038c432aabf',NULL),(45462,1137,1277,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef7448-1691-11df-97a5-7038c432aabf',NULL),(45463,1137,1261,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef76db-1691-11df-97a5-7038c432aabf',NULL),(45464,1137,1265,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef7876-1691-11df-97a5-7038c432aabf',NULL),(45465,1137,1268,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef7a03-1691-11df-97a5-7038c432aabf',NULL),(45466,1137,1272,3624,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:03:26',0,1,NULL,NULL,NULL,'c2ef7b91-1691-11df-97a5-7038c432aabf',NULL),(45467,1911,1246,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2ef7d1f-1691-11df-97a5-7038c432aabf',NULL),(45468,1911,5282,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2ef7eb5-1691-11df-97a5-7038c432aabf',NULL),(45469,1911,6096,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2ef8047-1691-11df-97a5-7038c432aabf',NULL),(45470,1911,5272,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2ef81d1-1691-11df-97a5-7038c432aabf',NULL),(45471,1911,1146,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2ef8367-1691-11df-97a5-7038c432aabf',NULL),(45472,1911,1154,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2ef84f5-1691-11df-97a5-7038c432aabf',NULL),(45473,1911,1192,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2ef8687-1691-11df-97a5-7038c432aabf',NULL),(45474,1911,1155,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2ef8815-1691-11df-97a5-7038c432aabf',NULL),(45475,1911,1164,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2ef89b4-1691-11df-97a5-7038c432aabf',NULL),(45476,1911,1156,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2ef8b42-1691-11df-97a5-7038c432aabf',NULL),(45477,1911,5092,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2ef8ccf-1691-11df-97a5-7038c432aabf',NULL),(45478,1911,5086,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2ef8e5d-1691-11df-97a5-7038c432aabf',NULL),(45479,1911,5087,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2ef8feb-1691-11df-97a5-7038c432aabf',NULL),(45480,1911,5085,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2ef9181-1691-11df-97a5-7038c432aabf',NULL),(45481,1911,5088,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2ef9318-1691-11df-97a5-7038c432aabf',NULL),(45482,1911,5089,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2ef94a5-1691-11df-97a5-7038c432aabf',NULL),(45483,1911,5356,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2ef9640-1691-11df-97a5-7038c432aabf',NULL),(45484,1911,1248,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2ef97d2-1691-11df-97a5-7038c432aabf',NULL),(45485,1911,5096,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2ef996d-1691-11df-97a5-7038c432aabf',NULL),(45486,1911,1088,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2ef9aff-1691-11df-97a5-7038c432aabf',NULL),(45487,1911,1088,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2ef9c91-1691-11df-97a5-7038c432aabf',NULL),(45488,1911,1088,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2ef9e2b-1691-11df-97a5-7038c432aabf',NULL),(45489,1911,1112,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2ef9fb9-1691-11df-97a5-7038c432aabf',NULL),(45490,1911,1109,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2efa14b-1691-11df-97a5-7038c432aabf',NULL),(45491,1911,1110,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2efa2e2-1691-11df-97a5-7038c432aabf',NULL),(45492,1911,1111,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2efa478-1691-11df-97a5-7038c432aabf',NULL),(45493,1911,1255,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2efa60e-1691-11df-97a5-7038c432aabf',NULL),(45494,1911,1277,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2efa7a5-1691-11df-97a5-7038c432aabf',NULL),(45495,1911,1261,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2efa93b-1691-11df-97a5-7038c432aabf',NULL),(45496,1911,1265,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2efaacd-1691-11df-97a5-7038c432aabf',NULL),(45497,1911,1268,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2efac68-1691-11df-97a5-7038c432aabf',NULL),(45498,1911,1272,3625,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:40',0,1,NULL,NULL,NULL,'c2efadfa-1691-11df-97a5-7038c432aabf',NULL),(45499,63,1246,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efaf94-1691-11df-97a5-7038c432aabf',NULL),(45500,63,5282,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efb144-1691-11df-97a5-7038c432aabf',NULL),(45501,63,6096,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efb2d6-1691-11df-97a5-7038c432aabf',NULL),(45502,63,5272,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efb468-1691-11df-97a5-7038c432aabf',NULL),(45503,63,1146,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efb5fb-1691-11df-97a5-7038c432aabf',NULL),(45504,63,1154,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efb791-1691-11df-97a5-7038c432aabf',NULL),(45505,63,1192,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efb91f-1691-11df-97a5-7038c432aabf',NULL),(45506,63,1164,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efbab9-1691-11df-97a5-7038c432aabf',NULL),(45507,63,1156,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efbc50-1691-11df-97a5-7038c432aabf',NULL),(45508,63,6065,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efbddd-1691-11df-97a5-7038c432aabf',NULL),(45509,63,6077,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efbf74-1691-11df-97a5-7038c432aabf',NULL),(45510,63,5092,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efc10e-1691-11df-97a5-7038c432aabf',NULL),(45511,63,5086,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efc2b2-1691-11df-97a5-7038c432aabf',NULL),(45512,63,5087,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efc448-1691-11df-97a5-7038c432aabf',NULL),(45513,63,5085,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efc5da-1691-11df-97a5-7038c432aabf',NULL),(45514,63,5088,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efc775-1691-11df-97a5-7038c432aabf',NULL),(45515,63,5089,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efc902-1691-11df-97a5-7038c432aabf',NULL),(45516,63,5356,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efca94-1691-11df-97a5-7038c432aabf',NULL),(45517,63,1248,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efcc26-1691-11df-97a5-7038c432aabf',NULL),(45518,63,5096,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efcdce-1691-11df-97a5-7038c432aabf',NULL),(45519,63,1088,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efcf6d-1691-11df-97a5-7038c432aabf',NULL),(45520,63,1088,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efd110-1691-11df-97a5-7038c432aabf',NULL),(45521,63,1112,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efd2ab-1691-11df-97a5-7038c432aabf',NULL),(45522,63,1109,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efd43d-1691-11df-97a5-7038c432aabf',NULL),(45523,63,1110,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2efd5d3-1691-11df-97a5-7038c432aabf',NULL),(45524,63,1111,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2eff113-1691-11df-97a5-7038c432aabf',NULL),(45525,63,1255,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2eff2f2-1691-11df-97a5-7038c432aabf',NULL),(45526,63,1277,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2eff478-1691-11df-97a5-7038c432aabf',NULL),(45527,63,1261,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2eff60e-1691-11df-97a5-7038c432aabf',NULL),(45528,63,1265,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2eff79c-1691-11df-97a5-7038c432aabf',NULL),(45529,63,1268,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2eff932-1691-11df-97a5-7038c432aabf',NULL),(45530,63,1272,3626,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:05:27',0,1,NULL,NULL,NULL,'c2effac0-1691-11df-97a5-7038c432aabf',NULL),(45531,2632,1246,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2effc56-1691-11df-97a5-7038c432aabf',NULL),(45532,2632,5282,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2effdf9-1691-11df-97a5-7038c432aabf',NULL),(45533,2632,6096,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f004be-1691-11df-97a5-7038c432aabf',NULL),(45534,2632,5272,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f00665-1691-11df-97a5-7038c432aabf',NULL),(45535,2632,1146,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f00804-1691-11df-97a5-7038c432aabf',NULL),(45536,2632,1154,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f0099a-1691-11df-97a5-7038c432aabf',NULL),(45537,2632,1192,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f00b2c-1691-11df-97a5-7038c432aabf',NULL),(45538,2632,5092,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f00cbe-1691-11df-97a5-7038c432aabf',NULL),(45539,2632,5086,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f00e4c-1691-11df-97a5-7038c432aabf',NULL),(45540,2632,5087,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f00fe3-1691-11df-97a5-7038c432aabf',NULL),(45541,2632,5085,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f0117d-1691-11df-97a5-7038c432aabf',NULL),(45542,2632,5088,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f01678-1691-11df-97a5-7038c432aabf',NULL),(45543,2632,5089,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f01817-1691-11df-97a5-7038c432aabf',NULL),(45544,2632,5356,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f019a9-1691-11df-97a5-7038c432aabf',NULL),(45545,2632,1248,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f01b4c-1691-11df-97a5-7038c432aabf',NULL),(45546,2632,5096,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f01cef-1691-11df-97a5-7038c432aabf',NULL),(45547,2632,6042,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f01e92-1691-11df-97a5-7038c432aabf',NULL),(45548,2632,1112,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f02036-1691-11df-97a5-7038c432aabf',NULL),(45549,2632,1109,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f021ea-1691-11df-97a5-7038c432aabf',NULL),(45550,2632,1110,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f02391-1691-11df-97a5-7038c432aabf',NULL),(45551,2632,1111,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f02528-1691-11df-97a5-7038c432aabf',NULL),(45552,2632,1255,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f026a4-1691-11df-97a5-7038c432aabf',NULL),(45553,2632,1277,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f0282a-1691-11df-97a5-7038c432aabf',NULL),(45554,2632,1261,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f029a2-1691-11df-97a5-7038c432aabf',NULL),(45555,2632,1265,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f02b27-1691-11df-97a5-7038c432aabf',NULL),(45556,2632,1268,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f02cac-1691-11df-97a5-7038c432aabf',NULL),(45557,2632,1272,3628,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:07:46',0,1,NULL,NULL,NULL,'c2f02e25-1691-11df-97a5-7038c432aabf',NULL),(45558,1962,1246,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f02faa-1691-11df-97a5-7038c432aabf',NULL),(45559,1962,5282,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f045df-1691-11df-97a5-7038c432aabf',NULL),(45560,1962,6096,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f04771-1691-11df-97a5-7038c432aabf',NULL),(45561,1962,1154,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f048ed-1691-11df-97a5-7038c432aabf',NULL),(45562,1962,1192,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f04db5-1691-11df-97a5-7038c432aabf',NULL),(45563,1962,1155,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f04f47-1691-11df-97a5-7038c432aabf',NULL),(45564,1962,1164,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f050cc-1691-11df-97a5-7038c432aabf',NULL),(45565,1962,1156,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f05262-1691-11df-97a5-7038c432aabf',NULL),(45566,1962,5092,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f065b3-1691-11df-97a5-7038c432aabf',NULL),(45567,1962,5086,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f06875-1691-11df-97a5-7038c432aabf',NULL),(45568,1962,5087,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f06ad0-1691-11df-97a5-7038c432aabf',NULL),(45569,1962,5085,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f06d1a-1691-11df-97a5-7038c432aabf',NULL),(45570,1962,5088,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f07e83-1691-11df-97a5-7038c432aabf',NULL),(45571,1962,5089,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f082bd-1691-11df-97a5-7038c432aabf',NULL),(45572,1962,5356,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f08525-1691-11df-97a5-7038c432aabf',NULL),(45573,1962,1248,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f098f6-1691-11df-97a5-7038c432aabf',NULL),(45574,1962,5096,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f09b55-1691-11df-97a5-7038c432aabf',NULL),(45575,1962,1088,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f0acb1-1691-11df-97a5-7038c432aabf',NULL),(45576,1962,1088,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f0be1e-1691-11df-97a5-7038c432aabf',NULL),(45577,1962,1112,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f0ef4f-1691-11df-97a5-7038c432aabf',NULL),(45578,1962,1109,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f0f154-1691-11df-97a5-7038c432aabf',NULL),(45579,1962,1110,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f0f2ea-1691-11df-97a5-7038c432aabf',NULL),(45580,1962,1111,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f0f481-1691-11df-97a5-7038c432aabf',NULL),(45581,1962,1255,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f0f617-1691-11df-97a5-7038c432aabf',NULL),(45582,1962,1277,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f0f7a5-1691-11df-97a5-7038c432aabf',NULL),(45583,1962,1261,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f0f937-1691-11df-97a5-7038c432aabf',NULL),(45584,1962,1265,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f0fac9-1691-11df-97a5-7038c432aabf',NULL),(45585,1962,1268,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f0fc5f-1691-11df-97a5-7038c432aabf',NULL),(45586,1962,1272,3629,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:08:52',0,1,NULL,NULL,NULL,'c2f0fdf1-1691-11df-97a5-7038c432aabf',NULL),(45587,217,1246,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f0ff7b-1691-11df-97a5-7038c432aabf',NULL),(45588,217,5282,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f10111-1691-11df-97a5-7038c432aabf',NULL),(45589,217,6096,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f102a3-1691-11df-97a5-7038c432aabf',NULL),(45590,217,1154,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f10435-1691-11df-97a5-7038c432aabf',NULL),(45591,217,1192,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f105cc-1691-11df-97a5-7038c432aabf',NULL),(45592,217,1155,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f10762-1691-11df-97a5-7038c432aabf',NULL),(45593,217,1164,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f108f8-1691-11df-97a5-7038c432aabf',NULL),(45594,217,1156,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f10a86-1691-11df-97a5-7038c432aabf',NULL),(45595,217,5092,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f10c1d-1691-11df-97a5-7038c432aabf',NULL),(45596,217,5086,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f10daf-1691-11df-97a5-7038c432aabf',NULL),(45597,217,5087,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f111b5-1691-11df-97a5-7038c432aabf',NULL),(45598,217,5085,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f1136e-1691-11df-97a5-7038c432aabf',NULL),(45599,217,5088,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f11500-1691-11df-97a5-7038c432aabf',NULL),(45600,217,5089,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f11692-1691-11df-97a5-7038c432aabf',NULL),(45601,217,5096,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f11824-1691-11df-97a5-7038c432aabf',NULL),(45602,217,1088,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f119bb-1691-11df-97a5-7038c432aabf',NULL),(45603,217,1088,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f11b55-1691-11df-97a5-7038c432aabf',NULL),(45604,217,1088,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f11ce3-1691-11df-97a5-7038c432aabf',NULL),(45605,217,1112,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f11e75-1691-11df-97a5-7038c432aabf',NULL),(45606,217,1109,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f11fff-1691-11df-97a5-7038c432aabf',NULL),(45607,217,1110,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f12191-1691-11df-97a5-7038c432aabf',NULL),(45608,217,1111,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f12327-1691-11df-97a5-7038c432aabf',NULL),(45609,217,1255,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f124b5-1691-11df-97a5-7038c432aabf',NULL),(45610,217,1277,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f12643-1691-11df-97a5-7038c432aabf',NULL),(45611,217,1261,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f127d0-1691-11df-97a5-7038c432aabf',NULL),(45612,217,1252,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f12967-1691-11df-97a5-7038c432aabf',NULL),(45613,217,1265,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f12af0-1691-11df-97a5-7038c432aabf',NULL),(45614,217,1268,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f12c7e-1691-11df-97a5-7038c432aabf',NULL),(45615,217,1272,3630,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:47',0,1,NULL,NULL,NULL,'c2f12e14-1691-11df-97a5-7038c432aabf',NULL),(45616,364,1246,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f12fa2-1691-11df-97a5-7038c432aabf',NULL),(45617,364,5282,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f13138-1691-11df-97a5-7038c432aabf',NULL),(45618,364,6096,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f132c6-1691-11df-97a5-7038c432aabf',NULL),(45619,364,5272,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f1345d-1691-11df-97a5-7038c432aabf',NULL),(45620,364,1146,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f135ef-1691-11df-97a5-7038c432aabf',NULL),(45621,364,1154,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f13a29-1691-11df-97a5-7038c432aabf',NULL),(45622,364,1164,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f13bc8-1691-11df-97a5-7038c432aabf',NULL),(45623,364,1156,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f13d5e-1691-11df-97a5-7038c432aabf',NULL),(45624,364,5092,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f13ef0-1691-11df-97a5-7038c432aabf',NULL),(45625,364,5086,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f14082-1691-11df-97a5-7038c432aabf',NULL),(45626,364,5087,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f14214-1691-11df-97a5-7038c432aabf',NULL),(45627,364,5085,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f143ab-1691-11df-97a5-7038c432aabf',NULL),(45628,364,5088,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f14538-1691-11df-97a5-7038c432aabf',NULL),(45629,364,5089,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f146c6-1691-11df-97a5-7038c432aabf',NULL),(45630,364,5356,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f14850-1691-11df-97a5-7038c432aabf',NULL),(45631,364,1248,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f149e2-1691-11df-97a5-7038c432aabf',NULL),(45632,364,5096,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f14b74-1691-11df-97a5-7038c432aabf',NULL),(45633,364,6042,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f14d06-1691-11df-97a5-7038c432aabf',NULL),(45634,364,1088,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f14e9c-1691-11df-97a5-7038c432aabf',NULL),(45635,364,1088,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f1502a-1691-11df-97a5-7038c432aabf',NULL),(45636,364,1088,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f151c0-1691-11df-97a5-7038c432aabf',NULL),(45637,364,1112,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f15352-1691-11df-97a5-7038c432aabf',NULL),(45638,364,1109,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f154e4-1691-11df-97a5-7038c432aabf',NULL),(45639,364,1110,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f15677-1691-11df-97a5-7038c432aabf',NULL),(45640,364,1111,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f15809-1691-11df-97a5-7038c432aabf',NULL),(45641,364,1255,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f1599b-1691-11df-97a5-7038c432aabf',NULL),(45642,364,1277,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f15b28-1691-11df-97a5-7038c432aabf',NULL),(45643,364,1261,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f15cbb-1691-11df-97a5-7038c432aabf',NULL),(45644,364,1265,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f15f11-1691-11df-97a5-7038c432aabf',NULL),(45645,364,1268,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f16c33-1691-11df-97a5-7038c432aabf',NULL),(45646,364,1271,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f16dce-1691-11df-97a5-7038c432aabf',NULL),(45647,364,1272,3632,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:09:59',0,1,NULL,NULL,NULL,'c2f16f53-1691-11df-97a5-7038c432aabf',NULL),(45648,8540,1246,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f170e5-1691-11df-97a5-7038c432aabf',NULL),(45649,8540,5282,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f17277-1691-11df-97a5-7038c432aabf',NULL),(45650,8540,6096,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f17405-1691-11df-97a5-7038c432aabf',NULL),(45651,8540,1154,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f17593-1691-11df-97a5-7038c432aabf',NULL),(45652,8540,1192,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f17721-1691-11df-97a5-7038c432aabf',NULL),(45653,8540,1155,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f178d1-1691-11df-97a5-7038c432aabf',NULL),(45654,8540,1164,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f17b97-1691-11df-97a5-7038c432aabf',NULL),(45655,8540,1156,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f17e21-1691-11df-97a5-7038c432aabf',NULL),(45656,8540,5092,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f180ab-1691-11df-97a5-7038c432aabf',NULL),(45657,8540,5086,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f18659-1691-11df-97a5-7038c432aabf',NULL),(45658,8540,5087,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f18912-1691-11df-97a5-7038c432aabf',NULL),(45659,8540,5085,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f18bbf-1691-11df-97a5-7038c432aabf',NULL),(45660,8540,5088,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f18e5e-1691-11df-97a5-7038c432aabf',NULL),(45661,8540,5089,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f190fa-1691-11df-97a5-7038c432aabf',NULL),(45662,8540,5356,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f19391-1691-11df-97a5-7038c432aabf',NULL),(45663,8540,1248,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f19634-1691-11df-97a5-7038c432aabf',NULL),(45664,8540,952,3633,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1150,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f198cb-1691-11df-97a5-7038c432aabf',NULL),(45665,8540,21,3633,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f19b62-1691-11df-97a5-7038c432aabf',NULL),(45666,8540,851,3633,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f19e02-1691-11df-97a5-7038c432aabf',NULL),(45667,8540,729,3633,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213000,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f1a099-1691-11df-97a5-7038c432aabf',NULL),(45668,8540,790,3633,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.87,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f1a33d-1691-11df-97a5-7038c432aabf',NULL),(45669,8540,654,3633,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.7,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f1a5cf-1691-11df-97a5-7038c432aabf',NULL),(45670,8540,678,3633,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.3,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f1a86b-1691-11df-97a5-7038c432aabf',NULL),(45671,8540,5096,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f1a9fd-1691-11df-97a5-7038c432aabf',NULL),(45672,8540,6042,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f1ae91-1691-11df-97a5-7038c432aabf',NULL),(45673,8540,1088,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f1b049-1691-11df-97a5-7038c432aabf',NULL),(45674,8540,1088,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f1b1db-1691-11df-97a5-7038c432aabf',NULL),(45675,8540,1088,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f1b372-1691-11df-97a5-7038c432aabf',NULL),(45676,8540,1112,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f1b4ff-1691-11df-97a5-7038c432aabf',NULL),(45677,8540,1109,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f1b723-1691-11df-97a5-7038c432aabf',NULL),(45678,8540,1110,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f1b8d3-1691-11df-97a5-7038c432aabf',NULL),(45679,8540,1111,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f1ba6e-1691-11df-97a5-7038c432aabf',NULL),(45680,8540,1255,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f1bc08-1691-11df-97a5-7038c432aabf',NULL),(45681,8540,1250,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f1bd96-1691-11df-97a5-7038c432aabf',NULL),(45682,8540,1250,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f1bf2c-1691-11df-97a5-7038c432aabf',NULL),(45683,8540,1277,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f1c0be-1691-11df-97a5-7038c432aabf',NULL),(45684,8540,1261,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f1c259-1691-11df-97a5-7038c432aabf',NULL),(45685,8540,1252,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f1c3eb-1691-11df-97a5-7038c432aabf',NULL),(45686,8540,1265,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f1c57d-1691-11df-97a5-7038c432aabf',NULL),(45687,8540,1268,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f1c70f-1691-11df-97a5-7038c432aabf',NULL),(45688,8540,1272,3633,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:04:34',0,1,NULL,NULL,NULL,'c2f1c89d-1691-11df-97a5-7038c432aabf',NULL),(45689,2809,1246,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1ca33-1691-11df-97a5-7038c432aabf',NULL),(45690,2809,5282,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1cbca-1691-11df-97a5-7038c432aabf',NULL),(45691,2809,6096,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1cd64-1691-11df-97a5-7038c432aabf',NULL),(45692,2809,5272,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1cefb-1691-11df-97a5-7038c432aabf',NULL),(45693,2809,1146,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1d08d-1691-11df-97a5-7038c432aabf',NULL),(45694,2809,1154,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1d227-1691-11df-97a5-7038c432aabf',NULL),(45695,2809,1192,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1d3c6-1691-11df-97a5-7038c432aabf',NULL),(45696,2809,1155,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1d561-1691-11df-97a5-7038c432aabf',NULL),(45697,2809,1164,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1d6f3-1691-11df-97a5-7038c432aabf',NULL),(45698,2809,1156,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1d889-1691-11df-97a5-7038c432aabf',NULL),(45699,2809,6065,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1da1b-1691-11df-97a5-7038c432aabf',NULL),(45700,2809,5092,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1dbad-1691-11df-97a5-7038c432aabf',NULL),(45701,2809,5086,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1dd3f-1691-11df-97a5-7038c432aabf',NULL),(45702,2809,5087,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1decd-1691-11df-97a5-7038c432aabf',NULL),(45703,2809,5085,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1e05f-1691-11df-97a5-7038c432aabf',NULL),(45704,2809,5088,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1e1ed-1691-11df-97a5-7038c432aabf',NULL),(45705,2809,5089,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1e37b-1691-11df-97a5-7038c432aabf',NULL),(45706,2809,952,3634,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,940,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1e50d-1691-11df-97a5-7038c432aabf',NULL),(45707,2809,5497,3634,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1e69b-1691-11df-97a5-7038c432aabf',NULL),(45708,2809,730,3634,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1e82d-1691-11df-97a5-7038c432aabf',NULL),(45709,2809,853,3634,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1e9bb-1691-11df-97a5-7038c432aabf',NULL),(45710,2809,21,3634,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1eb51-1691-11df-97a5-7038c432aabf',NULL),(45711,2809,851,3634,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1ecec-1691-11df-97a5-7038c432aabf',NULL),(45712,2809,729,3634,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246000,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1ee79-1691-11df-97a5-7038c432aabf',NULL),(45713,2809,654,3634,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1f00b-1691-11df-97a5-7038c432aabf',NULL),(45714,2809,678,3634,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1f199-1691-11df-97a5-7038c432aabf',NULL),(45715,2809,5096,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1f32b-1691-11df-97a5-7038c432aabf',NULL),(45716,2809,1088,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1f4c2-1691-11df-97a5-7038c432aabf',NULL),(45717,2809,1088,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1f64f-1691-11df-97a5-7038c432aabf',NULL),(45718,2809,1088,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1f7e1-1691-11df-97a5-7038c432aabf',NULL),(45719,2809,1112,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1f96f-1691-11df-97a5-7038c432aabf',NULL),(45720,2809,1109,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1fb0a-1691-11df-97a5-7038c432aabf',NULL),(45721,2809,1110,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1fc98-1691-11df-97a5-7038c432aabf',NULL),(45722,2809,1111,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1fe2a-1691-11df-97a5-7038c432aabf',NULL),(45723,2809,1255,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f1ffbc-1691-11df-97a5-7038c432aabf',NULL),(45724,2809,1277,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f20145-1691-11df-97a5-7038c432aabf',NULL),(45725,2809,1261,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f202e8-1691-11df-97a5-7038c432aabf',NULL),(45726,2809,1265,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f2047b-1691-11df-97a5-7038c432aabf',NULL),(45727,2809,1268,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f20615-1691-11df-97a5-7038c432aabf',NULL),(45728,2809,1272,3634,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:11:57',0,1,NULL,NULL,NULL,'c2f207a7-1691-11df-97a5-7038c432aabf',NULL),(45729,2399,1246,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f2093e-1691-11df-97a5-7038c432aabf',NULL),(45730,2399,5282,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f20ad8-1691-11df-97a5-7038c432aabf',NULL),(45731,2399,6096,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f21731-1691-11df-97a5-7038c432aabf',NULL),(45732,2399,5272,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f218c3-1691-11df-97a5-7038c432aabf',NULL),(45733,2399,1146,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f21a51-1691-11df-97a5-7038c432aabf',NULL),(45734,2399,1154,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f21be3-1691-11df-97a5-7038c432aabf',NULL),(45735,2399,1192,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f21d79-1691-11df-97a5-7038c432aabf',NULL),(45736,2399,1164,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f21f0b-1691-11df-97a5-7038c432aabf',NULL),(45737,2399,1156,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f220a2-1691-11df-97a5-7038c432aabf',NULL),(45738,2399,5092,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f2223c-1691-11df-97a5-7038c432aabf',NULL),(45739,2399,5086,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f223d3-1691-11df-97a5-7038c432aabf',NULL),(45740,2399,5087,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f2256d-1691-11df-97a5-7038c432aabf',NULL),(45741,2399,5085,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f226ff-1691-11df-97a5-7038c432aabf',NULL),(45742,2399,5088,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f22896-1691-11df-97a5-7038c432aabf',NULL),(45743,2399,5089,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f22a24-1691-11df-97a5-7038c432aabf',NULL),(45744,2399,5497,3635,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,754,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f22bba-1691-11df-97a5-7038c432aabf',NULL),(45745,2399,730,3635,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f22d4c-1691-11df-97a5-7038c432aabf',NULL),(45746,2399,853,3635,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1710,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f22ee2-1691-11df-97a5-7038c432aabf',NULL),(45747,2399,5096,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f23079-1691-11df-97a5-7038c432aabf',NULL),(45748,2399,1088,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f2320b-1691-11df-97a5-7038c432aabf',NULL),(45749,2399,1112,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f233a5-1691-11df-97a5-7038c432aabf',NULL),(45750,2399,1109,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f23533-1691-11df-97a5-7038c432aabf',NULL),(45751,2399,1110,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f236c9-1691-11df-97a5-7038c432aabf',NULL),(45752,2399,1111,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f23864-1691-11df-97a5-7038c432aabf',NULL),(45753,2399,1255,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f239f2-1691-11df-97a5-7038c432aabf',NULL),(45754,2399,1277,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f23b8c-1691-11df-97a5-7038c432aabf',NULL),(45755,2399,1261,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f23d23-1691-11df-97a5-7038c432aabf',NULL),(45756,2399,1265,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f23ecf-1691-11df-97a5-7038c432aabf',NULL),(45757,2399,1268,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f24069-1691-11df-97a5-7038c432aabf',NULL),(45758,2399,1272,3635,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:12:15',0,1,NULL,NULL,NULL,'c2f241ea-1691-11df-97a5-7038c432aabf',NULL),(45759,2630,1246,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f2436b-1691-11df-97a5-7038c432aabf',NULL),(45760,2630,5282,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f244e3-1691-11df-97a5-7038c432aabf',NULL),(45761,2630,6096,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f24664-1691-11df-97a5-7038c432aabf',NULL),(45762,2630,5272,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f247ee-1691-11df-97a5-7038c432aabf',NULL),(45763,2630,1146,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f2496f-1691-11df-97a5-7038c432aabf',NULL),(45764,2630,1154,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f24af0-1691-11df-97a5-7038c432aabf',NULL),(45765,2630,1192,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f24c68-1691-11df-97a5-7038c432aabf',NULL),(45766,2630,1155,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f25d11-1691-11df-97a5-7038c432aabf',NULL),(45767,2630,1164,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f25e8d-1691-11df-97a5-7038c432aabf',NULL),(45768,2630,1156,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f2600e-1691-11df-97a5-7038c432aabf',NULL),(45769,2630,6065,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f26182-1691-11df-97a5-7038c432aabf',NULL),(45770,2630,5092,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f265e7-1691-11df-97a5-7038c432aabf',NULL),(45771,2630,5086,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f26779-1691-11df-97a5-7038c432aabf',NULL),(45772,2630,5087,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f27a68-1691-11df-97a5-7038c432aabf',NULL),(45773,2630,5085,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f27be9-1691-11df-97a5-7038c432aabf',NULL),(45774,2630,5088,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f27e88-1691-11df-97a5-7038c432aabf',NULL),(45775,2630,5089,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f280df-1691-11df-97a5-7038c432aabf',NULL),(45776,2630,5356,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f29a89-1691-11df-97a5-7038c432aabf',NULL),(45777,2630,1248,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f29d28-1691-11df-97a5-7038c432aabf',NULL),(45778,2630,5096,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f29f7b-1691-11df-97a5-7038c432aabf',NULL),(45779,2630,6042,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f2b641-1691-11df-97a5-7038c432aabf',NULL),(45780,2630,1088,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f2b8cf-1691-11df-97a5-7038c432aabf',NULL),(45781,2630,1088,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f2ca3d-1691-11df-97a5-7038c432aabf',NULL),(45782,2630,1088,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f2db99-1691-11df-97a5-7038c432aabf',NULL),(45783,2630,1112,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f2f312-1691-11df-97a5-7038c432aabf',NULL),(45784,2630,1109,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f31b0e-1691-11df-97a5-7038c432aabf',NULL),(45785,2630,1110,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f31cbe-1691-11df-97a5-7038c432aabf',NULL),(45786,2630,1111,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f31e4c-1691-11df-97a5-7038c432aabf',NULL),(45787,2630,1255,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f31fe6-1691-11df-97a5-7038c432aabf',NULL),(45788,2630,1277,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f3217d-1691-11df-97a5-7038c432aabf',NULL),(45789,2630,1261,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f3230a-1691-11df-97a5-7038c432aabf',NULL),(45790,2630,1265,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f324a1-1691-11df-97a5-7038c432aabf',NULL),(45791,2630,1268,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f32633-1691-11df-97a5-7038c432aabf',NULL),(45792,2630,1272,3637,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:15:35',0,1,NULL,NULL,NULL,'c2f327c9-1691-11df-97a5-7038c432aabf',NULL),(45793,1100,1246,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f3295b-1691-11df-97a5-7038c432aabf',NULL),(45794,1100,5282,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f32af1-1691-11df-97a5-7038c432aabf',NULL),(45795,1100,6096,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f32c88-1691-11df-97a5-7038c432aabf',NULL),(45796,1100,1154,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f32e16-1691-11df-97a5-7038c432aabf',NULL),(45797,1100,1192,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f32fac-1691-11df-97a5-7038c432aabf',NULL),(45798,1100,1155,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f3313a-1691-11df-97a5-7038c432aabf',NULL),(45799,1100,1164,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f332d9-1691-11df-97a5-7038c432aabf',NULL),(45800,1100,1156,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f3346b-1691-11df-97a5-7038c432aabf',NULL),(45801,1100,5092,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f335fd-1691-11df-97a5-7038c432aabf',NULL),(45802,1100,5086,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f3378f-1691-11df-97a5-7038c432aabf',NULL),(45803,1100,5087,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f33921-1691-11df-97a5-7038c432aabf',NULL),(45804,1100,5085,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f33ab7-1691-11df-97a5-7038c432aabf',NULL),(45805,1100,5088,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f33c45-1691-11df-97a5-7038c432aabf',NULL),(45806,1100,5089,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f33dd3-1691-11df-97a5-7038c432aabf',NULL),(45807,1100,5356,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f33f65-1691-11df-97a5-7038c432aabf',NULL),(45808,1100,1248,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f340f7-1691-11df-97a5-7038c432aabf',NULL),(45809,1100,5096,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f34289-1691-11df-97a5-7038c432aabf',NULL),(45810,1100,1088,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f3441f-1691-11df-97a5-7038c432aabf',NULL),(45811,1100,1088,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f345ad-1691-11df-97a5-7038c432aabf',NULL),(45812,1100,1088,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f34743-1691-11df-97a5-7038c432aabf',NULL),(45813,1100,1112,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f348cd-1691-11df-97a5-7038c432aabf',NULL),(45814,1100,1109,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f34a68-1691-11df-97a5-7038c432aabf',NULL),(45815,1100,1110,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f34bf5-1691-11df-97a5-7038c432aabf',NULL),(45816,1100,1111,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f34d83-1691-11df-97a5-7038c432aabf',NULL),(45817,1100,1255,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f34f15-1691-11df-97a5-7038c432aabf',NULL),(45818,1100,1277,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f350a3-1691-11df-97a5-7038c432aabf',NULL),(45819,1100,1261,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f35235-1691-11df-97a5-7038c432aabf',NULL),(45820,1100,1265,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f353c3-1691-11df-97a5-7038c432aabf',NULL),(45821,1100,1268,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f35555-1691-11df-97a5-7038c432aabf',NULL),(45822,1100,1272,3638,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:17:01',0,1,NULL,NULL,NULL,'c2f356e7-1691-11df-97a5-7038c432aabf',NULL),(45823,8436,1246,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f35879-1691-11df-97a5-7038c432aabf',NULL),(45824,8436,5282,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f35a18-1691-11df-97a5-7038c432aabf',NULL),(45825,8436,6096,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f35ba1-1691-11df-97a5-7038c432aabf',NULL),(45826,8436,5272,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f35d34-1691-11df-97a5-7038c432aabf',NULL),(45827,8436,1146,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f35ec1-1691-11df-97a5-7038c432aabf',NULL),(45828,8436,1154,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f36058-1691-11df-97a5-7038c432aabf',NULL),(45829,8436,1192,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f361ea-1691-11df-97a5-7038c432aabf',NULL),(45830,8436,1155,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f36373-1691-11df-97a5-7038c432aabf',NULL),(45831,8436,1164,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f36505-1691-11df-97a5-7038c432aabf',NULL),(45832,8436,1156,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f36693-1691-11df-97a5-7038c432aabf',NULL),(45833,8436,6065,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f36825-1691-11df-97a5-7038c432aabf',NULL),(45834,8436,5092,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f369b7-1691-11df-97a5-7038c432aabf',NULL),(45835,8436,5086,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f36b45-1691-11df-97a5-7038c432aabf',NULL),(45836,8436,5087,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f36cd3-1691-11df-97a5-7038c432aabf',NULL),(45837,8436,5085,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f36e5c-1691-11df-97a5-7038c432aabf',NULL),(45838,8436,5088,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f36fee-1691-11df-97a5-7038c432aabf',NULL),(45839,8436,5089,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f3717c-1691-11df-97a5-7038c432aabf',NULL),(45840,8436,5356,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f3730e-1691-11df-97a5-7038c432aabf',NULL),(45841,8436,1248,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f374a0-1691-11df-97a5-7038c432aabf',NULL),(45842,8436,12,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1137,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f37632-1691-11df-97a5-7038c432aabf',NULL),(45843,8436,5096,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f377cd-1691-11df-97a5-7038c432aabf',NULL),(45844,8436,1088,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f3795f-1691-11df-97a5-7038c432aabf',NULL),(45845,8436,1088,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f37af1-1691-11df-97a5-7038c432aabf',NULL),(45846,8436,1088,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f37c83-1691-11df-97a5-7038c432aabf',NULL),(45847,8436,1112,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f37e11-1691-11df-97a5-7038c432aabf',NULL),(45848,8436,1109,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f37fa3-1691-11df-97a5-7038c432aabf',NULL),(45849,8436,1110,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f3819c-1691-11df-97a5-7038c432aabf',NULL),(45850,8436,1111,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f38336-1691-11df-97a5-7038c432aabf',NULL),(45851,8436,1255,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f384cd-1691-11df-97a5-7038c432aabf',NULL),(45852,8436,1250,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f3909d-1691-11df-97a5-7038c432aabf',NULL),(45853,8436,1250,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f39233-1691-11df-97a5-7038c432aabf',NULL),(45854,8436,1250,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f393b8-1691-11df-97a5-7038c432aabf',NULL),(45855,8436,1277,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f3954f-1691-11df-97a5-7038c432aabf',NULL),(45856,8436,1261,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f396e1-1691-11df-97a5-7038c432aabf',NULL),(45857,8436,1265,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f3986a-1691-11df-97a5-7038c432aabf',NULL),(45858,8436,1268,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f399fc-1691-11df-97a5-7038c432aabf',NULL),(45859,8436,1270,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f39b86-1691-11df-97a5-7038c432aabf',NULL),(45860,8436,1270,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f39d25-1691-11df-97a5-7038c432aabf',NULL),(45861,8436,1272,3639,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:13:37',0,1,NULL,NULL,NULL,'c2f39fc9-1691-11df-97a5-7038c432aabf',NULL),(45862,2388,1246,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3a257-1691-11df-97a5-7038c432aabf',NULL),(45863,2388,5282,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3a4e5-1691-11df-97a5-7038c432aabf',NULL),(45864,2388,6096,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3a8e4-1691-11df-97a5-7038c432aabf',NULL),(45865,2388,1154,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3ab94-1691-11df-97a5-7038c432aabf',NULL),(45866,2388,1192,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3ae3c-1691-11df-97a5-7038c432aabf',NULL),(45867,2388,1164,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3b0e5-1691-11df-97a5-7038c432aabf',NULL),(45868,2388,1156,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3b384-1691-11df-97a5-7038c432aabf',NULL),(45869,2388,6065,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3b624-1691-11df-97a5-7038c432aabf',NULL),(45870,2388,5092,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3b8c3-1691-11df-97a5-7038c432aabf',NULL),(45871,2388,5086,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3bb63-1691-11df-97a5-7038c432aabf',NULL),(45872,2388,5087,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3be02-1691-11df-97a5-7038c432aabf',NULL),(45873,2388,5085,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3c09d-1691-11df-97a5-7038c432aabf',NULL),(45874,2388,5088,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3c341-1691-11df-97a5-7038c432aabf',NULL),(45875,2388,5089,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3c5e5-1691-11df-97a5-7038c432aabf',NULL),(45876,2388,5356,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3c87c-1691-11df-97a5-7038c432aabf',NULL),(45877,2388,1248,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3ca12-1691-11df-97a5-7038c432aabf',NULL),(45878,2388,5096,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3cba4-1691-11df-97a5-7038c432aabf',NULL),(45879,2388,1088,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3cd3b-1691-11df-97a5-7038c432aabf',NULL),(45880,2388,1088,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3ced5-1691-11df-97a5-7038c432aabf',NULL),(45881,2388,1088,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3d067-1691-11df-97a5-7038c432aabf',NULL),(45882,2388,1112,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3d1fe-1691-11df-97a5-7038c432aabf',NULL),(45883,2388,1109,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3d38c-1691-11df-97a5-7038c432aabf',NULL),(45884,2388,1110,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3d522-1691-11df-97a5-7038c432aabf',NULL),(45885,2388,1111,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3d6b0-1691-11df-97a5-7038c432aabf',NULL),(45886,2388,1255,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3d83e-1691-11df-97a5-7038c432aabf',NULL),(45887,2388,1277,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3d9d0-1691-11df-97a5-7038c432aabf',NULL),(45888,2388,1261,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3db59-1691-11df-97a5-7038c432aabf',NULL),(45889,2388,1265,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3dce7-1691-11df-97a5-7038c432aabf',NULL),(45890,2388,1268,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3de75-1691-11df-97a5-7038c432aabf',NULL),(45891,2388,1271,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3e007-1691-11df-97a5-7038c432aabf',NULL),(45892,2388,1271,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3e195-1691-11df-97a5-7038c432aabf',NULL),(45893,2388,1271,3645,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:20:37',0,1,NULL,NULL,NULL,'c2f3e327-1691-11df-97a5-7038c432aabf',NULL),(45894,2530,1246,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f3e4b9-1691-11df-97a5-7038c432aabf',NULL),(45895,2530,5282,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f3e646-1691-11df-97a5-7038c432aabf',NULL),(45896,2530,6096,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f3e7dd-1691-11df-97a5-7038c432aabf',NULL),(45897,2530,1154,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f3e96f-1691-11df-97a5-7038c432aabf',NULL),(45898,2530,1192,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f3eb05-1691-11df-97a5-7038c432aabf',NULL),(45899,2530,1156,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f3ec9c-1691-11df-97a5-7038c432aabf',NULL),(45900,2530,5092,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f3ee25-1691-11df-97a5-7038c432aabf',NULL),(45901,2530,5086,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f3efb7-1691-11df-97a5-7038c432aabf',NULL),(45902,2530,1166,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f3f145-1691-11df-97a5-7038c432aabf',NULL),(45903,2530,5087,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f3f2d7-1691-11df-97a5-7038c432aabf',NULL),(45904,2530,5085,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f3f469-1691-11df-97a5-7038c432aabf',NULL),(45905,2530,5088,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f3f6b3-1691-11df-97a5-7038c432aabf',NULL),(45906,2530,5089,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f3f852-1691-11df-97a5-7038c432aabf',NULL),(45907,2530,5356,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f3f9e0-1691-11df-97a5-7038c432aabf',NULL),(45908,2530,1248,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f3fb72-1691-11df-97a5-7038c432aabf',NULL),(45909,2530,5497,3646,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f3fd04-1691-11df-97a5-7038c432aabf',NULL),(45910,2530,730,3646,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f3fe96-1691-11df-97a5-7038c432aabf',NULL),(45911,2530,853,3646,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f40028-1691-11df-97a5-7038c432aabf',NULL),(45912,2530,5096,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f401b6-1691-11df-97a5-7038c432aabf',NULL),(45913,2530,1112,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f40348-1691-11df-97a5-7038c432aabf',NULL),(45914,2530,1109,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f404da-1691-11df-97a5-7038c432aabf',NULL),(45915,2530,1110,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f4066c-1691-11df-97a5-7038c432aabf',NULL),(45916,2530,1111,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f40802-1691-11df-97a5-7038c432aabf',NULL),(45917,2530,1255,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f40990-1691-11df-97a5-7038c432aabf',NULL),(45918,2530,1250,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f40b26-1691-11df-97a5-7038c432aabf',NULL),(45919,2530,1250,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f40cb4-1691-11df-97a5-7038c432aabf',NULL),(45920,2530,1250,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f40e46-1691-11df-97a5-7038c432aabf',NULL),(45921,2530,1277,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f40fd0-1691-11df-97a5-7038c432aabf',NULL),(45922,2530,1261,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f41162-1691-11df-97a5-7038c432aabf',NULL),(45923,2530,1263,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f412f8-1691-11df-97a5-7038c432aabf',NULL),(45924,2530,1251,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f41482-1691-11df-97a5-7038c432aabf',NULL),(45925,2530,1265,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f41614-1691-11df-97a5-7038c432aabf',NULL),(45926,2530,1268,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f4179d-1691-11df-97a5-7038c432aabf',NULL),(45927,2530,1272,3646,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:21:47',0,1,NULL,NULL,NULL,'c2f4192f-1691-11df-97a5-7038c432aabf',NULL),(45928,3375,1246,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f41abd-1691-11df-97a5-7038c432aabf',NULL),(45929,3375,5282,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f41c4f-1691-11df-97a5-7038c432aabf',NULL),(45930,3375,6096,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f41dfb-1691-11df-97a5-7038c432aabf',NULL),(45931,3375,1154,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f41f96-1691-11df-97a5-7038c432aabf',NULL),(45932,3375,1192,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f42130-1691-11df-97a5-7038c432aabf',NULL),(45933,3375,1155,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f422be-1691-11df-97a5-7038c432aabf',NULL),(45934,3375,1164,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f42454-1691-11df-97a5-7038c432aabf',NULL),(45935,3375,1156,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f425eb-1691-11df-97a5-7038c432aabf',NULL),(45936,3375,5092,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f4277d-1691-11df-97a5-7038c432aabf',NULL),(45937,3375,5086,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f4290f-1691-11df-97a5-7038c432aabf',NULL),(45938,3375,5087,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f43523-1691-11df-97a5-7038c432aabf',NULL),(45939,3375,5085,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f436b5-1691-11df-97a5-7038c432aabf',NULL),(45940,3375,5088,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f43843-1691-11df-97a5-7038c432aabf',NULL),(45941,3375,5089,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f439d1-1691-11df-97a5-7038c432aabf',NULL),(45942,3375,5356,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f43b6c-1691-11df-97a5-7038c432aabf',NULL),(45943,3375,1248,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f43cfe-1691-11df-97a5-7038c432aabf',NULL),(45944,3375,5096,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f43e94-1691-11df-97a5-7038c432aabf',NULL),(45945,3375,1088,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f4402f-1691-11df-97a5-7038c432aabf',NULL),(45946,3375,1088,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f441c1-1691-11df-97a5-7038c432aabf',NULL),(45947,3375,1088,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f44357-1691-11df-97a5-7038c432aabf',NULL),(45948,3375,1112,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f444f2-1691-11df-97a5-7038c432aabf',NULL),(45949,3375,1109,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f44688-1691-11df-97a5-7038c432aabf',NULL),(45950,3375,1110,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f4481a-1691-11df-97a5-7038c432aabf',NULL),(45951,3375,1111,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f449b0-1691-11df-97a5-7038c432aabf',NULL),(45952,3375,1255,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f44b4b-1691-11df-97a5-7038c432aabf',NULL),(45953,3375,1277,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f44cdd-1691-11df-97a5-7038c432aabf',NULL),(45954,3375,1261,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f44e73-1691-11df-97a5-7038c432aabf',NULL),(45955,3375,1265,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f45001-1691-11df-97a5-7038c432aabf',NULL),(45956,3375,1268,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f4519c-1691-11df-97a5-7038c432aabf',NULL),(45957,3375,1271,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f45332-1691-11df-97a5-7038c432aabf',NULL),(45958,3375,1271,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f454cd-1691-11df-97a5-7038c432aabf',NULL),(45959,3375,1272,3649,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:23:00',0,1,NULL,NULL,NULL,'c2f45663-1691-11df-97a5-7038c432aabf',NULL),(45960,2265,1246,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2f457f1-1691-11df-97a5-7038c432aabf',NULL),(45961,2265,5282,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2f4598b-1691-11df-97a5-7038c432aabf',NULL),(45962,2265,6096,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2f45b19-1691-11df-97a5-7038c432aabf',NULL),(45963,2265,5272,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2f45cb4-1691-11df-97a5-7038c432aabf',NULL),(45964,2265,1146,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2f45e57-1691-11df-97a5-7038c432aabf',NULL),(45965,2265,1154,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2f45fed-1691-11df-97a5-7038c432aabf',NULL),(45966,2265,1192,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2f4616e-1691-11df-97a5-7038c432aabf',NULL),(45967,2265,1155,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2f462eb-1691-11df-97a5-7038c432aabf',NULL),(45968,2265,1113,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2f4646c-1691-11df-97a5-7038c432aabf',NULL),(45969,2265,1164,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2f465e9-1691-11df-97a5-7038c432aabf',NULL),(45970,2265,1156,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2f4676e-1691-11df-97a5-7038c432aabf',NULL),(45971,2265,6065,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2f468ef-1691-11df-97a5-7038c432aabf',NULL),(45972,2265,6077,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2f46a67-1691-11df-97a5-7038c432aabf',NULL),(45973,2265,5092,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2f46c06-1691-11df-97a5-7038c432aabf',NULL),(45974,2265,5086,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2f47c6e-1691-11df-97a5-7038c432aabf',NULL),(45975,2265,5087,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2f47de7-1691-11df-97a5-7038c432aabf',NULL),(45976,2265,5085,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2f47f64-1691-11df-97a5-7038c432aabf',NULL),(45977,2265,5088,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2f48395-1691-11df-97a5-7038c432aabf',NULL),(45978,2265,5089,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2f4851f-1691-11df-97a5-7038c432aabf',NULL),(45979,2265,5356,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2f486a0-1691-11df-97a5-7038c432aabf',NULL),(45980,2265,1248,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2f48836-1691-11df-97a5-7038c432aabf',NULL),(45981,2265,5096,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2f49ab9-1691-11df-97a5-7038c432aabf',NULL),(45982,2265,1088,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2fc49ba-1691-11df-97a5-7038c432aabf',NULL),(45983,2265,1088,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2fc536f-1691-11df-97a5-7038c432aabf',NULL),(45984,2265,1088,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2fc5ae7-1691-11df-97a5-7038c432aabf',NULL),(45985,2265,1112,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2fca56b-1691-11df-97a5-7038c432aabf',NULL),(45986,2265,1109,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2fcb708-1691-11df-97a5-7038c432aabf',NULL),(45987,2265,1110,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2fcbe95-1691-11df-97a5-7038c432aabf',NULL),(45988,2265,1111,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2fcff47-1691-11df-97a5-7038c432aabf',NULL),(45989,2265,1255,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2fd065c-1691-11df-97a5-7038c432aabf',NULL),(45990,2265,1277,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2fd3a9b-1691-11df-97a5-7038c432aabf',NULL),(45991,2265,1261,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2fd6ec5-1691-11df-97a5-7038c432aabf',NULL),(45992,2265,1269,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2fddb79-1691-11df-97a5-7038c432aabf',NULL),(45993,2265,1265,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2fde05e-1691-11df-97a5-7038c432aabf',NULL),(45994,2265,1268,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2fde8b9-1691-11df-97a5-7038c432aabf',NULL),(45995,2265,1272,3650,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:24:07',0,1,NULL,NULL,NULL,'c2fded80-1691-11df-97a5-7038c432aabf',NULL),(45996,3107,1246,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fdf221-1691-11df-97a5-7038c432aabf',NULL),(45997,3107,5282,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fdf6d3-1691-11df-97a5-7038c432aabf',NULL),(45998,3107,6096,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fdfb70-1691-11df-97a5-7038c432aabf',NULL),(45999,3107,1154,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe0026-1691-11df-97a5-7038c432aabf',NULL),(46000,3107,1192,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe04d8-1691-11df-97a5-7038c432aabf',NULL),(46001,3107,1155,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe098a-1691-11df-97a5-7038c432aabf',NULL),(46002,3107,1164,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe0e33-1691-11df-97a5-7038c432aabf',NULL),(46003,3107,1156,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe12d4-1691-11df-97a5-7038c432aabf',NULL),(46004,3107,6065,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe1779-1691-11df-97a5-7038c432aabf',NULL),(46005,3107,5092,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe1c15-1691-11df-97a5-7038c432aabf',NULL),(46006,3107,5086,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe20cc-1691-11df-97a5-7038c432aabf',NULL),(46007,3107,5087,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe257e-1691-11df-97a5-7038c432aabf',NULL),(46008,3107,5085,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe2a1a-1691-11df-97a5-7038c432aabf',NULL),(46009,3107,5088,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe2ebb-1691-11df-97a5-7038c432aabf',NULL),(46010,3107,5089,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe337a-1691-11df-97a5-7038c432aabf',NULL),(46011,3107,5356,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe3b83-1691-11df-97a5-7038c432aabf',NULL),(46012,3107,1248,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe40a8-1691-11df-97a5-7038c432aabf',NULL),(46013,3107,5096,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe4556-1691-11df-97a5-7038c432aabf',NULL),(46014,3107,1088,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe4a10-1691-11df-97a5-7038c432aabf',NULL),(46015,3107,1088,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe4eb6-1691-11df-97a5-7038c432aabf',NULL),(46016,3107,1088,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe535f-1691-11df-97a5-7038c432aabf',NULL),(46017,3107,1112,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe5826-1691-11df-97a5-7038c432aabf',NULL),(46018,3107,1109,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe5cc7-1691-11df-97a5-7038c432aabf',NULL),(46019,3107,1110,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe6175-1691-11df-97a5-7038c432aabf',NULL),(46020,3107,1111,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe660d-1691-11df-97a5-7038c432aabf',NULL),(46021,3107,1255,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe6ab6-1691-11df-97a5-7038c432aabf',NULL),(46022,3107,1277,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe6f53-1691-11df-97a5-7038c432aabf',NULL),(46023,3107,1261,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe7400-1691-11df-97a5-7038c432aabf',NULL),(46024,3107,1265,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe78aa-1691-11df-97a5-7038c432aabf',NULL),(46025,3107,1268,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe7d42-1691-11df-97a5-7038c432aabf',NULL),(46026,3107,1272,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:25:16',0,1,NULL,NULL,NULL,'c2fe8205-1691-11df-97a5-7038c432aabf',NULL),(46027,266,1246,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2fe869d-1691-11df-97a5-7038c432aabf',NULL),(46028,266,5282,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2fe8b42-1691-11df-97a5-7038c432aabf',NULL),(46029,266,6096,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2fe8fec-1691-11df-97a5-7038c432aabf',NULL),(46030,266,5272,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2fe9488-1691-11df-97a5-7038c432aabf',NULL),(46031,266,1146,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2fe993a-1691-11df-97a5-7038c432aabf',NULL),(46032,266,1154,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2fe9dd7-1691-11df-97a5-7038c432aabf',NULL),(46033,266,1192,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2fea27c-1691-11df-97a5-7038c432aabf',NULL),(46034,266,1155,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2fea73b-1691-11df-97a5-7038c432aabf',NULL),(46035,266,1164,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2feabf1-1691-11df-97a5-7038c432aabf',NULL),(46036,266,1156,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2feb0a3-1691-11df-97a5-7038c432aabf',NULL),(46037,266,5092,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2feb537-1691-11df-97a5-7038c432aabf',NULL),(46038,266,5086,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2feb9e9-1691-11df-97a5-7038c432aabf',NULL),(46039,266,5087,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2febe81-1691-11df-97a5-7038c432aabf',NULL),(46040,266,5085,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2fec32a-1691-11df-97a5-7038c432aabf',NULL),(46041,266,5088,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2fec7d8-1691-11df-97a5-7038c432aabf',NULL),(46042,266,5089,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2fecc86-1691-11df-97a5-7038c432aabf',NULL),(46043,266,5356,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2fed12f-1691-11df-97a5-7038c432aabf',NULL),(46044,266,1248,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2fed5cb-1691-11df-97a5-7038c432aabf',NULL),(46045,266,5096,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2feda75-1691-11df-97a5-7038c432aabf',NULL),(46046,266,6042,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2fedf22-1691-11df-97a5-7038c432aabf',NULL),(46047,266,1088,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2fee3c3-1691-11df-97a5-7038c432aabf',NULL),(46048,266,1088,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2fee871-1691-11df-97a5-7038c432aabf',NULL),(46049,266,1088,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2feed09-1691-11df-97a5-7038c432aabf',NULL),(46050,266,1112,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2fef1b7-1691-11df-97a5-7038c432aabf',NULL),(46051,266,1109,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2fef669-1691-11df-97a5-7038c432aabf',NULL),(46052,266,1110,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2fefb12-1691-11df-97a5-7038c432aabf',NULL),(46053,266,1111,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2feffb7-1691-11df-97a5-7038c432aabf',NULL),(46054,266,1255,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2ff0454-1691-11df-97a5-7038c432aabf',NULL),(46055,266,1277,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2ff08fd-1691-11df-97a5-7038c432aabf',NULL),(46056,266,1261,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2ff0d91-1691-11df-97a5-7038c432aabf',NULL),(46057,266,1265,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2ff1236-1691-11df-97a5-7038c432aabf',NULL),(46058,266,1268,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2ff16d3-1691-11df-97a5-7038c432aabf',NULL),(46059,266,1272,3654,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:27:13',0,1,NULL,NULL,NULL,'c2ff1b9a-1691-11df-97a5-7038c432aabf',NULL),(46060,8994,1246,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff41d9-1691-11df-97a5-7038c432aabf',NULL),(46061,8994,5282,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff467a-1691-11df-97a5-7038c432aabf',NULL),(46062,8994,6096,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff4b09-1691-11df-97a5-7038c432aabf',NULL),(46063,8994,5272,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff4fbb-1691-11df-97a5-7038c432aabf',NULL),(46064,8994,1146,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff5458-1691-11df-97a5-7038c432aabf',NULL),(46065,8994,1154,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff58fd-1691-11df-97a5-7038c432aabf',NULL),(46066,8994,1192,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff5d91-1691-11df-97a5-7038c432aabf',NULL),(46067,8994,1164,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff623e-1691-11df-97a5-7038c432aabf',NULL),(46068,8994,1156,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff6717-1691-11df-97a5-7038c432aabf',NULL),(46069,8994,6065,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff7007-1691-11df-97a5-7038c432aabf',NULL),(46070,8994,5092,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff74a8-1691-11df-97a5-7038c432aabf',NULL),(46071,8994,5086,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff7732-1691-11df-97a5-7038c432aabf',NULL),(46072,8994,5087,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff7b1b-1691-11df-97a5-7038c432aabf',NULL),(46073,8994,5085,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff7e61-1691-11df-97a5-7038c432aabf',NULL),(46074,8994,5088,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff8112-1691-11df-97a5-7038c432aabf',NULL),(46075,8994,5089,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff83ba-1691-11df-97a5-7038c432aabf',NULL),(46076,8994,5356,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff8651-1691-11df-97a5-7038c432aabf',NULL),(46077,8994,1248,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff88f5-1691-11df-97a5-7038c432aabf',NULL),(46078,8994,5096,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff8b94-1691-11df-97a5-7038c432aabf',NULL),(46079,8994,1088,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff8e34-1691-11df-97a5-7038c432aabf',NULL),(46080,8994,1088,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff90dc-1691-11df-97a5-7038c432aabf',NULL),(46081,8994,1088,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff937c-1691-11df-97a5-7038c432aabf',NULL),(46082,8994,1112,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff961f-1691-11df-97a5-7038c432aabf',NULL),(46083,8994,1109,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff98bb-1691-11df-97a5-7038c432aabf',NULL),(46084,8994,1110,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff9b56-1691-11df-97a5-7038c432aabf',NULL),(46085,8994,1111,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff9df1-1691-11df-97a5-7038c432aabf',NULL),(46086,8994,1255,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ff9f87-1691-11df-97a5-7038c432aabf',NULL),(46087,8994,1277,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ffa11e-1691-11df-97a5-7038c432aabf',NULL),(46088,8994,1261,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ffa2ac-1691-11df-97a5-7038c432aabf',NULL),(46089,8994,1265,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ffa442-1691-11df-97a5-7038c432aabf',NULL),(46090,8994,1268,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ffa5d0-1691-11df-97a5-7038c432aabf',NULL),(46091,8994,1272,3658,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:28:30',0,1,NULL,NULL,NULL,'c2ffa762-1691-11df-97a5-7038c432aabf',NULL),(46092,698,1246,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffa8eb-1691-11df-97a5-7038c432aabf',NULL),(46093,698,5282,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffaa8a-1691-11df-97a5-7038c432aabf',NULL),(46094,698,6096,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffac21-1691-11df-97a5-7038c432aabf',NULL),(46095,698,5272,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffadae-1691-11df-97a5-7038c432aabf',NULL),(46096,698,1146,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffaf40-1691-11df-97a5-7038c432aabf',NULL),(46097,698,1154,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffb0ce-1691-11df-97a5-7038c432aabf',NULL),(46098,698,1192,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffb25c-1691-11df-97a5-7038c432aabf',NULL),(46099,698,1155,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffb3f2-1691-11df-97a5-7038c432aabf',NULL),(46100,698,1164,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffb578-1691-11df-97a5-7038c432aabf',NULL),(46101,698,1156,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffb716-1691-11df-97a5-7038c432aabf',NULL),(46102,698,5092,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffb8a4-1691-11df-97a5-7038c432aabf',NULL),(46103,698,5086,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffba3b-1691-11df-97a5-7038c432aabf',NULL),(46104,698,5087,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffbbc4-1691-11df-97a5-7038c432aabf',NULL),(46105,698,5085,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffbd56-1691-11df-97a5-7038c432aabf',NULL),(46106,698,5088,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffbeec-1691-11df-97a5-7038c432aabf',NULL),(46107,698,5089,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffc076-1691-11df-97a5-7038c432aabf',NULL),(46108,698,5356,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffc204-1691-11df-97a5-7038c432aabf',NULL),(46109,698,1248,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffc392-1691-11df-97a5-7038c432aabf',NULL),(46110,698,5096,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffc524-1691-11df-97a5-7038c432aabf',NULL),(46111,698,1088,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffc6b1-1691-11df-97a5-7038c432aabf',NULL),(46112,698,1088,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffc83b-1691-11df-97a5-7038c432aabf',NULL),(46113,698,1088,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffc9d1-1691-11df-97a5-7038c432aabf',NULL),(46114,698,1112,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffcb63-1691-11df-97a5-7038c432aabf',NULL),(46115,698,1109,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffccf5-1691-11df-97a5-7038c432aabf',NULL),(46116,698,1110,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffce83-1691-11df-97a5-7038c432aabf',NULL),(46117,698,1111,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffd015-1691-11df-97a5-7038c432aabf',NULL),(46118,698,1255,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffd1a7-1691-11df-97a5-7038c432aabf',NULL),(46119,698,1277,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffd335-1691-11df-97a5-7038c432aabf',NULL),(46120,698,1261,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffd4c7-1691-11df-97a5-7038c432aabf',NULL),(46121,698,1265,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffd651-1691-11df-97a5-7038c432aabf',NULL),(46122,698,1268,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffd7e3-1691-11df-97a5-7038c432aabf',NULL),(46123,698,1271,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffd971-1691-11df-97a5-7038c432aabf',NULL),(46124,698,1272,3660,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:29:16',0,1,NULL,NULL,NULL,'c2ffdafe-1691-11df-97a5-7038c432aabf',NULL),(46125,2185,1246,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c2ffdc90-1691-11df-97a5-7038c432aabf',NULL),(46126,2185,5282,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c2ffde2b-1691-11df-97a5-7038c432aabf',NULL),(46127,2185,6096,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c2ffdfbd-1691-11df-97a5-7038c432aabf',NULL),(46128,2185,5272,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c2ffe14b-1691-11df-97a5-7038c432aabf',NULL),(46129,2185,1146,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c2ffe2dd-1691-11df-97a5-7038c432aabf',NULL),(46130,2185,1154,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c2ffe46f-1691-11df-97a5-7038c432aabf',NULL),(46131,2185,1192,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c2ffe5fd-1691-11df-97a5-7038c432aabf',NULL),(46132,2185,1156,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c2ffe78b-1691-11df-97a5-7038c432aabf',NULL),(46133,2185,5092,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c2ffe918-1691-11df-97a5-7038c432aabf',NULL),(46134,2185,5086,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c2ffeaa6-1691-11df-97a5-7038c432aabf',NULL),(46135,2185,5087,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c2ffec34-1691-11df-97a5-7038c432aabf',NULL),(46136,2185,5085,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c2ffedc2-1691-11df-97a5-7038c432aabf',NULL),(46137,2185,5088,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c2ffef54-1691-11df-97a5-7038c432aabf',NULL),(46138,2185,5089,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c2fff0e2-1691-11df-97a5-7038c432aabf',NULL),(46139,2185,5356,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c2fff26f-1691-11df-97a5-7038c432aabf',NULL),(46140,2185,1248,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c2fff406-1691-11df-97a5-7038c432aabf',NULL),(46141,2185,5096,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c2fff5a0-1691-11df-97a5-7038c432aabf',NULL),(46142,2185,1112,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c2fff73b-1691-11df-97a5-7038c432aabf',NULL),(46143,2185,1109,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c2fff8cd-1691-11df-97a5-7038c432aabf',NULL),(46144,2185,1110,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c2fffa5f-1691-11df-97a5-7038c432aabf',NULL),(46145,2185,1111,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c2fffbf1-1691-11df-97a5-7038c432aabf',NULL),(46146,2185,1255,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c3000db0-1691-11df-97a5-7038c432aabf',NULL),(46147,2185,1277,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c3000f57-1691-11df-97a5-7038c432aabf',NULL),(46148,2185,1261,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c30010e5-1691-11df-97a5-7038c432aabf',NULL),(46149,2185,1265,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c300127b-1691-11df-97a5-7038c432aabf',NULL),(46150,2185,1268,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c3001409-1691-11df-97a5-7038c432aabf',NULL),(46151,2185,1271,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c30015a4-1691-11df-97a5-7038c432aabf',NULL),(46152,2185,1272,3661,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:30:58',0,1,NULL,NULL,NULL,'c3001731-1691-11df-97a5-7038c432aabf',NULL),(46153,382,1246,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c30018c8-1691-11df-97a5-7038c432aabf',NULL),(46154,382,5282,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c3001a5e-1691-11df-97a5-7038c432aabf',NULL),(46155,382,6096,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c3001bf0-1691-11df-97a5-7038c432aabf',NULL),(46156,382,1154,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c3001d87-1691-11df-97a5-7038c432aabf',NULL),(46157,382,1192,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c3001f14-1691-11df-97a5-7038c432aabf',NULL),(46158,382,1155,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c30020ab-1691-11df-97a5-7038c432aabf',NULL),(46159,382,1113,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c3002241-1691-11df-97a5-7038c432aabf',NULL),(46160,382,1164,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c30023d3-1691-11df-97a5-7038c432aabf',NULL),(46161,382,1156,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c3002569-1691-11df-97a5-7038c432aabf',NULL),(46162,382,6077,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c30026fb-1691-11df-97a5-7038c432aabf',NULL),(46163,382,5092,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c3002896-1691-11df-97a5-7038c432aabf',NULL),(46164,382,5086,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c3002a2c-1691-11df-97a5-7038c432aabf',NULL),(46165,382,5087,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c3002bc7-1691-11df-97a5-7038c432aabf',NULL),(46166,382,5085,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c3002d66-1691-11df-97a5-7038c432aabf',NULL),(46167,382,5088,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c3002ef8-1691-11df-97a5-7038c432aabf',NULL),(46168,382,5089,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c3003093-1691-11df-97a5-7038c432aabf',NULL),(46169,382,5356,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c3003229-1691-11df-97a5-7038c432aabf',NULL),(46170,382,1248,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c30033c8-1691-11df-97a5-7038c432aabf',NULL),(46171,382,5096,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c3003574-1691-11df-97a5-7038c432aabf',NULL),(46172,382,1088,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c3003701-1691-11df-97a5-7038c432aabf',NULL),(46173,382,1088,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c300387a-1691-11df-97a5-7038c432aabf',NULL),(46174,382,1088,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c30039ee-1691-11df-97a5-7038c432aabf',NULL),(46175,382,1112,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c3003b66-1691-11df-97a5-7038c432aabf',NULL),(46176,382,1109,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c3003cdf-1691-11df-97a5-7038c432aabf',NULL),(46177,382,1110,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c3003e4f-1691-11df-97a5-7038c432aabf',NULL),(46178,382,1111,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c3003fc7-1691-11df-97a5-7038c432aabf',NULL),(46179,382,1255,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c3004137-1691-11df-97a5-7038c432aabf',NULL),(46180,382,1277,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c30042a7-1691-11df-97a5-7038c432aabf',NULL),(46181,382,1261,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c300533e-1691-11df-97a5-7038c432aabf',NULL),(46182,382,1265,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c30054b2-1691-11df-97a5-7038c432aabf',NULL),(46183,382,1268,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c3005626-1691-11df-97a5-7038c432aabf',NULL),(46184,382,1272,3662,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:31:51',0,1,NULL,NULL,NULL,'c3005796-1691-11df-97a5-7038c432aabf',NULL),(46185,991,1246,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c3005bcc-1691-11df-97a5-7038c432aabf',NULL),(46186,991,5282,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c3005d51-1691-11df-97a5-7038c432aabf',NULL),(46187,991,6096,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c300700c-1691-11df-97a5-7038c432aabf',NULL),(46188,991,5272,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c30072e3-1691-11df-97a5-7038c432aabf',NULL),(46189,991,1146,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c3007529-1691-11df-97a5-7038c432aabf',NULL),(46190,991,1154,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c3007773-1691-11df-97a5-7038c432aabf',NULL),(46191,991,1192,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c3008c40-1691-11df-97a5-7038c432aabf',NULL),(46192,991,1155,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c3008e97-1691-11df-97a5-7038c432aabf',NULL),(46193,991,1164,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c3009291-1691-11df-97a5-7038c432aabf',NULL),(46194,991,1156,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c300a66a-1691-11df-97a5-7038c432aabf',NULL),(46195,991,5092,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c300a8b9-1691-11df-97a5-7038c432aabf',NULL),(46196,991,5086,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c300ba04-1691-11df-97a5-7038c432aabf',NULL),(46197,991,5087,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c300cb86-1691-11df-97a5-7038c432aabf',NULL),(46198,991,5085,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c300f059-1691-11df-97a5-7038c432aabf',NULL),(46199,991,5088,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c300f1eb-1691-11df-97a5-7038c432aabf',NULL),(46200,991,5089,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c300f368-1691-11df-97a5-7038c432aabf',NULL),(46201,991,5356,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c300f4fe-1691-11df-97a5-7038c432aabf',NULL),(46202,991,1248,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c300f68c-1691-11df-97a5-7038c432aabf',NULL),(46203,991,5096,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c300f81a-1691-11df-97a5-7038c432aabf',NULL),(46204,991,1088,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c300f9a4-1691-11df-97a5-7038c432aabf',NULL),(46205,991,1088,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c300fb29-1691-11df-97a5-7038c432aabf',NULL),(46206,991,1088,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c300fcb7-1691-11df-97a5-7038c432aabf',NULL),(46207,991,1112,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c300feeb-1691-11df-97a5-7038c432aabf',NULL),(46208,991,1109,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c3010070-1691-11df-97a5-7038c432aabf',NULL),(46209,991,1110,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c30101fa-1691-11df-97a5-7038c432aabf',NULL),(46210,991,1111,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c3010383-1691-11df-97a5-7038c432aabf',NULL),(46211,991,1255,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c301050d-1691-11df-97a5-7038c432aabf',NULL),(46212,991,1277,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c3010692-1691-11df-97a5-7038c432aabf',NULL),(46213,991,1261,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c3010820-1691-11df-97a5-7038c432aabf',NULL),(46214,991,1265,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c30109a5-1691-11df-97a5-7038c432aabf',NULL),(46215,991,1268,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c3010b2f-1691-11df-97a5-7038c432aabf',NULL),(46216,991,1272,3665,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:34:23',0,1,NULL,NULL,NULL,'c3010cb8-1691-11df-97a5-7038c432aabf',NULL),(46217,3116,1246,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c3010e3d-1691-11df-97a5-7038c432aabf',NULL),(46218,3116,5282,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c3010fcb-1691-11df-97a5-7038c432aabf',NULL),(46219,3116,6096,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c3011150-1691-11df-97a5-7038c432aabf',NULL),(46220,3116,5272,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c30112da-1691-11df-97a5-7038c432aabf',NULL),(46221,3116,1146,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c3011463-1691-11df-97a5-7038c432aabf',NULL),(46222,3116,1154,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c30115f1-1691-11df-97a5-7038c432aabf',NULL),(46223,3116,1192,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c3011776-1691-11df-97a5-7038c432aabf',NULL),(46224,3116,1155,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c30118fc-1691-11df-97a5-7038c432aabf',NULL),(46225,3116,1164,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c3011a85-1691-11df-97a5-7038c432aabf',NULL),(46226,3116,1156,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c3011c13-1691-11df-97a5-7038c432aabf',NULL),(46227,3116,6065,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c3011d98-1691-11df-97a5-7038c432aabf',NULL),(46228,3116,5092,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c3011f22-1691-11df-97a5-7038c432aabf',NULL),(46229,3116,5086,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c30120ab-1691-11df-97a5-7038c432aabf',NULL),(46230,3116,5087,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c3012235-1691-11df-97a5-7038c432aabf',NULL),(46231,3116,5085,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c30123ba-1691-11df-97a5-7038c432aabf',NULL),(46232,3116,5088,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c3012544-1691-11df-97a5-7038c432aabf',NULL),(46233,3116,5089,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c30126cd-1691-11df-97a5-7038c432aabf',NULL),(46234,3116,5356,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c3012852-1691-11df-97a5-7038c432aabf',NULL),(46235,3116,1248,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c30129d8-1691-11df-97a5-7038c432aabf',NULL),(46236,3116,5096,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c3012b5d-1691-11df-97a5-7038c432aabf',NULL),(46237,3116,1088,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c3012ceb-1691-11df-97a5-7038c432aabf',NULL),(46238,3116,1088,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c3012e78-1691-11df-97a5-7038c432aabf',NULL),(46239,3116,1088,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c3012ffe-1691-11df-97a5-7038c432aabf',NULL),(46240,3116,1112,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c3013187-1691-11df-97a5-7038c432aabf',NULL),(46241,3116,1109,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c301330c-1691-11df-97a5-7038c432aabf',NULL),(46242,3116,1110,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c3013496-1691-11df-97a5-7038c432aabf',NULL),(46243,3116,1111,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c301361b-1691-11df-97a5-7038c432aabf',NULL),(46244,3116,1255,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c30137a0-1691-11df-97a5-7038c432aabf',NULL),(46245,3116,1277,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c301392e-1691-11df-97a5-7038c432aabf',NULL),(46246,3116,1261,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c3013aaf-1691-11df-97a5-7038c432aabf',NULL),(46247,3116,1265,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c3013c3d-1691-11df-97a5-7038c432aabf',NULL),(46248,3116,1268,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c3013dd3-1691-11df-97a5-7038c432aabf',NULL),(46249,3116,1272,3669,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:35:00',0,1,NULL,NULL,NULL,'c3013f5d-1691-11df-97a5-7038c432aabf',NULL),(46250,1791,1246,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c30140e6-1691-11df-97a5-7038c432aabf',NULL),(46251,1791,5282,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c3014270-1691-11df-97a5-7038c432aabf',NULL),(46252,1791,6096,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c30143f9-1691-11df-97a5-7038c432aabf',NULL),(46253,1791,5272,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c301457a-1691-11df-97a5-7038c432aabf',NULL),(46254,1791,1154,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c3014708-1691-11df-97a5-7038c432aabf',NULL),(46255,1791,1192,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c3014889-1691-11df-97a5-7038c432aabf',NULL),(46256,1791,1155,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c3014a12-1691-11df-97a5-7038c432aabf',NULL),(46257,1791,1164,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c3014ba0-1691-11df-97a5-7038c432aabf',NULL),(46258,1791,1156,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c3014d2a-1691-11df-97a5-7038c432aabf',NULL),(46259,1791,5092,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c3014eb3-1691-11df-97a5-7038c432aabf',NULL),(46260,1791,5086,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c3015038-1691-11df-97a5-7038c432aabf',NULL),(46261,1791,5087,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c30151c2-1691-11df-97a5-7038c432aabf',NULL),(46262,1791,5085,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c3015347-1691-11df-97a5-7038c432aabf',NULL),(46263,1791,5088,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c30154cc-1691-11df-97a5-7038c432aabf',NULL),(46264,1791,5089,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c3015656-1691-11df-97a5-7038c432aabf',NULL),(46265,1791,5356,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c30157d7-1691-11df-97a5-7038c432aabf',NULL),(46266,1791,1248,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c301649f-1691-11df-97a5-7038c432aabf',NULL),(46267,1791,5096,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c3016629-1691-11df-97a5-7038c432aabf',NULL),(46268,1791,1088,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c30167a5-1691-11df-97a5-7038c432aabf',NULL),(46269,1791,1088,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c3016937-1691-11df-97a5-7038c432aabf',NULL),(46270,1791,1088,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c3016ab8-1691-11df-97a5-7038c432aabf',NULL),(46271,1791,1112,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c3016c46-1691-11df-97a5-7038c432aabf',NULL),(46272,1791,1109,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c3016dd0-1691-11df-97a5-7038c432aabf',NULL),(46273,1791,1110,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c3016f55-1691-11df-97a5-7038c432aabf',NULL),(46274,1791,1111,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c30170da-1691-11df-97a5-7038c432aabf',NULL),(46275,1791,1255,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c3017270-1691-11df-97a5-7038c432aabf',NULL),(46276,1791,1277,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c30174ff-1691-11df-97a5-7038c432aabf',NULL),(46277,1791,1261,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c301777c-1691-11df-97a5-7038c432aabf',NULL),(46278,1791,1265,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c30179ed-1691-11df-97a5-7038c432aabf',NULL),(46279,1791,1268,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c3017d55-1691-11df-97a5-7038c432aabf',NULL),(46280,1791,1272,3672,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:39:26',0,1,NULL,NULL,NULL,'c3017fe8-1691-11df-97a5-7038c432aabf',NULL),(46281,2406,1246,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c301827f-1691-11df-97a5-7038c432aabf',NULL),(46282,2406,5282,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c3018512-1691-11df-97a5-7038c432aabf',NULL),(46283,2406,6096,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c30187a0-1691-11df-97a5-7038c432aabf',NULL),(46284,2406,5272,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c3018a2e-1691-11df-97a5-7038c432aabf',NULL),(46285,2406,1146,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c3018cce-1691-11df-97a5-7038c432aabf',NULL),(46286,2406,1154,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c3018f5c-1691-11df-97a5-7038c432aabf',NULL),(46287,2406,1192,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c30191e2-1691-11df-97a5-7038c432aabf',NULL),(46288,2406,1155,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c3019471-1691-11df-97a5-7038c432aabf',NULL),(46289,2406,1164,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c30196ff-1691-11df-97a5-7038c432aabf',NULL),(46290,2406,1156,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c3019992-1691-11df-97a5-7038c432aabf',NULL),(46291,2406,5092,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c3019c1c-1691-11df-97a5-7038c432aabf',NULL),(46292,2406,5086,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c3019da5-1691-11df-97a5-7038c432aabf',NULL),(46293,2406,5087,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c3019f33-1691-11df-97a5-7038c432aabf',NULL),(46294,2406,5085,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c301a0b8-1691-11df-97a5-7038c432aabf',NULL),(46295,2406,5088,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c301a242-1691-11df-97a5-7038c432aabf',NULL),(46296,2406,5089,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c301a3d0-1691-11df-97a5-7038c432aabf',NULL),(46297,2406,5356,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c301a559-1691-11df-97a5-7038c432aabf',NULL),(46298,2406,1248,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c301a6e7-1691-11df-97a5-7038c432aabf',NULL),(46299,2406,5096,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c301a86c-1691-11df-97a5-7038c432aabf',NULL),(46300,2406,1088,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c301a9fa-1691-11df-97a5-7038c432aabf',NULL),(46301,2406,1088,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c301ab88-1691-11df-97a5-7038c432aabf',NULL),(46302,2406,1088,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c301ad11-1691-11df-97a5-7038c432aabf',NULL),(46303,2406,1112,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c301ae9b-1691-11df-97a5-7038c432aabf',NULL),(46304,2406,1109,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c301b024-1691-11df-97a5-7038c432aabf',NULL),(46305,2406,1110,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c301b1b2-1691-11df-97a5-7038c432aabf',NULL),(46306,2406,1111,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c301b340-1691-11df-97a5-7038c432aabf',NULL),(46307,2406,1255,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c301b4ce-1691-11df-97a5-7038c432aabf',NULL),(46308,2406,1277,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c301b657-1691-11df-97a5-7038c432aabf',NULL),(46309,2406,1261,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c301b7dc-1691-11df-97a5-7038c432aabf',NULL),(46310,2406,1265,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c301b96a-1691-11df-97a5-7038c432aabf',NULL),(46311,2406,1268,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c301baef-1691-11df-97a5-7038c432aabf',NULL),(46312,2406,1271,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c301bc7d-1691-11df-97a5-7038c432aabf',NULL),(46313,2406,1271,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c301be03-1691-11df-97a5-7038c432aabf',NULL),(46314,2406,1271,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c301bf90-1691-11df-97a5-7038c432aabf',NULL),(46315,2406,1271,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c301c11a-1691-11df-97a5-7038c432aabf',NULL),(46316,2406,1272,3673,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:40:20',0,1,NULL,NULL,NULL,'c301c29f-1691-11df-97a5-7038c432aabf',NULL),(46317,3390,1246,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301c42d-1691-11df-97a5-7038c432aabf',NULL),(46318,3390,5282,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301c5b2-1691-11df-97a5-7038c432aabf',NULL),(46319,3390,6096,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301c740-1691-11df-97a5-7038c432aabf',NULL),(46320,3390,1154,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301c8c5-1691-11df-97a5-7038c432aabf',NULL),(46321,3390,1192,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301ca53-1691-11df-97a5-7038c432aabf',NULL),(46322,3390,1155,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301cbe1-1691-11df-97a5-7038c432aabf',NULL),(46323,3390,1164,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301cd66-1691-11df-97a5-7038c432aabf',NULL),(46324,3390,1156,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301ceef-1691-11df-97a5-7038c432aabf',NULL),(46325,3390,6065,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301d075-1691-11df-97a5-7038c432aabf',NULL),(46326,3390,6077,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301d202-1691-11df-97a5-7038c432aabf',NULL),(46327,3390,5092,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301d38c-1691-11df-97a5-7038c432aabf',NULL),(46328,3390,5086,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301d515-1691-11df-97a5-7038c432aabf',NULL),(46329,3390,5087,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301d69f-1691-11df-97a5-7038c432aabf',NULL),(46330,3390,5085,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301d824-1691-11df-97a5-7038c432aabf',NULL),(46331,3390,5088,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301d9b2-1691-11df-97a5-7038c432aabf',NULL),(46332,3390,5089,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301db37-1691-11df-97a5-7038c432aabf',NULL),(46333,3390,5356,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301dcc5-1691-11df-97a5-7038c432aabf',NULL),(46334,3390,1248,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301de53-1691-11df-97a5-7038c432aabf',NULL),(46335,3390,5096,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301dfd8-1691-11df-97a5-7038c432aabf',NULL),(46336,3390,1088,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301e166-1691-11df-97a5-7038c432aabf',NULL),(46337,3390,1088,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301e2ef-1691-11df-97a5-7038c432aabf',NULL),(46338,3390,1088,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301e479-1691-11df-97a5-7038c432aabf',NULL),(46339,3390,1112,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301e602-1691-11df-97a5-7038c432aabf',NULL),(46340,3390,1109,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301e788-1691-11df-97a5-7038c432aabf',NULL),(46341,3390,1110,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301e911-1691-11df-97a5-7038c432aabf',NULL),(46342,3390,1111,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301ea96-1691-11df-97a5-7038c432aabf',NULL),(46343,3390,1255,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301ec24-1691-11df-97a5-7038c432aabf',NULL),(46344,3390,1277,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301edae-1691-11df-97a5-7038c432aabf',NULL),(46345,3390,1261,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301ef3b-1691-11df-97a5-7038c432aabf',NULL),(46346,3390,1265,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301f0cd-1691-11df-97a5-7038c432aabf',NULL),(46347,3390,1268,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301f257-1691-11df-97a5-7038c432aabf',NULL),(46348,3390,1272,3676,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:43:31',0,1,NULL,NULL,NULL,'c301f3e5-1691-11df-97a5-7038c432aabf',NULL),(46349,1848,1246,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c301f56e-1691-11df-97a5-7038c432aabf',NULL),(46350,1848,5282,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c301f6fc-1691-11df-97a5-7038c432aabf',NULL),(46351,1848,6096,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c301f886-1691-11df-97a5-7038c432aabf',NULL),(46352,1848,5272,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c301fa18-1691-11df-97a5-7038c432aabf',NULL),(46353,1848,1146,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c302064e-1691-11df-97a5-7038c432aabf',NULL),(46354,1848,1154,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c30207d8-1691-11df-97a5-7038c432aabf',NULL),(46355,1848,1192,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c302095d-1691-11df-97a5-7038c432aabf',NULL),(46356,1848,1155,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c3020aeb-1691-11df-97a5-7038c432aabf',NULL),(46357,1848,1164,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c3020c79-1691-11df-97a5-7038c432aabf',NULL),(46358,1848,1156,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c3020e0b-1691-11df-97a5-7038c432aabf',NULL),(46359,1848,6077,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c3020f94-1691-11df-97a5-7038c432aabf',NULL),(46360,1848,5092,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c3021126-1691-11df-97a5-7038c432aabf',NULL),(46361,1848,5086,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c30212b0-1691-11df-97a5-7038c432aabf',NULL),(46362,1848,5087,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c3021442-1691-11df-97a5-7038c432aabf',NULL),(46363,1848,5085,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c30215d0-1691-11df-97a5-7038c432aabf',NULL),(46364,1848,5088,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c3021759-1691-11df-97a5-7038c432aabf',NULL),(46365,1848,5089,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c30218eb-1691-11df-97a5-7038c432aabf',NULL),(46366,1848,5356,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c3021a75-1691-11df-97a5-7038c432aabf',NULL),(46367,1848,1248,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c3021c07-1691-11df-97a5-7038c432aabf',NULL),(46368,1848,5096,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c3021d95-1691-11df-97a5-7038c432aabf',NULL),(46369,1848,6042,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c3021f22-1691-11df-97a5-7038c432aabf',NULL),(46370,1848,1088,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c30220b0-1691-11df-97a5-7038c432aabf',NULL),(46371,1848,1088,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c302223a-1691-11df-97a5-7038c432aabf',NULL),(46372,1848,1088,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c30223cc-1691-11df-97a5-7038c432aabf',NULL),(46373,1848,1112,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c302255a-1691-11df-97a5-7038c432aabf',NULL),(46374,1848,1109,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c30226e7-1691-11df-97a5-7038c432aabf',NULL),(46375,1848,1110,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c3022882-1691-11df-97a5-7038c432aabf',NULL),(46376,1848,1111,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c3022a07-1691-11df-97a5-7038c432aabf',NULL),(46377,1848,1255,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c3022b99-1691-11df-97a5-7038c432aabf',NULL),(46378,1848,1277,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c3022d23-1691-11df-97a5-7038c432aabf',NULL),(46379,1848,1261,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c3022ec6-1691-11df-97a5-7038c432aabf',NULL),(46380,1848,1265,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c302304f-1691-11df-97a5-7038c432aabf',NULL),(46381,1848,1268,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c30231c4-1691-11df-97a5-7038c432aabf',NULL),(46382,1848,1271,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c302333c-1691-11df-97a5-7038c432aabf',NULL),(46383,1848,1272,3677,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:44:53',0,1,NULL,NULL,NULL,'c30234b4-1691-11df-97a5-7038c432aabf',NULL),(46384,2504,1246,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c302362d-1691-11df-97a5-7038c432aabf',NULL),(46385,2504,5282,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c30237a1-1691-11df-97a5-7038c432aabf',NULL),(46386,2504,6096,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c3023919-1691-11df-97a5-7038c432aabf',NULL),(46387,2504,5272,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c3023a92-1691-11df-97a5-7038c432aabf',NULL),(46388,2504,1146,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c3023c06-1691-11df-97a5-7038c432aabf',NULL),(46389,2504,1154,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c3024c7b-1691-11df-97a5-7038c432aabf',NULL),(46390,2504,1192,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c3024df3-1691-11df-97a5-7038c432aabf',NULL),(46391,2504,1155,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c3024f70-1691-11df-97a5-7038c432aabf',NULL),(46392,2504,1164,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c302537f-1691-11df-97a5-7038c432aabf',NULL),(46393,2504,1156,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c3025500-1691-11df-97a5-7038c432aabf',NULL),(46394,2504,5092,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c3025681-1691-11df-97a5-7038c432aabf',NULL),(46395,2504,5086,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c302580b-1691-11df-97a5-7038c432aabf',NULL),(46396,2504,5087,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c3026ab0-1691-11df-97a5-7038c432aabf',NULL),(46397,2504,5085,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c3026d14-1691-11df-97a5-7038c432aabf',NULL),(46398,2504,5088,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c3026f5e-1691-11df-97a5-7038c432aabf',NULL),(46399,2504,5089,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c30271ac-1691-11df-97a5-7038c432aabf',NULL),(46400,2504,5356,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c3028300-1691-11df-97a5-7038c432aabf',NULL),(46401,2504,1248,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c30286e9-1691-11df-97a5-7038c432aabf',NULL),(46402,2504,5096,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c3028955-1691-11df-97a5-7038c432aabf',NULL),(46403,2504,1088,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c3029cff-1691-11df-97a5-7038c432aabf',NULL),(46404,2504,1088,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c3029f49-1691-11df-97a5-7038c432aabf',NULL),(46405,2504,1088,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c302b090-1691-11df-97a5-7038c432aabf',NULL),(46406,2504,1112,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c302c1f5-1691-11df-97a5-7038c432aabf',NULL),(46407,2504,1109,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c302ea23-1691-11df-97a5-7038c432aabf',NULL),(46408,2504,1110,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c302ebc2-1691-11df-97a5-7038c432aabf',NULL),(46409,2504,1111,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c302ed48-1691-11df-97a5-7038c432aabf',NULL),(46410,2504,1255,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c302eee2-1691-11df-97a5-7038c432aabf',NULL),(46411,2504,1277,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c302f06c-1691-11df-97a5-7038c432aabf',NULL),(46412,2504,1261,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c302f1fa-1691-11df-97a5-7038c432aabf',NULL),(46413,2504,1265,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c302f37f-1691-11df-97a5-7038c432aabf',NULL),(46414,2504,1268,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c302f50d-1691-11df-97a5-7038c432aabf',NULL),(46415,2504,1271,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c302f69a-1691-11df-97a5-7038c432aabf',NULL),(46416,2504,1271,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c302f820-1691-11df-97a5-7038c432aabf',NULL),(46417,2504,1271,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c302f9b2-1691-11df-97a5-7038c432aabf',NULL),(46418,2504,1271,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c302fb3b-1691-11df-97a5-7038c432aabf',NULL),(46419,2504,1272,3682,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:51:51',0,1,NULL,NULL,NULL,'c302fcc9-1691-11df-97a5-7038c432aabf',NULL),(46420,3467,1246,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c302fe4e-1691-11df-97a5-7038c432aabf',NULL),(46421,3467,5282,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c302ffe0-1691-11df-97a5-7038c432aabf',NULL),(46422,3467,6096,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c303016e-1691-11df-97a5-7038c432aabf',NULL),(46423,3467,5272,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c30302f8-1691-11df-97a5-7038c432aabf',NULL),(46424,3467,1146,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c3030485-1691-11df-97a5-7038c432aabf',NULL),(46425,3467,1154,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c303060f-1691-11df-97a5-7038c432aabf',NULL),(46426,3467,1192,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c30307a1-1691-11df-97a5-7038c432aabf',NULL),(46427,3467,1156,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c3030933-1691-11df-97a5-7038c432aabf',NULL),(46428,3467,1165,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c3030ab8-1691-11df-97a5-7038c432aabf',NULL),(46429,3467,5092,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c3030c4a-1691-11df-97a5-7038c432aabf',NULL),(46430,3467,5086,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c3030dd4-1691-11df-97a5-7038c432aabf',NULL),(46431,3467,5087,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c3030f5d-1691-11df-97a5-7038c432aabf',NULL),(46432,3467,5085,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c30310eb-1691-11df-97a5-7038c432aabf',NULL),(46433,3467,5088,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c3031279-1691-11df-97a5-7038c432aabf',NULL),(46434,3467,5089,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c303140f-1691-11df-97a5-7038c432aabf',NULL),(46435,3467,5356,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c3031599-1691-11df-97a5-7038c432aabf',NULL),(46436,3467,1248,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c3031726-1691-11df-97a5-7038c432aabf',NULL),(46437,3467,5497,3683,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,408,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c30318b9-1691-11df-97a5-7038c432aabf',NULL),(46438,3467,730,3683,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c3031a42-1691-11df-97a5-7038c432aabf',NULL),(46439,3467,853,3683,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,708,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c3031bd4-1691-11df-97a5-7038c432aabf',NULL),(46440,3467,5096,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c3031d59-1691-11df-97a5-7038c432aabf',NULL),(46441,3467,1112,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c3031ee7-1691-11df-97a5-7038c432aabf',NULL),(46442,3467,1109,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c3032071-1691-11df-97a5-7038c432aabf',NULL),(46443,3467,1110,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c30321fe-1691-11df-97a5-7038c432aabf',NULL),(46444,3467,1111,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c3032391-1691-11df-97a5-7038c432aabf',NULL),(46445,3467,1255,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c303251a-1691-11df-97a5-7038c432aabf',NULL),(46446,3467,1277,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c30327e9-1691-11df-97a5-7038c432aabf',NULL),(46447,3467,1261,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c303297b-1691-11df-97a5-7038c432aabf',NULL),(46448,3467,1265,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c3032b04-1691-11df-97a5-7038c432aabf',NULL),(46449,3467,1268,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c3032c92-1691-11df-97a5-7038c432aabf',NULL),(46450,3467,1272,3683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:52:50',0,1,NULL,NULL,NULL,'c3032e20-1691-11df-97a5-7038c432aabf',NULL),(46451,3212,1246,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c3032fa9-1691-11df-97a5-7038c432aabf',NULL),(46452,3212,5282,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c303312f-1691-11df-97a5-7038c432aabf',NULL),(46453,3212,6096,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c30332c1-1691-11df-97a5-7038c432aabf',NULL),(46454,3212,5272,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c303344a-1691-11df-97a5-7038c432aabf',NULL),(46455,3212,1146,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c30335cf-1691-11df-97a5-7038c432aabf',NULL),(46456,3212,1154,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c3033759-1691-11df-97a5-7038c432aabf',NULL),(46457,3212,1192,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c30338e7-1691-11df-97a5-7038c432aabf',NULL),(46458,3212,1156,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c3033a74-1691-11df-97a5-7038c432aabf',NULL),(46459,3212,5092,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c3033c02-1691-11df-97a5-7038c432aabf',NULL),(46460,3212,5086,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c3033d83-1691-11df-97a5-7038c432aabf',NULL),(46461,3212,5087,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c3033f11-1691-11df-97a5-7038c432aabf',NULL),(46462,3212,5085,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c3034096-1691-11df-97a5-7038c432aabf',NULL),(46463,3212,5088,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c3034224-1691-11df-97a5-7038c432aabf',NULL),(46464,3212,5089,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c30343ad-1691-11df-97a5-7038c432aabf',NULL),(46465,3212,5356,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c3034533-1691-11df-97a5-7038c432aabf',NULL),(46466,3212,1248,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c30346c0-1691-11df-97a5-7038c432aabf',NULL),(46467,3212,5096,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c3034846-1691-11df-97a5-7038c432aabf',NULL),(46468,3212,1112,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c30349cf-1691-11df-97a5-7038c432aabf',NULL),(46469,3212,1109,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c3034b5d-1691-11df-97a5-7038c432aabf',NULL),(46470,3212,1110,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c3034ce7-1691-11df-97a5-7038c432aabf',NULL),(46471,3212,1111,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c3034e70-1691-11df-97a5-7038c432aabf',NULL),(46472,3212,1255,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c3034ff5-1691-11df-97a5-7038c432aabf',NULL),(46473,3212,1277,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c3035183-1691-11df-97a5-7038c432aabf',NULL),(46474,3212,1261,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c3035304-1691-11df-97a5-7038c432aabf',NULL),(46475,3212,1265,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c3035ee5-1691-11df-97a5-7038c432aabf',NULL),(46476,3212,1268,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c3036145-1691-11df-97a5-7038c432aabf',NULL),(46477,3212,1272,3686,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 14:58:35',0,1,NULL,NULL,NULL,'c30362f5-1691-11df-97a5-7038c432aabf',NULL),(46478,1960,1246,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c303649c-1691-11df-97a5-7038c432aabf',NULL),(46479,1960,5282,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c3036632-1691-11df-97a5-7038c432aabf',NULL),(46480,1960,6096,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c30367c9-1691-11df-97a5-7038c432aabf',NULL),(46481,1960,1154,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c303695f-1691-11df-97a5-7038c432aabf',NULL),(46482,1960,1192,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c3036af1-1691-11df-97a5-7038c432aabf',NULL),(46483,1960,1155,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c3036c94-1691-11df-97a5-7038c432aabf',NULL),(46484,1960,1164,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c3036f30-1691-11df-97a5-7038c432aabf',NULL),(46485,1960,1156,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c30371be-1691-11df-97a5-7038c432aabf',NULL),(46486,1960,5092,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c303744c-1691-11df-97a5-7038c432aabf',NULL),(46487,1960,5086,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c30377ca-1691-11df-97a5-7038c432aabf',NULL),(46488,1960,5087,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c3037a6e-1691-11df-97a5-7038c432aabf',NULL),(46489,1960,5085,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c3037d0e-1691-11df-97a5-7038c432aabf',NULL),(46490,1960,5088,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c3037fad-1691-11df-97a5-7038c432aabf',NULL),(46491,1960,5089,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c3038248-1691-11df-97a5-7038c432aabf',NULL),(46492,1960,5356,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c30384df-1691-11df-97a5-7038c432aabf',NULL),(46493,1960,1248,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c3038819-1691-11df-97a5-7038c432aabf',NULL),(46494,1960,5096,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c3038abd-1691-11df-97a5-7038c432aabf',NULL),(46495,1960,1088,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c3038d58-1691-11df-97a5-7038c432aabf',NULL),(46496,1960,1088,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c3038feb-1691-11df-97a5-7038c432aabf',NULL),(46497,1960,1088,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c303928a-1691-11df-97a5-7038c432aabf',NULL),(46498,1960,1112,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c3039526-1691-11df-97a5-7038c432aabf',NULL),(46499,1960,1109,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c30397b4-1691-11df-97a5-7038c432aabf',NULL),(46500,1960,1110,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c3039a4b-1691-11df-97a5-7038c432aabf',NULL),(46501,1960,1111,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c3039bd9-1691-11df-97a5-7038c432aabf',NULL),(46502,1960,1255,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c3039d6b-1691-11df-97a5-7038c432aabf',NULL),(46503,1960,1277,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c3039ef4-1691-11df-97a5-7038c432aabf',NULL),(46504,1960,1261,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c303a08b-1691-11df-97a5-7038c432aabf',NULL),(46505,1960,1265,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c303a218-1691-11df-97a5-7038c432aabf',NULL),(46506,1960,1268,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c303a3a2-1691-11df-97a5-7038c432aabf',NULL),(46507,1960,1271,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c303a52b-1691-11df-97a5-7038c432aabf',NULL),(46508,1960,1271,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c303a6b9-1691-11df-97a5-7038c432aabf',NULL),(46509,1960,1271,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c303a847-1691-11df-97a5-7038c432aabf',NULL),(46510,1960,1271,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c303a9d1-1691-11df-97a5-7038c432aabf',NULL),(46511,1960,1272,3688,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:42',0,1,NULL,NULL,NULL,'c303ab5a-1691-11df-97a5-7038c432aabf',NULL),(46512,6139,1246,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303acec-1691-11df-97a5-7038c432aabf',NULL),(46513,6139,5282,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303ae7a-1691-11df-97a5-7038c432aabf',NULL),(46514,6139,6096,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303b008-1691-11df-97a5-7038c432aabf',NULL),(46515,6139,5272,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303b191-1691-11df-97a5-7038c432aabf',NULL),(46516,6139,1146,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303b323-1691-11df-97a5-7038c432aabf',NULL),(46517,6139,1154,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303b4b5-1691-11df-97a5-7038c432aabf',NULL),(46518,6139,1192,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303b63f-1691-11df-97a5-7038c432aabf',NULL),(46519,6139,1156,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303b7d1-1691-11df-97a5-7038c432aabf',NULL),(46520,6139,1165,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303b95a-1691-11df-97a5-7038c432aabf',NULL),(46521,6139,5092,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303baec-1691-11df-97a5-7038c432aabf',NULL),(46522,6139,5086,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303bc7f-1691-11df-97a5-7038c432aabf',NULL),(46523,6139,5087,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303be04-1691-11df-97a5-7038c432aabf',NULL),(46524,6139,5085,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303bf92-1691-11df-97a5-7038c432aabf',NULL),(46525,6139,5088,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303c117-1691-11df-97a5-7038c432aabf',NULL),(46526,6139,5089,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303c2a5-1691-11df-97a5-7038c432aabf',NULL),(46527,6139,5356,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303c42a-1691-11df-97a5-7038c432aabf',NULL),(46528,6139,1248,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303c5bc-1691-11df-97a5-7038c432aabf',NULL),(46529,6139,5096,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303c74e-1691-11df-97a5-7038c432aabf',NULL),(46530,6139,1112,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303c8d7-1691-11df-97a5-7038c432aabf',NULL),(46531,6139,1109,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303ca6a-1691-11df-97a5-7038c432aabf',NULL),(46532,6139,1110,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303cbf3-1691-11df-97a5-7038c432aabf',NULL),(46533,6139,1111,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303cd81-1691-11df-97a5-7038c432aabf',NULL),(46534,6139,1255,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303cf0f-1691-11df-97a5-7038c432aabf',NULL),(46535,6139,1277,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303d090-1691-11df-97a5-7038c432aabf',NULL),(46536,6139,1261,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303d222-1691-11df-97a5-7038c432aabf',NULL),(46537,6139,1265,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303d3ab-1691-11df-97a5-7038c432aabf',NULL),(46538,6139,1268,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303d541-1691-11df-97a5-7038c432aabf',NULL),(46539,6139,1272,3689,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:00:36',0,1,NULL,NULL,NULL,'c303d6cf-1691-11df-97a5-7038c432aabf',NULL),(46540,3687,1246,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c303d861-1691-11df-97a5-7038c432aabf',NULL),(46541,3687,5282,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c303d9ef-1691-11df-97a5-7038c432aabf',NULL),(46542,3687,6096,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c303db79-1691-11df-97a5-7038c432aabf',NULL),(46543,3687,5272,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c303dd06-1691-11df-97a5-7038c432aabf',NULL),(46544,3687,1154,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c303de90-1691-11df-97a5-7038c432aabf',NULL),(46545,3687,1192,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c303e01e-1691-11df-97a5-7038c432aabf',NULL),(46546,3687,1155,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c303e1a7-1691-11df-97a5-7038c432aabf',NULL),(46547,3687,1164,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c303e335-1691-11df-97a5-7038c432aabf',NULL),(46548,3687,1156,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c303e4c3-1691-11df-97a5-7038c432aabf',NULL),(46549,3687,6077,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c303e651-1691-11df-97a5-7038c432aabf',NULL),(46550,3687,5092,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c303e7de-1691-11df-97a5-7038c432aabf',NULL),(46551,3687,5086,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c303e964-1691-11df-97a5-7038c432aabf',NULL),(46552,3687,5087,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c303eaed-1691-11df-97a5-7038c432aabf',NULL),(46553,3687,5085,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c303ec7f-1691-11df-97a5-7038c432aabf',NULL),(46554,3687,5088,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c303ee04-1691-11df-97a5-7038c432aabf',NULL),(46555,3687,5089,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c303ef9b-1691-11df-97a5-7038c432aabf',NULL),(46556,3687,5356,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c303f129-1691-11df-97a5-7038c432aabf',NULL),(46557,3687,1248,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c303f2c3-1691-11df-97a5-7038c432aabf',NULL),(46558,3687,952,3690,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1740,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c303f451-1691-11df-97a5-7038c432aabf',NULL),(46559,3687,5497,3690,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c303f5e3-1691-11df-97a5-7038c432aabf',NULL),(46560,3687,730,3690,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c303f779-1691-11df-97a5-7038c432aabf',NULL),(46561,3687,853,3690,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,777,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c30403f5-1691-11df-97a5-7038c432aabf',NULL),(46562,3687,21,3690,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c3040571-1691-11df-97a5-7038c432aabf',NULL),(46563,3687,851,3690,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c30406e5-1691-11df-97a5-7038c432aabf',NULL),(46564,3687,729,3690,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347000,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c304085e-1691-11df-97a5-7038c432aabf',NULL),(46565,3687,654,3690,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.3,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c30409da-1691-11df-97a5-7038c432aabf',NULL),(46566,3687,678,3690,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c3040b57-1691-11df-97a5-7038c432aabf',NULL),(46567,3687,5096,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c3040cd4-1691-11df-97a5-7038c432aabf',NULL),(46568,3687,1088,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c3040e4c-1691-11df-97a5-7038c432aabf',NULL),(46569,3687,1088,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c3040fc5-1691-11df-97a5-7038c432aabf',NULL),(46570,3687,1088,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c3041146-1691-11df-97a5-7038c432aabf',NULL),(46571,3687,1112,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c30412be-1691-11df-97a5-7038c432aabf',NULL),(46572,3687,1109,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c3041436-1691-11df-97a5-7038c432aabf',NULL),(46573,3687,1110,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c30415b3-1691-11df-97a5-7038c432aabf',NULL),(46574,3687,1111,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c3041734-1691-11df-97a5-7038c432aabf',NULL),(46575,3687,1255,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c30418ac-1691-11df-97a5-7038c432aabf',NULL),(46576,3687,1277,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c3041a29-1691-11df-97a5-7038c432aabf',NULL),(46577,3687,1261,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c3041ba6-1691-11df-97a5-7038c432aabf',NULL),(46578,3687,1265,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c3041d22-1691-11df-97a5-7038c432aabf',NULL),(46579,3687,1268,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c3041e9b-1691-11df-97a5-7038c432aabf',NULL),(46580,3687,1272,3690,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:01:46',0,1,NULL,NULL,NULL,'c3042017-1691-11df-97a5-7038c432aabf',NULL),(46581,5732,1246,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c3042194-1691-11df-97a5-7038c432aabf',NULL),(46582,5732,5282,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c304236b-1691-11df-97a5-7038c432aabf',NULL),(46583,5732,6096,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c3042501-1691-11df-97a5-7038c432aabf',NULL),(46584,5732,5272,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c3042697-1691-11df-97a5-7038c432aabf',NULL),(46585,5732,1146,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c3042829-1691-11df-97a5-7038c432aabf',NULL),(46586,5732,1154,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c30429d1-1691-11df-97a5-7038c432aabf',NULL),(46587,5732,1192,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c3042b92-1691-11df-97a5-7038c432aabf',NULL),(46588,5732,1156,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c3042cf9-1691-11df-97a5-7038c432aabf',NULL),(46589,5732,6065,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c3042e61-1691-11df-97a5-7038c432aabf',NULL),(46590,5732,1165,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c3042fc4-1691-11df-97a5-7038c432aabf',NULL),(46591,5732,5092,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c304312f-1691-11df-97a5-7038c432aabf',NULL),(46592,5732,5086,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c3043292-1691-11df-97a5-7038c432aabf',NULL),(46593,5732,5087,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c30433fe-1691-11df-97a5-7038c432aabf',NULL),(46594,5732,5085,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c3043569-1691-11df-97a5-7038c432aabf',NULL),(46595,5732,5088,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c30436c8-1691-11df-97a5-7038c432aabf',NULL),(46596,5732,5089,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c3044663-1691-11df-97a5-7038c432aabf',NULL),(46597,5732,5356,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c30447c2-1691-11df-97a5-7038c432aabf',NULL),(46598,5732,1248,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c3044929-1691-11df-97a5-7038c432aabf',NULL),(46599,5732,5096,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c3044b73-1691-11df-97a5-7038c432aabf',NULL),(46600,5732,1112,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c3044fc3-1691-11df-97a5-7038c432aabf',NULL),(46601,5732,1109,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c3045155-1691-11df-97a5-7038c432aabf',NULL),(46602,5732,1110,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c3046487-1691-11df-97a5-7038c432aabf',NULL),(46603,5732,1111,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c30466f8-1691-11df-97a5-7038c432aabf',NULL),(46604,5732,1255,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c3046957-1691-11df-97a5-7038c432aabf',NULL),(46605,5732,1277,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c3046baa-1691-11df-97a5-7038c432aabf',NULL),(46606,5732,1261,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c3047d2c-1691-11df-97a5-7038c432aabf',NULL),(46607,5732,1265,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c3047f7f-1691-11df-97a5-7038c432aabf',NULL),(46608,5732,1268,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c3048357-1691-11df-97a5-7038c432aabf',NULL),(46609,5732,1271,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c304971b-1691-11df-97a5-7038c432aabf',NULL),(46610,5732,1272,3693,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:03:57',0,1,NULL,NULL,NULL,'c3049994-1691-11df-97a5-7038c432aabf',NULL),(46611,6384,1246,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c304ab01-1691-11df-97a5-7038c432aabf',NULL),(46612,6384,5282,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c304bc6a-1691-11df-97a5-7038c432aabf',NULL),(46613,6384,6096,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c304cdf1-1691-11df-97a5-7038c432aabf',NULL),(46614,6384,5272,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c304f2dd-1691-11df-97a5-7038c432aabf',NULL),(46615,6384,1146,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c304f470-1691-11df-97a5-7038c432aabf',NULL),(46616,6384,1154,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c304f5df-1691-11df-97a5-7038c432aabf',NULL),(46617,6384,1192,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c304f760-1691-11df-97a5-7038c432aabf',NULL),(46618,6384,1164,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c304f8d4-1691-11df-97a5-7038c432aabf',NULL),(46619,6384,1156,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c304fa51-1691-11df-97a5-7038c432aabf',NULL),(46620,6384,6065,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c304fbce-1691-11df-97a5-7038c432aabf',NULL),(46621,6384,5092,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c304fd4b-1691-11df-97a5-7038c432aabf',NULL),(46622,6384,5086,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c304fec7-1691-11df-97a5-7038c432aabf',NULL),(46623,6384,5087,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c3050040-1691-11df-97a5-7038c432aabf',NULL),(46624,6384,5085,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c30501b8-1691-11df-97a5-7038c432aabf',NULL),(46625,6384,5088,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c3050335-1691-11df-97a5-7038c432aabf',NULL),(46626,6384,5089,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c30504a9-1691-11df-97a5-7038c432aabf',NULL),(46627,6384,5356,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c305062a-1691-11df-97a5-7038c432aabf',NULL),(46628,6384,1248,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c30507a2-1691-11df-97a5-7038c432aabf',NULL),(46629,6384,12,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c305091f-1691-11df-97a5-7038c432aabf',NULL),(46630,6384,5096,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c3050a9c-1691-11df-97a5-7038c432aabf',NULL),(46631,6384,6042,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c3050c14-1691-11df-97a5-7038c432aabf',NULL),(46632,6384,1088,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c3050dfc-1691-11df-97a5-7038c432aabf',NULL),(46633,6384,1088,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c3050f8e-1691-11df-97a5-7038c432aabf',NULL),(46634,6384,1088,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c3051120-1691-11df-97a5-7038c432aabf',NULL),(46635,6384,1112,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c30512ad-1691-11df-97a5-7038c432aabf',NULL),(46636,6384,1109,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c3051433-1691-11df-97a5-7038c432aabf',NULL),(46637,6384,1110,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c30515f4-1691-11df-97a5-7038c432aabf',NULL),(46638,6384,1111,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c305176c-1691-11df-97a5-7038c432aabf',NULL),(46639,6384,1255,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c30518e5-1691-11df-97a5-7038c432aabf',NULL),(46640,6384,1277,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c3051a5d-1691-11df-97a5-7038c432aabf',NULL),(46641,6384,1261,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c3051bda-1691-11df-97a5-7038c432aabf',NULL),(46642,6384,1265,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c3051d56-1691-11df-97a5-7038c432aabf',NULL),(46643,6384,1268,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c3051ecf-1691-11df-97a5-7038c432aabf',NULL),(46644,6384,1271,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c305204b-1691-11df-97a5-7038c432aabf',NULL),(46645,6384,1271,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c30521c0-1691-11df-97a5-7038c432aabf',NULL),(46646,6384,1271,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c3052338-1691-11df-97a5-7038c432aabf',NULL),(46647,6384,1271,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c30524ac-1691-11df-97a5-7038c432aabf',NULL),(46648,6384,1271,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c3052629-1691-11df-97a5-7038c432aabf',NULL),(46649,6384,1272,3695,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:06:56',0,1,NULL,NULL,NULL,'c30527a1-1691-11df-97a5-7038c432aabf',NULL),(46650,2292,1246,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c3052915-1691-11df-97a5-7038c432aabf',NULL),(46651,2292,5282,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c3052a92-1691-11df-97a5-7038c432aabf',NULL),(46652,2292,6096,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c3052c0a-1691-11df-97a5-7038c432aabf',NULL),(46653,2292,1154,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c3052d83-1691-11df-97a5-7038c432aabf',NULL),(46654,2292,1192,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c3052f04-1691-11df-97a5-7038c432aabf',NULL),(46655,2292,1155,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c3053078-1691-11df-97a5-7038c432aabf',NULL),(46656,2292,1164,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c30531f5-1691-11df-97a5-7038c432aabf',NULL),(46657,2292,1156,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c3053371-1691-11df-97a5-7038c432aabf',NULL),(46658,2292,5092,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c305355d-1691-11df-97a5-7038c432aabf',NULL),(46659,2292,5086,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c30536eb-1691-11df-97a5-7038c432aabf',NULL),(46660,2292,5087,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c305387d-1691-11df-97a5-7038c432aabf',NULL),(46661,2292,5085,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c3053a0b-1691-11df-97a5-7038c432aabf',NULL),(46662,2292,5088,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c3053b94-1691-11df-97a5-7038c432aabf',NULL),(46663,2292,5089,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c3053d5a-1691-11df-97a5-7038c432aabf',NULL),(46664,2292,5356,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c3053ece-1691-11df-97a5-7038c432aabf',NULL),(46665,2292,1248,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c305404f-1691-11df-97a5-7038c432aabf',NULL),(46666,2292,5096,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c30541d0-1691-11df-97a5-7038c432aabf',NULL),(46667,2292,1088,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c3054348-1691-11df-97a5-7038c432aabf',NULL),(46668,2292,1088,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c30544c5-1691-11df-97a5-7038c432aabf',NULL),(46669,2292,1088,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c305463d-1691-11df-97a5-7038c432aabf',NULL),(46670,2292,1112,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c30547ba-1691-11df-97a5-7038c432aabf',NULL),(46671,2292,1109,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c3054932-1691-11df-97a5-7038c432aabf',NULL),(46672,2292,1110,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c3054aa6-1691-11df-97a5-7038c432aabf',NULL),(46673,2292,1111,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c3054c23-1691-11df-97a5-7038c432aabf',NULL),(46674,2292,1255,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c3054d97-1691-11df-97a5-7038c432aabf',NULL),(46675,2292,1277,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c3054f10-1691-11df-97a5-7038c432aabf',NULL),(46676,2292,1261,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c3055084-1691-11df-97a5-7038c432aabf',NULL),(46677,2292,1265,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c3116a8f-1691-11df-97a5-7038c432aabf',NULL),(46678,2292,1268,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c311710b-1691-11df-97a5-7038c432aabf',NULL),(46679,2292,1271,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c31175d2-1691-11df-97a5-7038c432aabf',NULL),(46680,2292,1272,3696,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:09:44',0,1,NULL,NULL,NULL,'c3117a84-1691-11df-97a5-7038c432aabf',NULL),(46681,1271,1246,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c3117f2d-1691-11df-97a5-7038c432aabf',NULL),(46682,1271,5282,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c311a4f0-1691-11df-97a5-7038c432aabf',NULL),(46683,1271,6096,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c311a999-1691-11df-97a5-7038c432aabf',NULL),(46684,1271,5272,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c311ae1c-1691-11df-97a5-7038c432aabf',NULL),(46685,1271,1146,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c311b2d7-1691-11df-97a5-7038c432aabf',NULL),(46686,1271,1154,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c311b86b-1691-11df-97a5-7038c432aabf',NULL),(46687,1271,1192,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c311bf92-1691-11df-97a5-7038c432aabf',NULL),(46688,1271,1155,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c311c49e-1691-11df-97a5-7038c432aabf',NULL),(46689,1271,1164,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c311c95c-1691-11df-97a5-7038c432aabf',NULL),(46690,1271,1156,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c311ce60-1691-11df-97a5-7038c432aabf',NULL),(46691,1271,5092,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c311d65c-1691-11df-97a5-7038c432aabf',NULL),(46692,1271,5086,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c311ddf6-1691-11df-97a5-7038c432aabf',NULL),(46693,1271,5087,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c311e5dd-1691-11df-97a5-7038c432aabf',NULL),(46694,1271,5085,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c311f125-1691-11df-97a5-7038c432aabf',NULL),(46695,1271,5088,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c311f910-1691-11df-97a5-7038c432aabf',NULL),(46696,1271,5089,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c31200e6-1691-11df-97a5-7038c432aabf',NULL),(46697,1271,5356,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c31208e3-1691-11df-97a5-7038c432aabf',NULL),(46698,1271,1248,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c31210a3-1691-11df-97a5-7038c432aabf',NULL),(46699,1271,5096,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c312187e-1691-11df-97a5-7038c432aabf',NULL),(46700,1271,1088,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c3122058-1691-11df-97a5-7038c432aabf',NULL),(46701,1271,1088,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c312281d-1691-11df-97a5-7038c432aabf',NULL),(46702,1271,1088,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c3123037-1691-11df-97a5-7038c432aabf',NULL),(46703,1271,1112,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c31237fc-1691-11df-97a5-7038c432aabf',NULL),(46704,1271,1109,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c3123fd7-1691-11df-97a5-7038c432aabf',NULL),(46705,1271,1110,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c31247a8-1691-11df-97a5-7038c432aabf',NULL),(46706,1271,1111,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c3124f4f-1691-11df-97a5-7038c432aabf',NULL),(46707,1271,1255,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c31253f9-1691-11df-97a5-7038c432aabf',NULL),(46708,1271,1277,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c31258ab-1691-11df-97a5-7038c432aabf',NULL),(46709,1271,1261,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c3125d47-1691-11df-97a5-7038c432aabf',NULL),(46710,1271,1265,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c31261d3-1691-11df-97a5-7038c432aabf',NULL),(46711,1271,1268,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c3126673-1691-11df-97a5-7038c432aabf',NULL),(46712,1271,1271,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c3126b1d-1691-11df-97a5-7038c432aabf',NULL),(46713,1271,1271,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c3127219-1691-11df-97a5-7038c432aabf',NULL),(46714,1271,1271,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c31276dc-1691-11df-97a5-7038c432aabf',NULL),(46715,1271,1271,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c3127bb8-1691-11df-97a5-7038c432aabf',NULL),(46716,1271,1272,3698,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:11:32',0,1,NULL,NULL,NULL,'c312806f-1691-11df-97a5-7038c432aabf',NULL),(46717,8143,1246,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c3128503-1691-11df-97a5-7038c432aabf',NULL),(46718,8143,5282,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c31289a8-1691-11df-97a5-7038c432aabf',NULL),(46719,8143,6096,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c3128e51-1691-11df-97a5-7038c432aabf',NULL),(46720,8143,5272,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c31292ee-1691-11df-97a5-7038c432aabf',NULL),(46721,8143,1146,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c3129793-1691-11df-97a5-7038c432aabf',NULL),(46722,8143,1154,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c3129c27-1691-11df-97a5-7038c432aabf',NULL),(46723,8143,1192,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c312a0cc-1691-11df-97a5-7038c432aabf',NULL),(46724,8143,1164,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c312a855-1691-11df-97a5-7038c432aabf',NULL),(46725,8143,1156,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c312ad43-1691-11df-97a5-7038c432aabf',NULL),(46726,8143,5092,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c312b206-1691-11df-97a5-7038c432aabf',NULL),(46727,8143,5086,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c312b6ab-1691-11df-97a5-7038c432aabf',NULL),(46728,8143,5087,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c312bb61-1691-11df-97a5-7038c432aabf',NULL),(46729,8143,5085,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c312bffd-1691-11df-97a5-7038c432aabf',NULL),(46730,8143,5088,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c312c49e-1691-11df-97a5-7038c432aabf',NULL),(46731,8143,5089,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c312ca1e-1691-11df-97a5-7038c432aabf',NULL),(46732,8143,5356,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c312ced8-1691-11df-97a5-7038c432aabf',NULL),(46733,8143,1248,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c312d381-1691-11df-97a5-7038c432aabf',NULL),(46734,8143,12,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c312d811-1691-11df-97a5-7038c432aabf',NULL),(46735,8143,5096,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c312dcba-1691-11df-97a5-7038c432aabf',NULL),(46736,8143,1088,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c312e171-1691-11df-97a5-7038c432aabf',NULL),(46737,8143,1088,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c312e600-1691-11df-97a5-7038c432aabf',NULL),(46738,8143,1088,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c312eaa1-1691-11df-97a5-7038c432aabf',NULL),(46739,8143,1112,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c312ef39-1691-11df-97a5-7038c432aabf',NULL),(46740,8143,1109,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c312f5a0-1691-11df-97a5-7038c432aabf',NULL),(46741,8143,1110,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c312fa3c-1691-11df-97a5-7038c432aabf',NULL),(46742,8143,1111,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c312fed9-1691-11df-97a5-7038c432aabf',NULL),(46743,8143,1255,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c313037e-1691-11df-97a5-7038c432aabf',NULL),(46744,8143,1277,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c3130812-1691-11df-97a5-7038c432aabf',NULL),(46745,8143,1261,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c3130cae-1691-11df-97a5-7038c432aabf',NULL),(46746,8143,1265,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c313113a-1691-11df-97a5-7038c432aabf',NULL),(46747,8143,1268,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c31315d6-1691-11df-97a5-7038c432aabf',NULL),(46748,8143,1271,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c3131c49-1691-11df-97a5-7038c432aabf',NULL),(46749,8143,1271,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c3132122-1691-11df-97a5-7038c432aabf',NULL),(46750,8143,1271,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c31325cf-1691-11df-97a5-7038c432aabf',NULL),(46751,8143,1271,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c3132a68-1691-11df-97a5-7038c432aabf',NULL),(46752,8143,1271,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c3132f08-1691-11df-97a5-7038c432aabf',NULL),(46753,8143,1271,3701,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:10:39',0,1,NULL,NULL,NULL,'c3133398-1691-11df-97a5-7038c432aabf',NULL),(46754,7218,1246,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c3133839-1691-11df-97a5-7038c432aabf',NULL),(46755,7218,5282,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c3133cd1-1691-11df-97a5-7038c432aabf',NULL),(46756,7218,6096,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c3134194-1691-11df-97a5-7038c432aabf',NULL),(46757,7218,5272,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c3134635-1691-11df-97a5-7038c432aabf',NULL),(46758,7218,1146,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c3134ac5-1691-11df-97a5-7038c432aabf',NULL),(46759,7218,1154,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c3134f65-1691-11df-97a5-7038c432aabf',NULL),(46760,7218,1192,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c31353f9-1691-11df-97a5-7038c432aabf',NULL),(46761,7218,1155,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c31358b4-1691-11df-97a5-7038c432aabf',NULL),(46762,7218,1164,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c3135d66-1691-11df-97a5-7038c432aabf',NULL),(46763,7218,1156,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c3136207-1691-11df-97a5-7038c432aabf',NULL),(46764,7218,5092,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c31366d2-1691-11df-97a5-7038c432aabf',NULL),(46765,7218,5086,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c3136b77-1691-11df-97a5-7038c432aabf',NULL),(46766,7218,5087,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c313701c-1691-11df-97a5-7038c432aabf',NULL),(46767,7218,5085,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c31374b9-1691-11df-97a5-7038c432aabf',NULL),(46768,7218,5088,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c3139894-1691-11df-97a5-7038c432aabf',NULL),(46769,7218,5089,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c3139d3d-1691-11df-97a5-7038c432aabf',NULL),(46770,7218,5356,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c313a1bc-1691-11df-97a5-7038c432aabf',NULL),(46771,7218,1248,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c313a672-1691-11df-97a5-7038c432aabf',NULL),(46772,7218,5096,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c313ab24-1691-11df-97a5-7038c432aabf',NULL),(46773,7218,6042,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c313afc5-1691-11df-97a5-7038c432aabf',NULL),(46774,7218,1088,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c313b488-1691-11df-97a5-7038c432aabf',NULL),(46775,7218,1088,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c313b931-1691-11df-97a5-7038c432aabf',NULL),(46776,7218,1088,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c313bdec-1691-11df-97a5-7038c432aabf',NULL),(46777,7218,1112,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c313c295-1691-11df-97a5-7038c432aabf',NULL),(46778,7218,1109,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c313c74b-1691-11df-97a5-7038c432aabf',NULL),(46779,7218,1110,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c313cbf0-1691-11df-97a5-7038c432aabf',NULL),(46780,7218,1111,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c313d084-1691-11df-97a5-7038c432aabf',NULL),(46781,7218,1255,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c313d529-1691-11df-97a5-7038c432aabf',NULL),(46782,7218,1277,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c313d9bd-1691-11df-97a5-7038c432aabf',NULL),(46783,7218,1261,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c313deb8-1691-11df-97a5-7038c432aabf',NULL),(46784,7218,1265,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c313e361-1691-11df-97a5-7038c432aabf',NULL),(46785,7218,1268,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c313e80b-1691-11df-97a5-7038c432aabf',NULL),(46786,7218,1272,3703,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:03',0,1,NULL,NULL,NULL,'c313ecb4-1691-11df-97a5-7038c432aabf',NULL),(46787,3536,1246,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c313f159-1691-11df-97a5-7038c432aabf',NULL),(46788,3536,5282,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c313f60f-1691-11df-97a5-7038c432aabf',NULL),(46789,3536,6096,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c313faa8-1691-11df-97a5-7038c432aabf',NULL),(46790,3536,5272,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c313ff51-1691-11df-97a5-7038c432aabf',NULL),(46791,3536,1146,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c3140414-1691-11df-97a5-7038c432aabf',NULL),(46792,3536,1154,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c31408b5-1691-11df-97a5-7038c432aabf',NULL),(46793,3536,1192,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c3140d5e-1691-11df-97a5-7038c432aabf',NULL),(46794,3536,1155,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c3141221-1691-11df-97a5-7038c432aabf',NULL),(46795,3536,1164,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c31416cb-1691-11df-97a5-7038c432aabf',NULL),(46796,3536,1156,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c3141b27-1691-11df-97a5-7038c432aabf',NULL),(46797,3536,6065,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c3141f8c-1691-11df-97a5-7038c432aabf',NULL),(46798,3536,6077,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c31423f1-1691-11df-97a5-7038c432aabf',NULL),(46799,3536,5092,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c314284d-1691-11df-97a5-7038c432aabf',NULL),(46800,3536,5086,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c3142cd0-1691-11df-97a5-7038c432aabf',NULL),(46801,3536,5087,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c314312c-1691-11df-97a5-7038c432aabf',NULL),(46802,3536,5085,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c3143589-1691-11df-97a5-7038c432aabf',NULL),(46803,3536,5088,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c31439e9-1691-11df-97a5-7038c432aabf',NULL),(46804,3536,5089,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c3146a77-1691-11df-97a5-7038c432aabf',NULL),(46805,3536,5356,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c3146ee5-1691-11df-97a5-7038c432aabf',NULL),(46806,3536,1248,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c314733d-1691-11df-97a5-7038c432aabf',NULL),(46807,3536,952,3704,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,920,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c3147e33-1691-11df-97a5-7038c432aabf',NULL),(46808,3536,5497,3704,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c31482c2-1691-11df-97a5-7038c432aabf',NULL),(46809,3536,730,3704,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c3148734-1691-11df-97a5-7038c432aabf',NULL),(46810,3536,853,3704,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c314bef1-1691-11df-97a5-7038c432aabf',NULL),(46811,3536,21,3704,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c314c363-1691-11df-97a5-7038c432aabf',NULL),(46812,3536,851,3704,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c314cadf-1691-11df-97a5-7038c432aabf',NULL),(46813,3536,729,3704,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307000,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c314d1ca-1691-11df-97a5-7038c432aabf',NULL),(46814,3536,654,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.2,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c31504e6-1691-11df-97a5-7038c432aabf',NULL),(46815,3536,678,3704,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c3150bcd-1691-11df-97a5-7038c432aabf',NULL),(46816,3536,5096,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c31518f3-1691-11df-97a5-7038c432aabf',NULL),(46817,3536,1088,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c3155484-1691-11df-97a5-7038c432aabf',NULL),(46818,3536,1088,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c3155baf-1691-11df-97a5-7038c432aabf',NULL),(46819,3536,1088,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c31592c9-1691-11df-97a5-7038c432aabf',NULL),(46820,3536,1112,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c315c66a-1691-11df-97a5-7038c432aabf',NULL),(46821,3536,1109,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c315f9ed-1691-11df-97a5-7038c432aabf',NULL),(46822,3536,1110,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c3166446-1691-11df-97a5-7038c432aabf',NULL),(46823,3536,1111,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c31666a5-1691-11df-97a5-7038c432aabf',NULL),(46824,3536,1255,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c31668ef-1691-11df-97a5-7038c432aabf',NULL),(46825,3536,1277,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c3166b46-1691-11df-97a5-7038c432aabf',NULL),(46826,3536,1261,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c3166da1-1691-11df-97a5-7038c432aabf',NULL),(46827,3536,1265,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c3166fef-1691-11df-97a5-7038c432aabf',NULL),(46828,3536,1268,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c3167246-1691-11df-97a5-7038c432aabf',NULL),(46829,3536,1272,3704,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:15:31',0,1,NULL,NULL,NULL,'c31674aa-1691-11df-97a5-7038c432aabf',NULL),(46830,1225,1246,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c31676fc-1691-11df-97a5-7038c432aabf',NULL),(46831,1225,5282,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c3167953-1691-11df-97a5-7038c432aabf',NULL),(46832,1225,6096,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c3167b9d-1691-11df-97a5-7038c432aabf',NULL),(46833,1225,1154,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c3167df0-1691-11df-97a5-7038c432aabf',NULL),(46834,1225,1192,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c3168046-1691-11df-97a5-7038c432aabf',NULL),(46835,1225,1155,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c3168295-1691-11df-97a5-7038c432aabf',NULL),(46836,1225,1164,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c31684e7-1691-11df-97a5-7038c432aabf',NULL),(46837,1225,1156,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c316873a-1691-11df-97a5-7038c432aabf',NULL),(46838,1225,6065,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c316898c-1691-11df-97a5-7038c432aabf',NULL),(46839,1225,5092,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c3168bdf-1691-11df-97a5-7038c432aabf',NULL),(46840,1225,5086,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c3168e2d-1691-11df-97a5-7038c432aabf',NULL),(46841,1225,5087,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c3169084-1691-11df-97a5-7038c432aabf',NULL),(46842,1225,5085,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c31692d2-1691-11df-97a5-7038c432aabf',NULL),(46843,1225,5088,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c3169525-1691-11df-97a5-7038c432aabf',NULL),(46844,1225,5089,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c3169777-1691-11df-97a5-7038c432aabf',NULL),(46845,1225,5356,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c3169a24-1691-11df-97a5-7038c432aabf',NULL),(46846,1225,1248,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c3169c98-1691-11df-97a5-7038c432aabf',NULL),(46847,1225,952,3706,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,165,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c3169ee7-1691-11df-97a5-7038c432aabf',NULL),(46848,1225,21,3706,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c316a139-1691-11df-97a5-7038c432aabf',NULL),(46849,1225,851,3706,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c316a38c-1691-11df-97a5-7038c432aabf',NULL),(46850,1225,729,3706,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322000,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c316a5da-1691-11df-97a5-7038c432aabf',NULL),(46851,1225,654,3706,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.8,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c316a82d-1691-11df-97a5-7038c432aabf',NULL),(46852,1225,678,3706,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c316aa7b-1691-11df-97a5-7038c432aabf',NULL),(46853,1225,5096,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c316acd2-1691-11df-97a5-7038c432aabf',NULL),(46854,1225,1088,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c316af20-1691-11df-97a5-7038c432aabf',NULL),(46855,1225,1088,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c316b16e-1691-11df-97a5-7038c432aabf',NULL),(46856,1225,1088,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c316b3c5-1691-11df-97a5-7038c432aabf',NULL),(46857,1225,1112,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c316b60b-1691-11df-97a5-7038c432aabf',NULL),(46858,1225,1109,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c316b85d-1691-11df-97a5-7038c432aabf',NULL),(46859,1225,1110,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c316baa7-1691-11df-97a5-7038c432aabf',NULL),(46860,1225,1111,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c316bcfa-1691-11df-97a5-7038c432aabf',NULL),(46861,1225,1255,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c316bf44-1691-11df-97a5-7038c432aabf',NULL),(46862,1225,1277,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c316c1b0-1691-11df-97a5-7038c432aabf',NULL),(46863,1225,1261,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c316c407-1691-11df-97a5-7038c432aabf',NULL),(46864,1225,1265,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c316c651-1691-11df-97a5-7038c432aabf',NULL),(46865,1225,1268,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c316c8a3-1691-11df-97a5-7038c432aabf',NULL),(46866,1225,1272,3706,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:17:57',0,1,NULL,NULL,NULL,'c316caed-1691-11df-97a5-7038c432aabf',NULL),(46867,1853,1246,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c316cd40-1691-11df-97a5-7038c432aabf',NULL),(46868,1853,5282,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c316cf8a-1691-11df-97a5-7038c432aabf',NULL),(46869,1853,6096,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c316d1e1-1691-11df-97a5-7038c432aabf',NULL),(46870,1853,5272,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c316d433-1691-11df-97a5-7038c432aabf',NULL),(46871,1853,1146,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c316d679-1691-11df-97a5-7038c432aabf',NULL),(46872,1853,1154,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c316d8d0-1691-11df-97a5-7038c432aabf',NULL),(46873,1853,1192,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c316db22-1691-11df-97a5-7038c432aabf',NULL),(46874,1853,1155,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c316dd79-1691-11df-97a5-7038c432aabf',NULL),(46875,1853,1164,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c316dfcc-1691-11df-97a5-7038c432aabf',NULL),(46876,1853,1156,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c316e216-1691-11df-97a5-7038c432aabf',NULL),(46877,1853,5092,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c316e46d-1691-11df-97a5-7038c432aabf',NULL),(46878,1853,5086,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c316e6bb-1691-11df-97a5-7038c432aabf',NULL),(46879,1853,5087,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c316e93c-1691-11df-97a5-7038c432aabf',NULL),(46880,1853,5085,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c316eb93-1691-11df-97a5-7038c432aabf',NULL),(46881,1853,5088,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c316ede1-1691-11df-97a5-7038c432aabf',NULL),(46882,1853,5089,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c316f034-1691-11df-97a5-7038c432aabf',NULL),(46883,1853,5356,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c316f27a-1691-11df-97a5-7038c432aabf',NULL),(46884,1853,1248,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c316f4d1-1691-11df-97a5-7038c432aabf',NULL),(46885,1853,5096,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c316f71b-1691-11df-97a5-7038c432aabf',NULL),(46886,1853,1088,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c316f96d-1691-11df-97a5-7038c432aabf',NULL),(46887,1853,1088,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c316fbc0-1691-11df-97a5-7038c432aabf',NULL),(46888,1853,1088,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c316fe05-1691-11df-97a5-7038c432aabf',NULL),(46889,1853,1112,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c3170f7b-1691-11df-97a5-7038c432aabf',NULL),(46890,1853,1109,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c31711c9-1691-11df-97a5-7038c432aabf',NULL),(46891,1853,1110,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c317140b-1691-11df-97a5-7038c432aabf',NULL),(46892,1853,1111,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c3171662-1691-11df-97a5-7038c432aabf',NULL),(46893,1853,1255,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c31718ac-1691-11df-97a5-7038c432aabf',NULL),(46894,1853,1277,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c3171afe-1691-11df-97a5-7038c432aabf',NULL),(46895,1853,1261,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c3171d48-1691-11df-97a5-7038c432aabf',NULL),(46896,1853,1265,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c3171f9b-1691-11df-97a5-7038c432aabf',NULL),(46897,1853,1268,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c31721ed-1691-11df-97a5-7038c432aabf',NULL),(46898,1853,1272,3707,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:19:21',0,1,NULL,NULL,NULL,'c3172623-1691-11df-97a5-7038c432aabf',NULL),(46899,854,1246,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c3172a08-1691-11df-97a5-7038c432aabf',NULL),(46900,854,5282,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c3172dd7-1691-11df-97a5-7038c432aabf',NULL),(46901,854,6096,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c3173199-1691-11df-97a5-7038c432aabf',NULL),(46902,854,5272,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c31736e1-1691-11df-97a5-7038c432aabf',NULL),(46903,854,1146,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c3174383-1691-11df-97a5-7038c432aabf',NULL),(46904,854,1154,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c3174785-1691-11df-97a5-7038c432aabf',NULL),(46905,854,1192,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c3174b72-1691-11df-97a5-7038c432aabf',NULL),(46906,854,1155,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c3174f57-1691-11df-97a5-7038c432aabf',NULL),(46907,854,1164,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c317533b-1691-11df-97a5-7038c432aabf',NULL),(46908,854,1156,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c3175720-1691-11df-97a5-7038c432aabf',NULL),(46909,854,5092,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c3175b09-1691-11df-97a5-7038c432aabf',NULL),(46910,854,5086,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c3175eee-1691-11df-97a5-7038c432aabf',NULL),(46911,854,5087,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c31762d2-1691-11df-97a5-7038c432aabf',NULL),(46912,854,5085,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c31766bf-1691-11df-97a5-7038c432aabf',NULL),(46913,854,5088,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c3176aa0-1691-11df-97a5-7038c432aabf',NULL),(46914,854,5089,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c3176e7c-1691-11df-97a5-7038c432aabf',NULL),(46915,854,5356,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c3177254-1691-11df-97a5-7038c432aabf',NULL),(46916,854,1248,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c31774af-1691-11df-97a5-7038c432aabf',NULL),(46917,854,5096,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c31776fd-1691-11df-97a5-7038c432aabf',NULL),(46918,854,1088,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c3177954-1691-11df-97a5-7038c432aabf',NULL),(46919,854,1088,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c3177bab-1691-11df-97a5-7038c432aabf',NULL),(46920,854,1088,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c3177df9-1691-11df-97a5-7038c432aabf',NULL),(46921,854,1112,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c3178050-1691-11df-97a5-7038c432aabf',NULL),(46922,854,1109,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c3178295-1691-11df-97a5-7038c432aabf',NULL),(46923,854,1110,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c31784f9-1691-11df-97a5-7038c432aabf',NULL),(46924,854,1111,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c3178750-1691-11df-97a5-7038c432aabf',NULL),(46925,854,1255,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c317899a-1691-11df-97a5-7038c432aabf',NULL),(46926,854,1277,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c3178cbe-1691-11df-97a5-7038c432aabf',NULL),(46927,854,1261,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c3178f10-1691-11df-97a5-7038c432aabf',NULL),(46928,854,1265,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c3179163-1691-11df-97a5-7038c432aabf',NULL),(46929,854,1268,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c31793ad-1691-11df-97a5-7038c432aabf',NULL),(46930,854,1272,3708,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:20:18',0,1,NULL,NULL,NULL,'c31795fb-1691-11df-97a5-7038c432aabf',NULL),(46931,3325,1246,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c3179852-1691-11df-97a5-7038c432aabf',NULL),(46932,3325,5282,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c3179aa0-1691-11df-97a5-7038c432aabf',NULL),(46933,3325,6096,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c3179cf3-1691-11df-97a5-7038c432aabf',NULL),(46934,3325,5272,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c3179f3d-1691-11df-97a5-7038c432aabf',NULL),(46935,3325,1146,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317a194-1691-11df-97a5-7038c432aabf',NULL),(46936,3325,1154,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317a3e2-1691-11df-97a5-7038c432aabf',NULL),(46937,3325,1192,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317a635-1691-11df-97a5-7038c432aabf',NULL),(46938,3325,1155,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317a883-1691-11df-97a5-7038c432aabf',NULL),(46939,3325,1164,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317aacd-1691-11df-97a5-7038c432aabf',NULL),(46940,3325,1156,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317ad30-1691-11df-97a5-7038c432aabf',NULL),(46941,3325,5092,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317af7f-1691-11df-97a5-7038c432aabf',NULL),(46942,3325,5086,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317b1cd-1691-11df-97a5-7038c432aabf',NULL),(46943,3325,5087,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317b424-1691-11df-97a5-7038c432aabf',NULL),(46944,3325,5085,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317b66e-1691-11df-97a5-7038c432aabf',NULL),(46945,3325,5088,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317b8c0-1691-11df-97a5-7038c432aabf',NULL),(46946,3325,5089,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317bb0a-1691-11df-97a5-7038c432aabf',NULL),(46947,3325,5356,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317bd5d-1691-11df-97a5-7038c432aabf',NULL),(46948,3325,1248,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317bfa7-1691-11df-97a5-7038c432aabf',NULL),(46949,3325,5096,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317c1f9-1691-11df-97a5-7038c432aabf',NULL),(46950,3325,6042,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317c44c-1691-11df-97a5-7038c432aabf',NULL),(46951,3325,1088,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317c696-1691-11df-97a5-7038c432aabf',NULL),(46952,3325,1088,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317c8e8-1691-11df-97a5-7038c432aabf',NULL),(46953,3325,1088,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317cb37-1691-11df-97a5-7038c432aabf',NULL),(46954,3325,1112,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317cd81-1691-11df-97a5-7038c432aabf',NULL),(46955,3325,1109,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317cfd3-1691-11df-97a5-7038c432aabf',NULL),(46956,3325,1110,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317d219-1691-11df-97a5-7038c432aabf',NULL),(46957,3325,1111,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317d478-1691-11df-97a5-7038c432aabf',NULL),(46958,3325,1255,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317d6be-1691-11df-97a5-7038c432aabf',NULL),(46959,3325,1250,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317d911-1691-11df-97a5-7038c432aabf',NULL),(46960,3325,1250,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317db5b-1691-11df-97a5-7038c432aabf',NULL),(46961,3325,1277,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317ddb1-1691-11df-97a5-7038c432aabf',NULL),(46962,3325,1261,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317e000-1691-11df-97a5-7038c432aabf',NULL),(46963,3325,1252,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317e245-1691-11df-97a5-7038c432aabf',NULL),(46964,3325,1265,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317e49c-1691-11df-97a5-7038c432aabf',NULL),(46965,3325,1268,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317e6e6-1691-11df-97a5-7038c432aabf',NULL),(46966,3325,1272,3709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:21:21',0,1,NULL,NULL,NULL,'c317e939-1691-11df-97a5-7038c432aabf',NULL),(46967,1246,1246,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c317eb83-1691-11df-97a5-7038c432aabf',NULL),(46968,1246,5282,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c317edd5-1691-11df-97a5-7038c432aabf',NULL),(46969,1246,5272,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c317f028-1691-11df-97a5-7038c432aabf',NULL),(46970,1246,1146,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c317f27f-1691-11df-97a5-7038c432aabf',NULL),(46971,1246,1154,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c317f4d5-1691-11df-97a5-7038c432aabf',NULL),(46972,1246,1192,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c317f728-1691-11df-97a5-7038c432aabf',NULL),(46973,1246,1156,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c317f98c-1691-11df-97a5-7038c432aabf',NULL),(46974,1246,5092,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c317fbe7-1691-11df-97a5-7038c432aabf',NULL),(46975,1246,5086,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c317fe39-1691-11df-97a5-7038c432aabf',NULL),(46976,1246,5087,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c31817f4-1691-11df-97a5-7038c432aabf',NULL),(46977,1246,5085,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c3181a43-1691-11df-97a5-7038c432aabf',NULL),(46978,1246,5088,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c3181c88-1691-11df-97a5-7038c432aabf',NULL),(46979,1246,5089,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c3181ee8-1691-11df-97a5-7038c432aabf',NULL),(46980,1246,5356,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c3182147-1691-11df-97a5-7038c432aabf',NULL),(46981,1246,1248,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c31823a6-1691-11df-97a5-7038c432aabf',NULL),(46982,1246,5096,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c31825fd-1691-11df-97a5-7038c432aabf',NULL),(46983,1246,1112,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c3182858-1691-11df-97a5-7038c432aabf',NULL),(46984,1246,1109,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c3182ab3-1691-11df-97a5-7038c432aabf',NULL),(46985,1246,1110,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c3182d06-1691-11df-97a5-7038c432aabf',NULL),(46986,1246,1111,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c3182f5d-1691-11df-97a5-7038c432aabf',NULL),(46987,1246,1255,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c31831ab-1691-11df-97a5-7038c432aabf',NULL),(46988,1246,1277,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c3183406-1691-11df-97a5-7038c432aabf',NULL),(46989,1246,1261,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c3183659-1691-11df-97a5-7038c432aabf',NULL),(46990,1246,1265,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c31838b0-1691-11df-97a5-7038c432aabf',NULL),(46991,1246,1268,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c3183b06-1691-11df-97a5-7038c432aabf',NULL),(46992,1246,1272,3717,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:32:55',0,1,NULL,NULL,NULL,'c3183d55-1691-11df-97a5-7038c432aabf',NULL),(46993,791,1246,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c3183fab-1691-11df-97a5-7038c432aabf',NULL),(46994,791,5282,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c31841fe-1691-11df-97a5-7038c432aabf',NULL),(46995,791,6096,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c3184459-1691-11df-97a5-7038c432aabf',NULL),(46996,791,5272,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c31846b4-1691-11df-97a5-7038c432aabf',NULL),(46997,791,1146,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c3184918-1691-11df-97a5-7038c432aabf',NULL),(46998,791,1154,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c3184b7b-1691-11df-97a5-7038c432aabf',NULL),(46999,791,1192,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c3184dd2-1691-11df-97a5-7038c432aabf',NULL),(47000,791,1155,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c3185032-1691-11df-97a5-7038c432aabf',NULL),(47001,791,1164,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c318529e-1691-11df-97a5-7038c432aabf',NULL),(47002,791,1156,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c31854ec-1691-11df-97a5-7038c432aabf',NULL),(47003,791,5092,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c3185718-1691-11df-97a5-7038c432aabf',NULL),(47004,791,5086,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c3185940-1691-11df-97a5-7038c432aabf',NULL),(47005,791,5087,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c3185b70-1691-11df-97a5-7038c432aabf',NULL),(47006,791,5085,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c3185d94-1691-11df-97a5-7038c432aabf',NULL),(47007,791,5088,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c3185fc4-1691-11df-97a5-7038c432aabf',NULL),(47008,791,5089,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c31861f0-1691-11df-97a5-7038c432aabf',NULL),(47009,791,5356,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c318640f-1691-11df-97a5-7038c432aabf',NULL),(47010,791,1248,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c318663b-1691-11df-97a5-7038c432aabf',NULL),(47011,791,5497,3719,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c3187e7e-1691-11df-97a5-7038c432aabf',NULL),(47012,791,730,3719,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c31880ae-1691-11df-97a5-7038c432aabf',NULL),(47013,791,853,3719,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,231,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c31882d6-1691-11df-97a5-7038c432aabf',NULL),(47014,791,654,3719,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c3188866-1691-11df-97a5-7038c432aabf',NULL),(47015,791,5096,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c3188aa4-1691-11df-97a5-7038c432aabf',NULL),(47016,791,6042,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c3188cdd-1691-11df-97a5-7038c432aabf',NULL),(47017,791,1088,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c318a88c-1691-11df-97a5-7038c432aabf',NULL),(47018,791,1088,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c318aabc-1691-11df-97a5-7038c432aabf',NULL),(47019,791,1112,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c318ae3a-1691-11df-97a5-7038c432aabf',NULL),(47020,791,1109,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c318b1a3-1691-11df-97a5-7038c432aabf',NULL),(47021,791,1110,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c318b4ff-1691-11df-97a5-7038c432aabf',NULL),(47022,791,1111,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c318cea0-1691-11df-97a5-7038c432aabf',NULL),(47023,791,1255,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c318d45b-1691-11df-97a5-7038c432aabf',NULL),(47024,791,1277,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c318d7e2-1691-11df-97a5-7038c432aabf',NULL),(47025,791,1261,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c318f5ec-1691-11df-97a5-7038c432aabf',NULL),(47026,791,1263,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c318f959-1691-11df-97a5-7038c432aabf',NULL),(47027,791,1265,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c319133f-1691-11df-97a5-7038c432aabf',NULL),(47028,791,1268,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c3192d31-1691-11df-97a5-7038c432aabf',NULL),(47029,791,1272,3719,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:34:42',0,1,NULL,NULL,NULL,'c3196217-1691-11df-97a5-7038c432aabf',NULL),(47030,2884,1246,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c3196472-1691-11df-97a5-7038c432aabf',NULL),(47031,2884,5282,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c31966b4-1691-11df-97a5-7038c432aabf',NULL),(47032,2884,6096,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c31968fe-1691-11df-97a5-7038c432aabf',NULL),(47033,2884,1154,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c3196b4c-1691-11df-97a5-7038c432aabf',NULL),(47034,2884,1192,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c3196d92-1691-11df-97a5-7038c432aabf',NULL),(47035,2884,1156,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c3196fdc-1691-11df-97a5-7038c432aabf',NULL),(47036,2884,5092,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c319722e-1691-11df-97a5-7038c432aabf',NULL),(47037,2884,5086,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c3197474-1691-11df-97a5-7038c432aabf',NULL),(47038,2884,1166,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c31976c2-1691-11df-97a5-7038c432aabf',NULL),(47039,2884,5087,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c3197908-1691-11df-97a5-7038c432aabf',NULL),(47040,2884,5085,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c3197b56-1691-11df-97a5-7038c432aabf',NULL),(47041,2884,5088,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c3197da0-1691-11df-97a5-7038c432aabf',NULL),(47042,2884,5089,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c3197fe2-1691-11df-97a5-7038c432aabf',NULL),(47043,2884,5356,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c319823d-1691-11df-97a5-7038c432aabf',NULL),(47044,2884,1248,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c3198482-1691-11df-97a5-7038c432aabf',NULL),(47045,2884,5497,3721,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,553,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c31986cc-1691-11df-97a5-7038c432aabf',NULL),(47046,2884,730,3721,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c319891b-1691-11df-97a5-7038c432aabf',NULL),(47047,2884,853,3721,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,741,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c3198b5c-1691-11df-97a5-7038c432aabf',NULL),(47048,2884,5096,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c3198daa-1691-11df-97a5-7038c432aabf',NULL),(47049,2884,6042,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c3198ff0-1691-11df-97a5-7038c432aabf',NULL),(47050,2884,1112,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c319923a-1691-11df-97a5-7038c432aabf',NULL),(47051,2884,1109,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c3199480-1691-11df-97a5-7038c432aabf',NULL),(47052,2884,1110,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c31996ca-1691-11df-97a5-7038c432aabf',NULL),(47053,2884,1111,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c3199914-1691-11df-97a5-7038c432aabf',NULL),(47054,2884,1255,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c3199b55-1691-11df-97a5-7038c432aabf',NULL),(47055,2884,1277,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c3199d9f-1691-11df-97a5-7038c432aabf',NULL),(47056,2884,1261,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c3199fe5-1691-11df-97a5-7038c432aabf',NULL),(47057,2884,1265,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c319a238-1691-11df-97a5-7038c432aabf',NULL),(47058,2884,1268,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c319a479-1691-11df-97a5-7038c432aabf',NULL),(47059,2884,1272,3721,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:19',0,1,NULL,NULL,NULL,'c319a6c3-1691-11df-97a5-7038c432aabf',NULL),(47060,1217,1246,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319a91a-1691-11df-97a5-7038c432aabf',NULL),(47061,1217,5282,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319ab64-1691-11df-97a5-7038c432aabf',NULL),(47062,1217,6096,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319adae-1691-11df-97a5-7038c432aabf',NULL),(47063,1217,1084,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319afef-1691-11df-97a5-7038c432aabf',NULL),(47064,1217,5272,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319b23d-1691-11df-97a5-7038c432aabf',NULL),(47065,1217,1279,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319b48c-1691-11df-97a5-7038c432aabf',NULL),(47066,1217,1154,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319b6c9-1691-11df-97a5-7038c432aabf',NULL),(47067,1217,1192,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319b913-1691-11df-97a5-7038c432aabf',NULL),(47068,1217,1156,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319bb59-1691-11df-97a5-7038c432aabf',NULL),(47069,1217,5092,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319bda7-1691-11df-97a5-7038c432aabf',NULL),(47070,1217,5086,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319bff1-1691-11df-97a5-7038c432aabf',NULL),(47071,1217,5087,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319c232-1691-11df-97a5-7038c432aabf',NULL),(47072,1217,5085,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319c47c-1691-11df-97a5-7038c432aabf',NULL),(47073,1217,5088,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319c6be-1691-11df-97a5-7038c432aabf',NULL),(47074,1217,5089,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319c903-1691-11df-97a5-7038c432aabf',NULL),(47075,1217,5356,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319cb45-1691-11df-97a5-7038c432aabf',NULL),(47076,1217,1248,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319cd93-1691-11df-97a5-7038c432aabf',NULL),(47077,1217,5096,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319cfe6-1691-11df-97a5-7038c432aabf',NULL),(47078,1217,1112,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319d22b-1691-11df-97a5-7038c432aabf',NULL),(47079,1217,1109,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319d475-1691-11df-97a5-7038c432aabf',NULL),(47080,1217,1110,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319d6bb-1691-11df-97a5-7038c432aabf',NULL),(47081,1217,1111,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319d909-1691-11df-97a5-7038c432aabf',NULL),(47082,1217,1255,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319db4f-1691-11df-97a5-7038c432aabf',NULL),(47083,1217,1250,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319dd95-1691-11df-97a5-7038c432aabf',NULL),(47084,1217,1250,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319dfe3-1691-11df-97a5-7038c432aabf',NULL),(47085,1217,1250,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319e224-1691-11df-97a5-7038c432aabf',NULL),(47086,1217,1277,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319e46e-1691-11df-97a5-7038c432aabf',NULL),(47087,1217,1261,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319e6b0-1691-11df-97a5-7038c432aabf',NULL),(47088,1217,1251,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319e8fe-1691-11df-97a5-7038c432aabf',NULL),(47089,1217,1265,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319eb48-1691-11df-97a5-7038c432aabf',NULL),(47090,1217,1268,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319ed8a-1691-11df-97a5-7038c432aabf',NULL),(47091,1217,1272,3723,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:38:51',0,1,NULL,NULL,NULL,'c319efd8-1691-11df-97a5-7038c432aabf',NULL),(47092,5072,1246,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c319f219-1691-11df-97a5-7038c432aabf',NULL),(47093,5072,5282,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c319f468-1691-11df-97a5-7038c432aabf',NULL),(47094,5072,6096,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c319f6be-1691-11df-97a5-7038c432aabf',NULL),(47095,5072,5272,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c319f900-1691-11df-97a5-7038c432aabf',NULL),(47096,5072,1146,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c319fb4a-1691-11df-97a5-7038c432aabf',NULL),(47097,5072,1154,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a0cd5-1691-11df-97a5-7038c432aabf',NULL),(47098,5072,1192,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a0f1f-1691-11df-97a5-7038c432aabf',NULL),(47099,5072,1155,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a115c-1691-11df-97a5-7038c432aabf',NULL),(47100,5072,1164,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a13a2-1691-11df-97a5-7038c432aabf',NULL),(47101,5072,1156,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a15f0-1691-11df-97a5-7038c432aabf',NULL),(47102,5072,6065,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a1831-1691-11df-97a5-7038c432aabf',NULL),(47103,5072,5092,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a1a80-1691-11df-97a5-7038c432aabf',NULL),(47104,5072,5086,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a1cd7-1691-11df-97a5-7038c432aabf',NULL),(47105,5072,5087,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a1f32-1691-11df-97a5-7038c432aabf',NULL),(47106,5072,5085,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a22f4-1691-11df-97a5-7038c432aabf',NULL),(47107,5072,5088,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a26a1-1691-11df-97a5-7038c432aabf',NULL),(47108,5072,5089,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a2a57-1691-11df-97a5-7038c432aabf',NULL),(47109,5072,5356,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a2f6b-1691-11df-97a5-7038c432aabf',NULL),(47110,5072,1248,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a334b-1691-11df-97a5-7038c432aabf',NULL),(47111,5072,952,3726,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2270,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a372c-1691-11df-97a5-7038c432aabf',NULL),(47112,5072,5497,3726,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a3aff-1691-11df-97a5-7038c432aabf',NULL),(47113,5072,730,3726,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a3ece-1691-11df-97a5-7038c432aabf',NULL),(47114,5072,853,3726,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a4299-1691-11df-97a5-7038c432aabf',NULL),(47115,5072,21,3726,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a4682-1691-11df-97a5-7038c432aabf',NULL),(47116,5072,851,3726,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a4a51-1691-11df-97a5-7038c432aabf',NULL),(47117,5072,729,3726,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325000,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a4e18-1691-11df-97a5-7038c432aabf',NULL),(47118,5072,790,3726,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.7,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a51eb-1691-11df-97a5-7038c432aabf',NULL),(47119,5072,654,3726,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.4,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a55b6-1691-11df-97a5-7038c432aabf',NULL),(47120,5072,678,3726,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a598e-1691-11df-97a5-7038c432aabf',NULL),(47121,5072,5096,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a5d51-1691-11df-97a5-7038c432aabf',NULL),(47122,5072,1088,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a6120-1691-11df-97a5-7038c432aabf',NULL),(47123,5072,1088,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a6377-1691-11df-97a5-7038c432aabf',NULL),(47124,5072,1088,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a65c1-1691-11df-97a5-7038c432aabf',NULL),(47125,5072,1112,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a680f-1691-11df-97a5-7038c432aabf',NULL),(47126,5072,1109,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a6a55-1691-11df-97a5-7038c432aabf',NULL),(47127,5072,1110,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a6cb0-1691-11df-97a5-7038c432aabf',NULL),(47128,5072,1111,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a6efe-1691-11df-97a5-7038c432aabf',NULL),(47129,5072,1255,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a7144-1691-11df-97a5-7038c432aabf',NULL),(47130,5072,1277,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a7392-1691-11df-97a5-7038c432aabf',NULL),(47131,5072,1261,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a75d8-1691-11df-97a5-7038c432aabf',NULL),(47132,5072,1265,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a7826-1691-11df-97a5-7038c432aabf',NULL),(47133,5072,1268,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a7a67-1691-11df-97a5-7038c432aabf',NULL),(47134,5072,1272,3726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:36:48',0,1,NULL,NULL,NULL,'c31a7cb1-1691-11df-97a5-7038c432aabf',NULL),(47135,1139,1246,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31a7f00-1691-11df-97a5-7038c432aabf',NULL),(47136,1139,5282,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31a814a-1691-11df-97a5-7038c432aabf',NULL),(47137,1139,6096,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31a8394-1691-11df-97a5-7038c432aabf',NULL),(47138,1139,5272,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31a85d5-1691-11df-97a5-7038c432aabf',NULL),(47139,1139,1146,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31a8828-1691-11df-97a5-7038c432aabf',NULL),(47140,1139,1154,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31a8a69-1691-11df-97a5-7038c432aabf',NULL),(47141,1139,1192,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31a8cb3-1691-11df-97a5-7038c432aabf',NULL),(47142,1139,1155,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31a8efd-1691-11df-97a5-7038c432aabf',NULL),(47143,1139,1164,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31a9143-1691-11df-97a5-7038c432aabf',NULL),(47144,1139,1156,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31a93a2-1691-11df-97a5-7038c432aabf',NULL),(47145,1139,6065,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31a95e4-1691-11df-97a5-7038c432aabf',NULL),(47146,1139,5092,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31a982d-1691-11df-97a5-7038c432aabf',NULL),(47147,1139,5086,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31a9a80-1691-11df-97a5-7038c432aabf',NULL),(47148,1139,5087,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31a9cc1-1691-11df-97a5-7038c432aabf',NULL),(47149,1139,5085,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31a9f07-1691-11df-97a5-7038c432aabf',NULL),(47150,1139,5088,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31aa149-1691-11df-97a5-7038c432aabf',NULL),(47151,1139,5089,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31aa397-1691-11df-97a5-7038c432aabf',NULL),(47152,1139,5356,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31aa5d8-1691-11df-97a5-7038c432aabf',NULL),(47153,1139,1248,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31aa827-1691-11df-97a5-7038c432aabf',NULL),(47154,1139,5096,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31aaa75-1691-11df-97a5-7038c432aabf',NULL),(47155,1139,1088,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31aacbb-1691-11df-97a5-7038c432aabf',NULL),(47156,1139,1088,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31aaf09-1691-11df-97a5-7038c432aabf',NULL),(47157,1139,1088,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31ab14a-1691-11df-97a5-7038c432aabf',NULL),(47158,1139,1112,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31ab394-1691-11df-97a5-7038c432aabf',NULL),(47159,1139,1109,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31ab5e3-1691-11df-97a5-7038c432aabf',NULL),(47160,1139,1110,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31ab824-1691-11df-97a5-7038c432aabf',NULL),(47161,1139,1111,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31aba83-1691-11df-97a5-7038c432aabf',NULL),(47162,1139,1255,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31abccd-1691-11df-97a5-7038c432aabf',NULL),(47163,1139,1277,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31abf20-1691-11df-97a5-7038c432aabf',NULL),(47164,1139,1261,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31ac166-1691-11df-97a5-7038c432aabf',NULL),(47165,1139,1265,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31ac3b0-1691-11df-97a5-7038c432aabf',NULL),(47166,1139,1268,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31ac5fa-1691-11df-97a5-7038c432aabf',NULL),(47167,1139,1271,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31ac83b-1691-11df-97a5-7038c432aabf',NULL),(47168,1139,1271,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31aca85-1691-11df-97a5-7038c432aabf',NULL),(47169,1139,1271,3728,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:43:35',0,1,NULL,NULL,NULL,'c31accc2-1691-11df-97a5-7038c432aabf',NULL),(47170,3770,1246,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31acf10-1691-11df-97a5-7038c432aabf',NULL),(47171,3770,5282,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31ad152-1691-11df-97a5-7038c432aabf',NULL),(47172,3770,6096,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31ad39c-1691-11df-97a5-7038c432aabf',NULL),(47173,3770,5272,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31ad5ea-1691-11df-97a5-7038c432aabf',NULL),(47174,3770,1146,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31ad830-1691-11df-97a5-7038c432aabf',NULL),(47175,3770,1154,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31ada7e-1691-11df-97a5-7038c432aabf',NULL),(47176,3770,1192,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31adcbf-1691-11df-97a5-7038c432aabf',NULL),(47177,3770,1155,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31adf1b-1691-11df-97a5-7038c432aabf',NULL),(47178,3770,1164,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31ae1ff-1691-11df-97a5-7038c432aabf',NULL),(47179,3770,1156,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31ae451-1691-11df-97a5-7038c432aabf',NULL),(47180,3770,5092,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31ae68e-1691-11df-97a5-7038c432aabf',NULL),(47181,3770,5086,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31ae818-1691-11df-97a5-7038c432aabf',NULL),(47182,3770,5087,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31ae9a6-1691-11df-97a5-7038c432aabf',NULL),(47183,3770,5085,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31af54b-1691-11df-97a5-7038c432aabf',NULL),(47184,3770,5088,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31af6bb-1691-11df-97a5-7038c432aabf',NULL),(47185,3770,5089,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31af82b-1691-11df-97a5-7038c432aabf',NULL),(47186,3770,5356,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31af9a3-1691-11df-97a5-7038c432aabf',NULL),(47187,3770,1248,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31afb20-1691-11df-97a5-7038c432aabf',NULL),(47188,3770,5096,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31afc9c-1691-11df-97a5-7038c432aabf',NULL),(47189,3770,1088,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31afe15-1691-11df-97a5-7038c432aabf',NULL),(47190,3770,1088,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31aff91-1691-11df-97a5-7038c432aabf',NULL),(47191,3770,1088,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31b010a-1691-11df-97a5-7038c432aabf',NULL),(47192,3770,1112,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31b0286-1691-11df-97a5-7038c432aabf',NULL),(47193,3770,1109,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31b03ff-1691-11df-97a5-7038c432aabf',NULL),(47194,3770,1110,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31b057c-1691-11df-97a5-7038c432aabf',NULL),(47195,3770,1111,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31b0752-1691-11df-97a5-7038c432aabf',NULL),(47196,3770,1255,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31b08e0-1691-11df-97a5-7038c432aabf',NULL),(47197,3770,1277,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31b0a6e-1691-11df-97a5-7038c432aabf',NULL),(47198,3770,1261,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31b0bf7-1691-11df-97a5-7038c432aabf',NULL),(47199,3770,1265,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31b0d89-1691-11df-97a5-7038c432aabf',NULL),(47200,3770,1268,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31b0f42-1691-11df-97a5-7038c432aabf',NULL),(47201,3770,1272,3730,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:44:34',0,1,NULL,NULL,NULL,'c31b10ba-1691-11df-97a5-7038c432aabf',NULL),(47202,1900,1246,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b1237-1691-11df-97a5-7038c432aabf',NULL),(47203,1900,5282,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b13af-1691-11df-97a5-7038c432aabf',NULL),(47204,1900,6096,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b1528-1691-11df-97a5-7038c432aabf',NULL),(47205,1900,5272,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b16a0-1691-11df-97a5-7038c432aabf',NULL),(47206,1900,1146,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b181d-1691-11df-97a5-7038c432aabf',NULL),(47207,1900,1154,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b199e-1691-11df-97a5-7038c432aabf',NULL),(47208,1900,1192,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b1b27-1691-11df-97a5-7038c432aabf',NULL),(47209,1900,1155,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b1cac-1691-11df-97a5-7038c432aabf',NULL),(47210,1900,1164,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b1e0b-1691-11df-97a5-7038c432aabf',NULL),(47211,1900,1156,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b1f72-1691-11df-97a5-7038c432aabf',NULL),(47212,1900,5092,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b20d5-1691-11df-97a5-7038c432aabf',NULL),(47213,1900,5086,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b223d-1691-11df-97a5-7038c432aabf',NULL),(47214,1900,5087,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b23a4-1691-11df-97a5-7038c432aabf',NULL),(47215,1900,5085,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b2507-1691-11df-97a5-7038c432aabf',NULL),(47216,1900,5088,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b266a-1691-11df-97a5-7038c432aabf',NULL),(47217,1900,5089,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b27c9-1691-11df-97a5-7038c432aabf',NULL),(47218,1900,5356,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b3869-1691-11df-97a5-7038c432aabf',NULL),(47219,1900,1248,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b39d4-1691-11df-97a5-7038c432aabf',NULL),(47220,1900,5096,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b3b33-1691-11df-97a5-7038c432aabf',NULL),(47221,1900,1088,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b3f0b-1691-11df-97a5-7038c432aabf',NULL),(47222,1900,1088,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b407b-1691-11df-97a5-7038c432aabf',NULL),(47223,1900,1088,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b41e6-1691-11df-97a5-7038c432aabf',NULL),(47224,1900,1112,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b4363-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (47225,1900,1109,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b5555-1691-11df-97a5-7038c432aabf',NULL),(47226,1900,1110,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b57bd-1691-11df-97a5-7038c432aabf',NULL),(47227,1900,1111,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b5a0f-1691-11df-97a5-7038c432aabf',NULL),(47228,1900,1255,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b5c51-1691-11df-97a5-7038c432aabf',NULL),(47229,1900,1277,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b6cbd-1691-11df-97a5-7038c432aabf',NULL),(47230,1900,1261,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b705d-1691-11df-97a5-7038c432aabf',NULL),(47231,1900,1265,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b72a3-1691-11df-97a5-7038c432aabf',NULL),(47232,1900,1268,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b85eb-1691-11df-97a5-7038c432aabf',NULL),(47233,1900,1272,3734,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:48:15',0,1,NULL,NULL,NULL,'c31b8813-1691-11df-97a5-7038c432aabf',NULL),(47234,1709,1246,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31b9855-1691-11df-97a5-7038c432aabf',NULL),(47235,1709,5282,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31ba92c-1691-11df-97a5-7038c432aabf',NULL),(47236,1709,6096,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31bcbe4-1691-11df-97a5-7038c432aabf',NULL),(47237,1709,1154,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31bcd72-1691-11df-97a5-7038c432aabf',NULL),(47238,1709,1192,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31bcef3-1691-11df-97a5-7038c432aabf',NULL),(47239,1709,1156,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31bd085-1691-11df-97a5-7038c432aabf',NULL),(47240,1709,5092,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31bd246-1691-11df-97a5-7038c432aabf',NULL),(47241,1709,5086,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31bd3bf-1691-11df-97a5-7038c432aabf',NULL),(47242,1709,5087,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31bd537-1691-11df-97a5-7038c432aabf',NULL),(47243,1709,5085,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31bd6ab-1691-11df-97a5-7038c432aabf',NULL),(47244,1709,5088,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31bd828-1691-11df-97a5-7038c432aabf',NULL),(47245,1709,5089,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31bd99c-1691-11df-97a5-7038c432aabf',NULL),(47246,1709,5356,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31bdb10-1691-11df-97a5-7038c432aabf',NULL),(47247,1709,1248,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31bdc8d-1691-11df-97a5-7038c432aabf',NULL),(47248,1709,5497,3742,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31bddfd-1691-11df-97a5-7038c432aabf',NULL),(47249,1709,730,3742,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31bdf75-1691-11df-97a5-7038c432aabf',NULL),(47250,1709,853,3742,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,896,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31be0ed-1691-11df-97a5-7038c432aabf',NULL),(47251,1709,5096,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31be262-1691-11df-97a5-7038c432aabf',NULL),(47252,1709,1112,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31be3da-1691-11df-97a5-7038c432aabf',NULL),(47253,1709,1109,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31be54e-1691-11df-97a5-7038c432aabf',NULL),(47254,1709,1110,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31be6c2-1691-11df-97a5-7038c432aabf',NULL),(47255,1709,1111,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31be83b-1691-11df-97a5-7038c432aabf',NULL),(47256,1709,1255,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31be9b3-1691-11df-97a5-7038c432aabf',NULL),(47257,1709,1277,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31beb2b-1691-11df-97a5-7038c432aabf',NULL),(47258,1709,1261,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31bec9b-1691-11df-97a5-7038c432aabf',NULL),(47259,1709,1265,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31bee18-1691-11df-97a5-7038c432aabf',NULL),(47260,1709,1268,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31bef88-1691-11df-97a5-7038c432aabf',NULL),(47261,1709,1272,3742,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:53:08',0,1,NULL,NULL,NULL,'c31bf15a-1691-11df-97a5-7038c432aabf',NULL),(47262,169,1246,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31bf2e4-1691-11df-97a5-7038c432aabf',NULL),(47263,169,5282,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31bf476-1691-11df-97a5-7038c432aabf',NULL),(47264,169,6096,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31bf603-1691-11df-97a5-7038c432aabf',NULL),(47265,169,1084,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31bf789-1691-11df-97a5-7038c432aabf',NULL),(47266,169,5272,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31bf94a-1691-11df-97a5-7038c432aabf',NULL),(47267,169,1279,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31bfabe-1691-11df-97a5-7038c432aabf',NULL),(47268,169,1154,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31bfc36-1691-11df-97a5-7038c432aabf',NULL),(47269,169,1192,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31bfdaa-1691-11df-97a5-7038c432aabf',NULL),(47270,169,1155,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31bff1f-1691-11df-97a5-7038c432aabf',NULL),(47271,169,1164,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31c0097-1691-11df-97a5-7038c432aabf',NULL),(47272,169,1156,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31c020b-1691-11df-97a5-7038c432aabf',NULL),(47273,169,5092,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31c037f-1691-11df-97a5-7038c432aabf',NULL),(47274,169,5086,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31c04f8-1691-11df-97a5-7038c432aabf',NULL),(47275,169,5087,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31c066c-1691-11df-97a5-7038c432aabf',NULL),(47276,169,5085,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31c07e4-1691-11df-97a5-7038c432aabf',NULL),(47277,169,5088,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31c0954-1691-11df-97a5-7038c432aabf',NULL),(47278,169,5089,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31c0acc-1691-11df-97a5-7038c432aabf',NULL),(47279,169,5356,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31c0c45-1691-11df-97a5-7038c432aabf',NULL),(47280,169,1248,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31c0db9-1691-11df-97a5-7038c432aabf',NULL),(47281,169,5096,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31c0f36-1691-11df-97a5-7038c432aabf',NULL),(47282,169,1088,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31c10a5-1691-11df-97a5-7038c432aabf',NULL),(47283,169,1088,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31c1222-1691-11df-97a5-7038c432aabf',NULL),(47284,169,1088,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31c1392-1691-11df-97a5-7038c432aabf',NULL),(47285,169,1112,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31c150a-1691-11df-97a5-7038c432aabf',NULL),(47286,169,1109,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31c1683-1691-11df-97a5-7038c432aabf',NULL),(47287,169,1110,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31c184c-1691-11df-97a5-7038c432aabf',NULL),(47288,169,1111,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31c19da-1691-11df-97a5-7038c432aabf',NULL),(47289,169,1255,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31c1b64-1691-11df-97a5-7038c432aabf',NULL),(47290,169,1277,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31c1cf6-1691-11df-97a5-7038c432aabf',NULL),(47291,169,1261,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31c1e84-1691-11df-97a5-7038c432aabf',NULL),(47292,169,1265,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31c2009-1691-11df-97a5-7038c432aabf',NULL),(47293,169,1268,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31c21bd-1691-11df-97a5-7038c432aabf',NULL),(47294,169,1272,3744,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:55:12',0,1,NULL,NULL,NULL,'c31c2331-1691-11df-97a5-7038c432aabf',NULL),(47295,3532,1246,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c24aa-1691-11df-97a5-7038c432aabf',NULL),(47296,3532,5282,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c261e-1691-11df-97a5-7038c432aabf',NULL),(47297,3532,6096,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c2796-1691-11df-97a5-7038c432aabf',NULL),(47298,3532,5272,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c290a-1691-11df-97a5-7038c432aabf',NULL),(47299,3532,1146,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c2a7e-1691-11df-97a5-7038c432aabf',NULL),(47300,3532,1154,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c2bf2-1691-11df-97a5-7038c432aabf',NULL),(47301,3532,1192,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c2d62-1691-11df-97a5-7038c432aabf',NULL),(47302,3532,1155,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c2edb-1691-11df-97a5-7038c432aabf',NULL),(47303,3532,1164,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c39ef-1691-11df-97a5-7038c432aabf',NULL),(47304,3532,1247,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c3b5e-1691-11df-97a5-7038c432aabf',NULL),(47305,3532,1156,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c3cd3-1691-11df-97a5-7038c432aabf',NULL),(47306,3532,6065,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c3e47-1691-11df-97a5-7038c432aabf',NULL),(47307,3532,5092,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c401d-1691-11df-97a5-7038c432aabf',NULL),(47308,3532,5086,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c41af-1691-11df-97a5-7038c432aabf',NULL),(47309,3532,5087,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c4330-1691-11df-97a5-7038c432aabf',NULL),(47310,3532,5085,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c44be-1691-11df-97a5-7038c432aabf',NULL),(47311,3532,5088,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c4643-1691-11df-97a5-7038c432aabf',NULL),(47312,3532,5089,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c4804-1691-11df-97a5-7038c432aabf',NULL),(47313,3532,5356,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c4a6c-1691-11df-97a5-7038c432aabf',NULL),(47314,3532,1248,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c4ccc-1691-11df-97a5-7038c432aabf',NULL),(47315,3532,5096,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c4f2b-1691-11df-97a5-7038c432aabf',NULL),(47316,3532,1088,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c5269-1691-11df-97a5-7038c432aabf',NULL),(47317,3532,1088,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c54ea-1691-11df-97a5-7038c432aabf',NULL),(47318,3532,1088,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c5768-1691-11df-97a5-7038c432aabf',NULL),(47319,3532,1112,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c59dc-1691-11df-97a5-7038c432aabf',NULL),(47320,3532,1109,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c5c49-1691-11df-97a5-7038c432aabf',NULL),(47321,3532,1110,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c5eb5-1691-11df-97a5-7038c432aabf',NULL),(47322,3532,1111,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c612a-1691-11df-97a5-7038c432aabf',NULL),(47323,3532,1255,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c639a-1691-11df-97a5-7038c432aabf',NULL),(47324,3532,1277,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c6676-1691-11df-97a5-7038c432aabf',NULL),(47325,3532,1261,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c6911-1691-11df-97a5-7038c432aabf',NULL),(47326,3532,1265,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c6ba4-1691-11df-97a5-7038c432aabf',NULL),(47327,3532,1268,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c6e6e-1691-11df-97a5-7038c432aabf',NULL),(47328,3532,1272,3745,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:56:09',0,1,NULL,NULL,NULL,'c31c70da-1691-11df-97a5-7038c432aabf',NULL),(47329,3326,1246,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c734b-1691-11df-97a5-7038c432aabf',NULL),(47330,3326,5282,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c75bb-1691-11df-97a5-7038c432aabf',NULL),(47331,3326,6096,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c7738-1691-11df-97a5-7038c432aabf',NULL),(47332,3326,1154,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c78b0-1691-11df-97a5-7038c432aabf',NULL),(47333,3326,1192,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c7a24-1691-11df-97a5-7038c432aabf',NULL),(47334,3326,1155,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c7ba1-1691-11df-97a5-7038c432aabf',NULL),(47335,3326,1164,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c7d15-1691-11df-97a5-7038c432aabf',NULL),(47336,3326,1156,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c7e8d-1691-11df-97a5-7038c432aabf',NULL),(47337,3326,5092,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c8006-1691-11df-97a5-7038c432aabf',NULL),(47338,3326,5086,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c817e-1691-11df-97a5-7038c432aabf',NULL),(47339,3326,5087,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c82f7-1691-11df-97a5-7038c432aabf',NULL),(47340,3326,5085,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c846b-1691-11df-97a5-7038c432aabf',NULL),(47341,3326,5088,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c85e3-1691-11df-97a5-7038c432aabf',NULL),(47342,3326,5089,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c8753-1691-11df-97a5-7038c432aabf',NULL),(47343,3326,5356,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c88cb-1691-11df-97a5-7038c432aabf',NULL),(47344,3326,1248,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c8a48-1691-11df-97a5-7038c432aabf',NULL),(47345,3326,5096,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c8bbc-1691-11df-97a5-7038c432aabf',NULL),(47346,3326,1088,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c8d93-1691-11df-97a5-7038c432aabf',NULL),(47347,3326,1088,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c8f20-1691-11df-97a5-7038c432aabf',NULL),(47348,3326,1088,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c90b3-1691-11df-97a5-7038c432aabf',NULL),(47349,3326,1112,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c9240-1691-11df-97a5-7038c432aabf',NULL),(47350,3326,1109,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c950b-1691-11df-97a5-7038c432aabf',NULL),(47351,3326,1110,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c96c3-1691-11df-97a5-7038c432aabf',NULL),(47352,3326,1111,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c9837-1691-11df-97a5-7038c432aabf',NULL),(47353,3326,1255,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c99b0-1691-11df-97a5-7038c432aabf',NULL),(47354,3326,1277,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c9b28-1691-11df-97a5-7038c432aabf',NULL),(47355,3326,1261,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c9c9c-1691-11df-97a5-7038c432aabf',NULL),(47356,3326,1265,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c9e15-1691-11df-97a5-7038c432aabf',NULL),(47357,3326,1268,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31c9f89-1691-11df-97a5-7038c432aabf',NULL),(47358,3326,1272,3747,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:57:08',0,1,NULL,NULL,NULL,'c31ca101-1691-11df-97a5-7038c432aabf',NULL),(47359,895,1246,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31ca275-1691-11df-97a5-7038c432aabf',NULL),(47360,895,5282,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31ca3ee-1691-11df-97a5-7038c432aabf',NULL),(47361,895,6096,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31ca56a-1691-11df-97a5-7038c432aabf',NULL),(47362,895,5272,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31ca79b-1691-11df-97a5-7038c432aabf',NULL),(47363,895,1146,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31ca917-1691-11df-97a5-7038c432aabf',NULL),(47364,895,1154,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31caa8c-1691-11df-97a5-7038c432aabf',NULL),(47365,895,1192,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31cac04-1691-11df-97a5-7038c432aabf',NULL),(47366,895,1156,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31cad7c-1691-11df-97a5-7038c432aabf',NULL),(47367,895,5092,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31caef0-1691-11df-97a5-7038c432aabf',NULL),(47368,895,5086,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31cb06d-1691-11df-97a5-7038c432aabf',NULL),(47369,895,5087,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31cb1dd-1691-11df-97a5-7038c432aabf',NULL),(47370,895,5085,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31cb355-1691-11df-97a5-7038c432aabf',NULL),(47371,895,5088,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31cb528-1691-11df-97a5-7038c432aabf',NULL),(47372,895,5089,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31cb6b1-1691-11df-97a5-7038c432aabf',NULL),(47373,895,5356,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31cb83f-1691-11df-97a5-7038c432aabf',NULL),(47374,895,1248,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31cb9c8-1691-11df-97a5-7038c432aabf',NULL),(47375,895,5096,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31cbb56-1691-11df-97a5-7038c432aabf',NULL),(47376,895,1112,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31cbd0a-1691-11df-97a5-7038c432aabf',NULL),(47377,895,1109,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31cbe83-1691-11df-97a5-7038c432aabf',NULL),(47378,895,1110,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31cc000-1691-11df-97a5-7038c432aabf',NULL),(47379,895,1111,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31cc16f-1691-11df-97a5-7038c432aabf',NULL),(47380,895,1255,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31cc2ec-1691-11df-97a5-7038c432aabf',NULL),(47381,895,1277,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31cc45c-1691-11df-97a5-7038c432aabf',NULL),(47382,895,1261,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31cc5d4-1691-11df-97a5-7038c432aabf',NULL),(47383,895,1265,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31cc748-1691-11df-97a5-7038c432aabf',NULL),(47384,895,1268,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31cc8c9-1691-11df-97a5-7038c432aabf',NULL),(47385,895,1271,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31cca4a-1691-11df-97a5-7038c432aabf',NULL),(47386,895,1272,3749,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 15:59:22',0,1,NULL,NULL,NULL,'c31ccbc3-1691-11df-97a5-7038c432aabf',NULL),(47387,2430,1246,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31ccd3f-1691-11df-97a5-7038c432aabf',NULL),(47388,2430,5282,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31cceb8-1691-11df-97a5-7038c432aabf',NULL),(47389,2430,6096,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31cd035-1691-11df-97a5-7038c432aabf',NULL),(47390,2430,5272,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31cde17-1691-11df-97a5-7038c432aabf',NULL),(47391,2430,1146,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31cdfa5-1691-11df-97a5-7038c432aabf',NULL),(47392,2430,1154,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31ce12a-1691-11df-97a5-7038c432aabf',NULL),(47393,2430,1192,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31ce2b3-1691-11df-97a5-7038c432aabf',NULL),(47394,2430,1155,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31ce46c-1691-11df-97a5-7038c432aabf',NULL),(47395,2430,1164,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31ce5e9-1691-11df-97a5-7038c432aabf',NULL),(47396,2430,1156,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31ce75d-1691-11df-97a5-7038c432aabf',NULL),(47397,2430,5092,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31ce8de-1691-11df-97a5-7038c432aabf',NULL),(47398,2430,5086,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31cea52-1691-11df-97a5-7038c432aabf',NULL),(47399,2430,5087,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31cebcf-1691-11df-97a5-7038c432aabf',NULL),(47400,2430,5085,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31ced4b-1691-11df-97a5-7038c432aabf',NULL),(47401,2430,5088,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31ceec4-1691-11df-97a5-7038c432aabf',NULL),(47402,2430,5089,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31cf03c-1691-11df-97a5-7038c432aabf',NULL),(47403,2430,5356,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31cf1b0-1691-11df-97a5-7038c432aabf',NULL),(47404,2430,1248,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31cf32d-1691-11df-97a5-7038c432aabf',NULL),(47405,2430,5096,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31cf4a1-1691-11df-97a5-7038c432aabf',NULL),(47406,2430,1088,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31cf619-1691-11df-97a5-7038c432aabf',NULL),(47407,2430,1088,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31cf796-1691-11df-97a5-7038c432aabf',NULL),(47408,2430,1112,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31cf90e-1691-11df-97a5-7038c432aabf',NULL),(47409,2430,1109,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31cfa8b-1691-11df-97a5-7038c432aabf',NULL),(47410,2430,1110,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31cfc04-1691-11df-97a5-7038c432aabf',NULL),(47411,2430,1111,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31cfd85-1691-11df-97a5-7038c432aabf',NULL),(47412,2430,1255,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31cff01-1691-11df-97a5-7038c432aabf',NULL),(47413,2430,1277,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31d007e-1691-11df-97a5-7038c432aabf',NULL),(47414,2430,1261,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31d01ff-1691-11df-97a5-7038c432aabf',NULL),(47415,2430,1265,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31d03fc-1691-11df-97a5-7038c432aabf',NULL),(47416,2430,1268,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31d058e-1691-11df-97a5-7038c432aabf',NULL),(47417,2430,1272,3751,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:00:23',0,1,NULL,NULL,NULL,'c31d0706-1691-11df-97a5-7038c432aabf',NULL),(47418,5857,1246,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31d0883-1691-11df-97a5-7038c432aabf',NULL),(47419,5857,5282,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31d09fb-1691-11df-97a5-7038c432aabf',NULL),(47420,5857,5272,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31d0b9a-1691-11df-97a5-7038c432aabf',NULL),(47421,5857,1146,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31d0d06-1691-11df-97a5-7038c432aabf',NULL),(47422,5857,1154,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31d0e69-1691-11df-97a5-7038c432aabf',NULL),(47423,5857,1192,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31d0fcc-1691-11df-97a5-7038c432aabf',NULL),(47424,5857,1164,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31d1133-1691-11df-97a5-7038c432aabf',NULL),(47425,5857,1156,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31d20d7-1691-11df-97a5-7038c432aabf',NULL),(47426,5857,6065,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31d2242-1691-11df-97a5-7038c432aabf',NULL),(47427,5857,5092,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31d23a5-1691-11df-97a5-7038c432aabf',NULL),(47428,5857,5086,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31d2786-1691-11df-97a5-7038c432aabf',NULL),(47429,5857,5087,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31d28fa-1691-11df-97a5-7038c432aabf',NULL),(47430,5857,5085,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31d2acc-1691-11df-97a5-7038c432aabf',NULL),(47431,5857,5088,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31d3d9c-1691-11df-97a5-7038c432aabf',NULL),(47432,5857,5089,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31d401e-1691-11df-97a5-7038c432aabf',NULL),(47433,5857,5356,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31d426c-1691-11df-97a5-7038c432aabf',NULL),(47434,5857,1248,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31d44e5-1691-11df-97a5-7038c432aabf',NULL),(47435,5857,5497,3754,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31d55db-1691-11df-97a5-7038c432aabf',NULL),(47436,5857,730,3754,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31d59d9-1691-11df-97a5-7038c432aabf',NULL),(47437,5857,853,3754,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31d5c16-1691-11df-97a5-7038c432aabf',NULL),(47438,5857,790,3754,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.6,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31d6eb3-1691-11df-97a5-7038c432aabf',NULL),(47439,5857,654,3754,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31d70ec-1691-11df-97a5-7038c432aabf',NULL),(47440,5857,5096,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31d8248-1691-11df-97a5-7038c432aabf',NULL),(47441,5857,1088,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31d92ac-1691-11df-97a5-7038c432aabf',NULL),(47442,5857,1088,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31db54a-1691-11df-97a5-7038c432aabf',NULL),(47443,5857,1088,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31db6c3-1691-11df-97a5-7038c432aabf',NULL),(47444,5857,1112,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31db837-1691-11df-97a5-7038c432aabf',NULL),(47445,5857,1109,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31db9b8-1691-11df-97a5-7038c432aabf',NULL),(47446,5857,1110,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31dbb30-1691-11df-97a5-7038c432aabf',NULL),(47447,5857,1111,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31dbcad-1691-11df-97a5-7038c432aabf',NULL),(47448,5857,1255,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31dbe21-1691-11df-97a5-7038c432aabf',NULL),(47449,5857,1277,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31dbf9e-1691-11df-97a5-7038c432aabf',NULL),(47450,5857,1261,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31dc116-1691-11df-97a5-7038c432aabf',NULL),(47451,5857,1265,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31dc293-1691-11df-97a5-7038c432aabf',NULL),(47452,5857,1268,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31dc40b-1691-11df-97a5-7038c432aabf',NULL),(47453,5857,1272,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c31dc584-1691-11df-97a5-7038c432aabf',NULL),(47454,4459,1246,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31dc76b-1691-11df-97a5-7038c432aabf',NULL),(47455,4459,5282,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31dc8f9-1691-11df-97a5-7038c432aabf',NULL),(47456,4459,6096,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31dca87-1691-11df-97a5-7038c432aabf',NULL),(47457,4459,5272,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31dcc19-1691-11df-97a5-7038c432aabf',NULL),(47458,4459,1146,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31dcda7-1691-11df-97a5-7038c432aabf',NULL),(47459,4459,1154,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31dcf5b-1691-11df-97a5-7038c432aabf',NULL),(47460,4459,1192,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31dd0cf-1691-11df-97a5-7038c432aabf',NULL),(47461,4459,5092,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31dd24c-1691-11df-97a5-7038c432aabf',NULL),(47462,4459,5086,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31dd3c0-1691-11df-97a5-7038c432aabf',NULL),(47463,4459,5087,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31dd53d-1691-11df-97a5-7038c432aabf',NULL),(47464,4459,5085,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31dd6b5-1691-11df-97a5-7038c432aabf',NULL),(47465,4459,5088,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31dd82d-1691-11df-97a5-7038c432aabf',NULL),(47466,4459,5089,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31dd9a6-1691-11df-97a5-7038c432aabf',NULL),(47467,4459,5356,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31ddb1a-1691-11df-97a5-7038c432aabf',NULL),(47468,4459,1248,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31ddc97-1691-11df-97a5-7038c432aabf',NULL),(47469,4459,5096,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31dde13-1691-11df-97a5-7038c432aabf',NULL),(47470,4459,6042,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31ddf8c-1691-11df-97a5-7038c432aabf',NULL),(47471,4459,1112,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31de108-1691-11df-97a5-7038c432aabf',NULL),(47472,4459,1109,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31de27d-1691-11df-97a5-7038c432aabf',NULL),(47473,4459,1110,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31de3f9-1691-11df-97a5-7038c432aabf',NULL),(47474,4459,1111,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31de576-1691-11df-97a5-7038c432aabf',NULL),(47475,4459,1255,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31de6ea-1691-11df-97a5-7038c432aabf',NULL),(47476,4459,1277,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31de862-1691-11df-97a5-7038c432aabf',NULL),(47477,4459,1261,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31de9d7-1691-11df-97a5-7038c432aabf',NULL),(47478,4459,1265,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31deb53-1691-11df-97a5-7038c432aabf',NULL),(47479,4459,1268,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31ded1d-1691-11df-97a5-7038c432aabf',NULL),(47480,4459,1272,3757,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:11:22',0,1,NULL,NULL,NULL,'c31deeaf-1691-11df-97a5-7038c432aabf',NULL),(47481,8467,1246,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31df041-1691-11df-97a5-7038c432aabf',NULL),(47482,8467,5282,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31df1cf-1691-11df-97a5-7038c432aabf',NULL),(47483,8467,6096,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31df35d-1691-11df-97a5-7038c432aabf',NULL),(47484,8467,1154,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31df519-1691-11df-97a5-7038c432aabf',NULL),(47485,8467,1192,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31df692-1691-11df-97a5-7038c432aabf',NULL),(47486,8467,1155,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31df80a-1691-11df-97a5-7038c432aabf',NULL),(47487,8467,1164,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31df97e-1691-11df-97a5-7038c432aabf',NULL),(47488,8467,1156,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31dfaf7-1691-11df-97a5-7038c432aabf',NULL),(47489,8467,6065,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31dfc6b-1691-11df-97a5-7038c432aabf',NULL),(47490,8467,5092,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31dfde8-1691-11df-97a5-7038c432aabf',NULL),(47491,8467,5086,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31dff5c-1691-11df-97a5-7038c432aabf',NULL),(47492,8467,5087,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31e00d0-1691-11df-97a5-7038c432aabf',NULL),(47493,8467,5085,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31e024c-1691-11df-97a5-7038c432aabf',NULL),(47494,8467,5088,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31e03bc-1691-11df-97a5-7038c432aabf',NULL),(47495,8467,5089,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31e0539-1691-11df-97a5-7038c432aabf',NULL),(47496,8467,5096,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31e06ad-1691-11df-97a5-7038c432aabf',NULL),(47497,8467,1088,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31e082a-1691-11df-97a5-7038c432aabf',NULL),(47498,8467,1088,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31e09a6-1691-11df-97a5-7038c432aabf',NULL),(47499,8467,1088,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31e0b1b-1691-11df-97a5-7038c432aabf',NULL),(47500,8467,1112,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31e0c93-1691-11df-97a5-7038c432aabf',NULL),(47501,8467,1109,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31e0e0b-1691-11df-97a5-7038c432aabf',NULL),(47502,8467,1110,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31e0f84-1691-11df-97a5-7038c432aabf',NULL),(47503,8467,1111,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31e10fc-1691-11df-97a5-7038c432aabf',NULL),(47504,8467,1255,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31e1275-1691-11df-97a5-7038c432aabf',NULL),(47505,8467,1277,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31e1447-1691-11df-97a5-7038c432aabf',NULL),(47506,8467,1261,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31e15d0-1691-11df-97a5-7038c432aabf',NULL),(47507,8467,1265,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31e1762-1691-11df-97a5-7038c432aabf',NULL),(47508,8467,1268,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31e18ec-1691-11df-97a5-7038c432aabf',NULL),(47509,8467,1272,3765,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:24:27',0,1,NULL,NULL,NULL,'c31e1a7a-1691-11df-97a5-7038c432aabf',NULL),(47510,7498,1246,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e25d2-1691-11df-97a5-7038c432aabf',NULL),(47511,7498,5282,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e273e-1691-11df-97a5-7038c432aabf',NULL),(47512,7498,6096,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e28b2-1691-11df-97a5-7038c432aabf',NULL),(47513,7498,1154,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e2a2a-1691-11df-97a5-7038c432aabf',NULL),(47514,7498,1192,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e2ba2-1691-11df-97a5-7038c432aabf',NULL),(47515,7498,1155,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e2d17-1691-11df-97a5-7038c432aabf',NULL),(47516,7498,1164,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e2e8b-1691-11df-97a5-7038c432aabf',NULL),(47517,7498,1156,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e3003-1691-11df-97a5-7038c432aabf',NULL),(47518,7498,5092,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e317c-1691-11df-97a5-7038c432aabf',NULL),(47519,7498,5086,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e3301-1691-11df-97a5-7038c432aabf',NULL),(47520,7498,5087,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e3571-1691-11df-97a5-7038c432aabf',NULL),(47521,7498,5085,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e37d5-1691-11df-97a5-7038c432aabf',NULL),(47522,7498,5088,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e3a39-1691-11df-97a5-7038c432aabf',NULL),(47523,7498,5089,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e3df7-1691-11df-97a5-7038c432aabf',NULL),(47524,7498,5356,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e409a-1691-11df-97a5-7038c432aabf',NULL),(47525,7498,1248,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e4376-1691-11df-97a5-7038c432aabf',NULL),(47526,7498,5096,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e45f3-1691-11df-97a5-7038c432aabf',NULL),(47527,7498,1088,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e486c-1691-11df-97a5-7038c432aabf',NULL),(47528,7498,1088,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e4ae5-1691-11df-97a5-7038c432aabf',NULL),(47529,7498,1088,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e4d67-1691-11df-97a5-7038c432aabf',NULL),(47530,7498,1112,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e4fe0-1691-11df-97a5-7038c432aabf',NULL),(47531,7498,1109,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e5255-1691-11df-97a5-7038c432aabf',NULL),(47532,7498,1110,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e54d2-1691-11df-97a5-7038c432aabf',NULL),(47533,7498,1111,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e5747-1691-11df-97a5-7038c432aabf',NULL),(47534,7498,1255,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e59c4-1691-11df-97a5-7038c432aabf',NULL),(47535,7498,1277,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e5c35-1691-11df-97a5-7038c432aabf',NULL),(47536,7498,1261,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e5eb2-1691-11df-97a5-7038c432aabf',NULL),(47537,7498,1265,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e602a-1691-11df-97a5-7038c432aabf',NULL),(47538,7498,1268,3766,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:41',0,1,NULL,NULL,NULL,'c31e61a7-1691-11df-97a5-7038c432aabf',NULL),(47539,7056,1246,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e638a-1691-11df-97a5-7038c432aabf',NULL),(47540,7056,5282,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e6518-1691-11df-97a5-7038c432aabf',NULL),(47541,7056,6096,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e66aa-1691-11df-97a5-7038c432aabf',NULL),(47542,7056,5272,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e6834-1691-11df-97a5-7038c432aabf',NULL),(47543,7056,1146,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e69c6-1691-11df-97a5-7038c432aabf',NULL),(47544,7056,1154,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e6b7a-1691-11df-97a5-7038c432aabf',NULL),(47545,7056,1192,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e6cee-1691-11df-97a5-7038c432aabf',NULL),(47546,7056,1156,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e6e67-1691-11df-97a5-7038c432aabf',NULL),(47547,7056,6065,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e6fdb-1691-11df-97a5-7038c432aabf',NULL),(47548,7056,6077,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e7153-1691-11df-97a5-7038c432aabf',NULL),(47549,7056,5092,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e72c7-1691-11df-97a5-7038c432aabf',NULL),(47550,7056,5086,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e7444-1691-11df-97a5-7038c432aabf',NULL),(47551,7056,5087,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e75bc-1691-11df-97a5-7038c432aabf',NULL),(47552,7056,5085,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e7730-1691-11df-97a5-7038c432aabf',NULL),(47553,7056,5088,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e78ad-1691-11df-97a5-7038c432aabf',NULL),(47554,7056,5089,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e7a1d-1691-11df-97a5-7038c432aabf',NULL),(47555,7056,5356,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e7b95-1691-11df-97a5-7038c432aabf',NULL),(47556,7056,1248,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e7d12-1691-11df-97a5-7038c432aabf',NULL),(47557,7056,5096,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e7e8a-1691-11df-97a5-7038c432aabf',NULL),(47558,7056,6042,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e7fff-1691-11df-97a5-7038c432aabf',NULL),(47559,7056,1112,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e8173-1691-11df-97a5-7038c432aabf',NULL),(47560,7056,1109,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e82ef-1691-11df-97a5-7038c432aabf',NULL),(47561,7056,1110,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e8463-1691-11df-97a5-7038c432aabf',NULL),(47562,7056,1111,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e85dc-1691-11df-97a5-7038c432aabf',NULL),(47563,7056,1255,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e8754-1691-11df-97a5-7038c432aabf',NULL),(47564,7056,1277,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e88cd-1691-11df-97a5-7038c432aabf',NULL),(47565,7056,1261,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e8ae3-1691-11df-97a5-7038c432aabf',NULL),(47566,7056,1265,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e8c71-1691-11df-97a5-7038c432aabf',NULL),(47567,7056,1268,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e8e03-1691-11df-97a5-7038c432aabf',NULL),(47568,7056,1272,3767,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:29:03',0,1,NULL,NULL,NULL,'c31e8f8d-1691-11df-97a5-7038c432aabf',NULL),(47569,4711,1246,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31e9152-1691-11df-97a5-7038c432aabf',NULL),(47570,4711,5282,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31e92ca-1691-11df-97a5-7038c432aabf',NULL),(47571,4711,6096,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31e943f-1691-11df-97a5-7038c432aabf',NULL),(47572,4711,5272,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31e95b7-1691-11df-97a5-7038c432aabf',NULL),(47573,4711,1146,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31e972b-1691-11df-97a5-7038c432aabf',NULL),(47574,4711,1154,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31e98a4-1691-11df-97a5-7038c432aabf',NULL),(47575,4711,1192,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31e9a1c-1691-11df-97a5-7038c432aabf',NULL),(47576,4711,5092,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31e9b8c-1691-11df-97a5-7038c432aabf',NULL),(47577,4711,5086,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31e9d08-1691-11df-97a5-7038c432aabf',NULL),(47578,4711,5087,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31e9e7d-1691-11df-97a5-7038c432aabf',NULL),(47579,4711,5085,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31e9ff5-1691-11df-97a5-7038c432aabf',NULL),(47580,4711,5088,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31ea165-1691-11df-97a5-7038c432aabf',NULL),(47581,4711,5089,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31ea2e2-1691-11df-97a5-7038c432aabf',NULL),(47582,4711,5356,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31ea45a-1691-11df-97a5-7038c432aabf',NULL),(47583,4711,1248,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31ea5ce-1691-11df-97a5-7038c432aabf',NULL),(47584,4711,952,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1910,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31ea746-1691-11df-97a5-7038c432aabf',NULL),(47585,4711,5497,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,945,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31ea8bb-1691-11df-97a5-7038c432aabf',NULL),(47586,4711,730,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31eaa33-1691-11df-97a5-7038c432aabf',NULL),(47587,4711,853,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,828,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31eabab-1691-11df-97a5-7038c432aabf',NULL),(47588,4711,21,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31ead1f-1691-11df-97a5-7038c432aabf',NULL),(47589,4711,851,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31eae98-1691-11df-97a5-7038c432aabf',NULL),(47590,4711,729,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101000,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31eb066-1691-11df-97a5-7038c432aabf',NULL),(47591,4711,790,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.7,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31eb200-1691-11df-97a5-7038c432aabf',NULL),(47592,4711,654,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31eb38e-1691-11df-97a5-7038c432aabf',NULL),(47593,4711,678,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31eb520-1691-11df-97a5-7038c432aabf',NULL),(47594,4711,5096,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31eb6b2-1691-11df-97a5-7038c432aabf',NULL),(47595,4711,1112,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31eb873-1691-11df-97a5-7038c432aabf',NULL),(47596,4711,1109,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31ec522-1691-11df-97a5-7038c432aabf',NULL),(47597,4711,1110,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31ec69f-1691-11df-97a5-7038c432aabf',NULL),(47598,4711,1111,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31ec80e-1691-11df-97a5-7038c432aabf',NULL),(47599,4711,1255,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31ec98f-1691-11df-97a5-7038c432aabf',NULL),(47600,4711,1277,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31ecb0c-1691-11df-97a5-7038c432aabf',NULL),(47601,4711,1261,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31ecc85-1691-11df-97a5-7038c432aabf',NULL),(47602,4711,1265,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31ece01-1691-11df-97a5-7038c432aabf',NULL),(47603,4711,1268,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31ecf7e-1691-11df-97a5-7038c432aabf',NULL),(47604,4711,1271,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1042,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31ed0ff-1691-11df-97a5-7038c432aabf',NULL),(47605,4711,1272,3770,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:32:23',0,1,NULL,NULL,NULL,'c31ed27c-1691-11df-97a5-7038c432aabf',NULL),(47606,7498,1246,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31ed3fc-1691-11df-97a5-7038c432aabf',NULL),(47607,7498,5282,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31ed575-1691-11df-97a5-7038c432aabf',NULL),(47608,7498,6096,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31ed6f6-1691-11df-97a5-7038c432aabf',NULL),(47609,7498,1154,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31ed8e6-1691-11df-97a5-7038c432aabf',NULL),(47610,7498,1192,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31eda7c-1691-11df-97a5-7038c432aabf',NULL),(47611,7498,1164,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31edc13-1691-11df-97a5-7038c432aabf',NULL),(47612,7498,1156,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31edd9c-1691-11df-97a5-7038c432aabf',NULL),(47613,7498,5092,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31edf66-1691-11df-97a5-7038c432aabf',NULL),(47614,7498,5086,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31ee0de-1691-11df-97a5-7038c432aabf',NULL),(47615,7498,5087,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31ee25b-1691-11df-97a5-7038c432aabf',NULL),(47616,7498,5085,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31ee3dc-1691-11df-97a5-7038c432aabf',NULL),(47617,7498,5088,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31ee559-1691-11df-97a5-7038c432aabf',NULL),(47618,7498,5089,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31ee6d5-1691-11df-97a5-7038c432aabf',NULL),(47619,7498,5096,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31ee852-1691-11df-97a5-7038c432aabf',NULL),(47620,7498,1088,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31ee9d3-1691-11df-97a5-7038c432aabf',NULL),(47621,7498,1088,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31eeb54-1691-11df-97a5-7038c432aabf',NULL),(47622,7498,1088,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31eece6-1691-11df-97a5-7038c432aabf',NULL),(47623,7498,1112,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31eee63-1691-11df-97a5-7038c432aabf',NULL),(47624,7498,1109,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31eefc6-1691-11df-97a5-7038c432aabf',NULL),(47625,7498,1110,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31ef12d-1691-11df-97a5-7038c432aabf',NULL),(47626,7498,1111,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31ef294-1691-11df-97a5-7038c432aabf',NULL),(47627,7498,1255,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31ef3fb-1691-11df-97a5-7038c432aabf',NULL),(47628,7498,1277,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31ef567-1691-11df-97a5-7038c432aabf',NULL),(47629,7498,1261,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31ef6ca-1691-11df-97a5-7038c432aabf',NULL),(47630,7498,1265,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31ef831-1691-11df-97a5-7038c432aabf',NULL),(47631,7498,1268,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31ef990-1691-11df-97a5-7038c432aabf',NULL),(47632,7498,1272,3771,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:36:13',0,1,NULL,NULL,NULL,'c31f0a09-1691-11df-97a5-7038c432aabf',NULL),(47633,8076,1246,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31f0b71-1691-11df-97a5-7038c432aabf',NULL),(47634,8076,5282,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31f0cd4-1691-11df-97a5-7038c432aabf',NULL),(47635,8076,6096,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31f10c5-1691-11df-97a5-7038c432aabf',NULL),(47636,8076,5272,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31f1235-1691-11df-97a5-7038c432aabf',NULL),(47637,8076,1146,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31f13a5-1691-11df-97a5-7038c432aabf',NULL),(47638,8076,1154,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31f1522-1691-11df-97a5-7038c432aabf',NULL),(47639,8076,1192,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31f2832-1691-11df-97a5-7038c432aabf',NULL),(47640,8076,1155,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31f2aa7-1691-11df-97a5-7038c432aabf',NULL),(47641,8076,1164,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31f2cf1-1691-11df-97a5-7038c432aabf',NULL),(47642,8076,1156,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31f2f61-1691-11df-97a5-7038c432aabf',NULL),(47643,8076,5092,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31f42d4-1691-11df-97a5-7038c432aabf',NULL),(47644,8076,5086,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31f46fd-1691-11df-97a5-7038c432aabf',NULL),(47645,8076,5087,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31f4987-1691-11df-97a5-7038c432aabf',NULL),(47646,8076,5085,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31f5e3b-1691-11df-97a5-7038c432aabf',NULL),(47647,8076,5088,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31f6096-1691-11df-97a5-7038c432aabf',NULL),(47648,8076,5089,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31f71ff-1691-11df-97a5-7038c432aabf',NULL),(47649,8076,5356,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31f8b7e-1691-11df-97a5-7038c432aabf',NULL),(47650,8076,1248,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31fb246-1691-11df-97a5-7038c432aabf',NULL),(47651,8076,5096,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31fb3ed-1691-11df-97a5-7038c432aabf',NULL),(47652,8076,1088,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31fb561-1691-11df-97a5-7038c432aabf',NULL),(47653,8076,1088,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31fb6ef-1691-11df-97a5-7038c432aabf',NULL),(47654,8076,1088,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31fb86c-1691-11df-97a5-7038c432aabf',NULL),(47655,8076,1112,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31fb9e8-1691-11df-97a5-7038c432aabf',NULL),(47656,8076,1109,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31fbb65-1691-11df-97a5-7038c432aabf',NULL),(47657,8076,1110,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31fbcdd-1691-11df-97a5-7038c432aabf',NULL),(47658,8076,1111,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31fbe5e-1691-11df-97a5-7038c432aabf',NULL),(47659,8076,1255,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31fbfd2-1691-11df-97a5-7038c432aabf',NULL),(47660,8076,1277,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31fc153-1691-11df-97a5-7038c432aabf',NULL),(47661,8076,1261,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31fc350-1691-11df-97a5-7038c432aabf',NULL),(47662,8076,1265,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31fc4e2-1691-11df-97a5-7038c432aabf',NULL),(47663,8076,1268,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31fc674-1691-11df-97a5-7038c432aabf',NULL),(47664,8076,1271,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31fc802-1691-11df-97a5-7038c432aabf',NULL),(47665,8076,1272,3775,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:42:37',0,1,NULL,NULL,NULL,'c31fc9cc-1691-11df-97a5-7038c432aabf',NULL),(47666,6559,1246,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31fcb40-1691-11df-97a5-7038c432aabf',NULL),(47667,6559,5282,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31fccbd-1691-11df-97a5-7038c432aabf',NULL),(47668,6559,1154,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31fce3e-1691-11df-97a5-7038c432aabf',NULL),(47669,6559,1192,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31fcfb6-1691-11df-97a5-7038c432aabf',NULL),(47670,6559,1164,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31fd133-1691-11df-97a5-7038c432aabf',NULL),(47671,6559,1156,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31fd2ab-1691-11df-97a5-7038c432aabf',NULL),(47672,6559,6065,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31fd428-1691-11df-97a5-7038c432aabf',NULL),(47673,6559,1165,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31fd5a5-1691-11df-97a5-7038c432aabf',NULL),(47674,6559,5092,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31fd719-1691-11df-97a5-7038c432aabf',NULL),(47675,6559,5086,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31fd895-1691-11df-97a5-7038c432aabf',NULL),(47676,6559,5087,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31fda0e-1691-11df-97a5-7038c432aabf',NULL),(47677,6559,5085,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31fdb86-1691-11df-97a5-7038c432aabf',NULL),(47678,6559,5088,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31fdd58-1691-11df-97a5-7038c432aabf',NULL),(47679,6559,5089,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31fdeef-1691-11df-97a5-7038c432aabf',NULL),(47680,6559,5356,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31fe081-1691-11df-97a5-7038c432aabf',NULL),(47681,6559,5096,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31fe20f-1691-11df-97a5-7038c432aabf',NULL),(47682,6559,1088,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31fe39c-1691-11df-97a5-7038c432aabf',NULL),(47683,6559,1088,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31fe551-1691-11df-97a5-7038c432aabf',NULL),(47684,6559,1088,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31fe6cd-1691-11df-97a5-7038c432aabf',NULL),(47685,6559,1112,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31fe84e-1691-11df-97a5-7038c432aabf',NULL),(47686,6559,1109,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31fea54-1691-11df-97a5-7038c432aabf',NULL),(47687,6559,1110,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31febea-1691-11df-97a5-7038c432aabf',NULL),(47688,6559,1111,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31fed7c-1691-11df-97a5-7038c432aabf',NULL),(47689,6559,1255,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31fef0e-1691-11df-97a5-7038c432aabf',NULL),(47690,6559,1277,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31ff09c-1691-11df-97a5-7038c432aabf',NULL),(47691,6559,1261,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31ff22e-1691-11df-97a5-7038c432aabf',NULL),(47692,6559,1265,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31ff3c4-1691-11df-97a5-7038c432aabf',NULL),(47693,6559,1268,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31ff552-1691-11df-97a5-7038c432aabf',NULL),(47694,6559,1271,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31ff6e4-1691-11df-97a5-7038c432aabf',NULL),(47695,6559,1272,3776,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:41:13',0,1,NULL,NULL,NULL,'c31ff872-1691-11df-97a5-7038c432aabf',NULL),(47696,9235,1246,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL,NULL,'c31ffa04-1691-11df-97a5-7038c432aabf',NULL),(47697,9235,5282,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL,NULL,'c31ffb9b-1691-11df-97a5-7038c432aabf',NULL),(47698,9235,1154,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL,NULL,'c31ffd28-1691-11df-97a5-7038c432aabf',NULL),(47699,9235,1192,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL,NULL,'c31ffeb6-1691-11df-97a5-7038c432aabf',NULL),(47700,9235,1156,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL,NULL,'c3200044-1691-11df-97a5-7038c432aabf',NULL),(47701,9235,1165,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL,NULL,'c3200201-1691-11df-97a5-7038c432aabf',NULL),(47702,9235,5092,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL,NULL,'c3200375-1691-11df-97a5-7038c432aabf',NULL),(47703,9235,5086,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL,NULL,'c32004f2-1691-11df-97a5-7038c432aabf',NULL),(47704,9235,5087,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL,NULL,'c320066e-1691-11df-97a5-7038c432aabf',NULL),(47705,9235,5085,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL,NULL,'c32007e2-1691-11df-97a5-7038c432aabf',NULL),(47706,9235,5088,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL,NULL,'c320095f-1691-11df-97a5-7038c432aabf',NULL),(47707,9235,5089,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL,NULL,'c3200ad3-1691-11df-97a5-7038c432aabf',NULL),(47708,9235,5356,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL,NULL,'c3200c50-1691-11df-97a5-7038c432aabf',NULL),(47709,9235,1248,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL,NULL,'c3200dcd-1691-11df-97a5-7038c432aabf',NULL),(47710,9235,5096,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL,NULL,'c3200f49-1691-11df-97a5-7038c432aabf',NULL),(47711,9235,1112,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL,NULL,'c3201131-1691-11df-97a5-7038c432aabf',NULL),(47712,9235,1109,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL,NULL,'c32012ba-1691-11df-97a5-7038c432aabf',NULL),(47713,9235,1110,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL,NULL,'c320144c-1691-11df-97a5-7038c432aabf',NULL),(47714,9235,1111,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL,NULL,'c32015de-1691-11df-97a5-7038c432aabf',NULL),(47715,9235,1255,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL,NULL,'c3201768-1691-11df-97a5-7038c432aabf',NULL),(47716,9235,1277,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL,NULL,'c3201921-1691-11df-97a5-7038c432aabf',NULL),(47717,9235,1261,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL,NULL,'c3201a95-1691-11df-97a5-7038c432aabf',NULL),(47718,9235,1265,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL,NULL,'c32025f1-1691-11df-97a5-7038c432aabf',NULL),(47719,9235,1268,3777,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:45:01',0,1,NULL,NULL,NULL,'c320276a-1691-11df-97a5-7038c432aabf',NULL),(47720,6098,1246,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c32028d9-1691-11df-97a5-7038c432aabf',NULL),(47721,6098,5282,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c3202a5f-1691-11df-97a5-7038c432aabf',NULL),(47722,6098,1154,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c3202bd7-1691-11df-97a5-7038c432aabf',NULL),(47723,6098,1192,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c3202d4f-1691-11df-97a5-7038c432aabf',NULL),(47724,6098,1155,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c3202ec8-1691-11df-97a5-7038c432aabf',NULL),(47725,6098,1164,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c3203040-1691-11df-97a5-7038c432aabf',NULL),(47726,6098,1156,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c32031ce-1691-11df-97a5-7038c432aabf',NULL),(47727,6098,6065,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c3203461-1691-11df-97a5-7038c432aabf',NULL),(47728,6098,5092,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c320372f-1691-11df-97a5-7038c432aabf',NULL),(47729,6098,5086,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c32039c2-1691-11df-97a5-7038c432aabf',NULL),(47730,6098,5087,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c3203db8-1691-11df-97a5-7038c432aabf',NULL),(47731,6098,5085,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c3204082-1691-11df-97a5-7038c432aabf',NULL),(47732,6098,5088,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c3204304-1691-11df-97a5-7038c432aabf',NULL),(47733,6098,5089,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c3204585-1691-11df-97a5-7038c432aabf',NULL),(47734,6098,5356,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c32047fa-1691-11df-97a5-7038c432aabf',NULL),(47735,6098,952,3779,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197000,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c3204a77-1691-11df-97a5-7038c432aabf',NULL),(47736,6098,5497,3779,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c3204cf9-1691-11df-97a5-7038c432aabf',NULL),(47737,6098,730,3779,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c3204f72-1691-11df-97a5-7038c432aabf',NULL),(47738,6098,853,3779,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,746,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c32051e7-1691-11df-97a5-7038c432aabf',NULL),(47739,6098,21,3779,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c320545c-1691-11df-97a5-7038c432aabf',NULL),(47740,6098,851,3779,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c32056d9-1691-11df-97a5-7038c432aabf',NULL),(47741,6098,729,3779,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120000,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c3205952-1691-11df-97a5-7038c432aabf',NULL),(47742,6098,654,3779,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.9,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c3205bc7-1691-11df-97a5-7038c432aabf',NULL),(47743,6098,678,3779,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c3205d43-1691-11df-97a5-7038c432aabf',NULL),(47744,6098,1276,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c3205f1e-1691-11df-97a5-7038c432aabf',NULL),(47745,6098,5096,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c32060a8-1691-11df-97a5-7038c432aabf',NULL),(47746,6098,1088,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c3206231-1691-11df-97a5-7038c432aabf',NULL),(47747,6098,1088,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c32063c7-1691-11df-97a5-7038c432aabf',NULL),(47748,6098,1088,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c320655a-1691-11df-97a5-7038c432aabf',NULL),(47749,6098,1112,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c320670e-1691-11df-97a5-7038c432aabf',NULL),(47750,6098,1109,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c320688a-1691-11df-97a5-7038c432aabf',NULL),(47751,6098,1110,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c3206a03-1691-11df-97a5-7038c432aabf',NULL),(47752,6098,1111,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c3206b80-1691-11df-97a5-7038c432aabf',NULL),(47753,6098,1255,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c3206cf8-1691-11df-97a5-7038c432aabf',NULL),(47754,6098,1277,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c3206e70-1691-11df-97a5-7038c432aabf',NULL),(47755,6098,1261,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c3206fe9-1691-11df-97a5-7038c432aabf',NULL),(47756,6098,1265,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c3207161-1691-11df-97a5-7038c432aabf',NULL),(47757,6098,1268,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c32072da-1691-11df-97a5-7038c432aabf',NULL),(47758,6098,1272,3779,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:46:01',0,1,NULL,NULL,NULL,'c320744e-1691-11df-97a5-7038c432aabf',NULL),(47759,6222,1246,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c32075ca-1691-11df-97a5-7038c432aabf',NULL),(47760,6222,5282,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c3207743-1691-11df-97a5-7038c432aabf',NULL),(47761,6222,6096,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c32078bf-1691-11df-97a5-7038c432aabf',NULL),(47762,6222,5272,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c3207a3c-1691-11df-97a5-7038c432aabf',NULL),(47763,6222,1146,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c3207bb0-1691-11df-97a5-7038c432aabf',NULL),(47764,6222,1154,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c3207d2d-1691-11df-97a5-7038c432aabf',NULL),(47765,6222,1192,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c3207ea1-1691-11df-97a5-7038c432aabf',NULL),(47766,6222,5092,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c3208019-1691-11df-97a5-7038c432aabf',NULL),(47767,6222,5086,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c3208192-1691-11df-97a5-7038c432aabf',NULL),(47768,6222,5087,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c320830a-1691-11df-97a5-7038c432aabf',NULL),(47769,6222,5085,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c3208483-1691-11df-97a5-7038c432aabf',NULL),(47770,6222,5088,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c320870d-1691-11df-97a5-7038c432aabf',NULL),(47771,6222,5089,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c320889f-1691-11df-97a5-7038c432aabf',NULL),(47772,6222,5356,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c3208a2d-1691-11df-97a5-7038c432aabf',NULL),(47773,6222,1248,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c3208bbf-1691-11df-97a5-7038c432aabf',NULL),(47774,6222,5096,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c3208d80-1691-11df-97a5-7038c432aabf',NULL),(47775,6222,6042,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c3208ef8-1691-11df-97a5-7038c432aabf',NULL),(47776,6222,1112,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c3209079-1691-11df-97a5-7038c432aabf',NULL),(47777,6222,1109,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c32091f2-1691-11df-97a5-7038c432aabf',NULL),(47778,6222,1110,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c320936a-1691-11df-97a5-7038c432aabf',NULL),(47779,6222,1111,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c32094e7-1691-11df-97a5-7038c432aabf',NULL),(47780,6222,1255,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c320965f-1691-11df-97a5-7038c432aabf',NULL),(47781,6222,1277,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c32097d7-1691-11df-97a5-7038c432aabf',NULL),(47782,6222,1261,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c3209950-1691-11df-97a5-7038c432aabf',NULL),(47783,6222,1265,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c3209acd-1691-11df-97a5-7038c432aabf',NULL),(47784,6222,1268,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c3209c45-1691-11df-97a5-7038c432aabf',NULL),(47785,6222,1271,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c3209dc2-1691-11df-97a5-7038c432aabf',NULL),(47786,6222,1272,3780,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:55:59',0,1,NULL,NULL,NULL,'c3209f3e-1691-11df-97a5-7038c432aabf',NULL),(47787,5692,5282,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320a0b7-1691-11df-97a5-7038c432aabf',NULL),(47788,5692,5272,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320a233-1691-11df-97a5-7038c432aabf',NULL),(47789,5692,1146,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320a3a8-1691-11df-97a5-7038c432aabf',NULL),(47790,5692,1154,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320a520-1691-11df-97a5-7038c432aabf',NULL),(47791,5692,1192,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320a698-1691-11df-97a5-7038c432aabf',NULL),(47792,5692,1156,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320a815-1691-11df-97a5-7038c432aabf',NULL),(47793,5692,1165,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320a992-1691-11df-97a5-7038c432aabf',NULL),(47794,5692,5092,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320ab0a-1691-11df-97a5-7038c432aabf',NULL),(47795,5692,5086,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320ace9-1691-11df-97a5-7038c432aabf',NULL),(47796,5692,5087,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320ae77-1691-11df-97a5-7038c432aabf',NULL),(47797,5692,5085,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320b0db-1691-11df-97a5-7038c432aabf',NULL),(47798,5692,5088,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320b279-1691-11df-97a5-7038c432aabf',NULL),(47799,5692,5089,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320b407-1691-11df-97a5-7038c432aabf',NULL),(47800,5692,5356,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320b5cd-1691-11df-97a5-7038c432aabf',NULL),(47801,5692,1248,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320b749-1691-11df-97a5-7038c432aabf',NULL),(47802,5692,5497,3782,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320bab2-1691-11df-97a5-7038c432aabf',NULL),(47803,5692,730,3782,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320c6fe-1691-11df-97a5-7038c432aabf',NULL),(47804,5692,853,3782,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320c872-1691-11df-97a5-7038c432aabf',NULL),(47805,5692,1276,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320c9eb-1691-11df-97a5-7038c432aabf',NULL),(47806,5692,5096,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320cb6b-1691-11df-97a5-7038c432aabf',NULL),(47807,5692,1112,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320cce8-1691-11df-97a5-7038c432aabf',NULL),(47808,5692,1109,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320ce69-1691-11df-97a5-7038c432aabf',NULL),(47809,5692,1110,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320cfe6-1691-11df-97a5-7038c432aabf',NULL),(47810,5692,1111,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320d167-1691-11df-97a5-7038c432aabf',NULL),(47811,5692,1255,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320d34a-1691-11df-97a5-7038c432aabf',NULL),(47812,5692,1277,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320d4e9-1691-11df-97a5-7038c432aabf',NULL),(47813,5692,1261,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320d684-1691-11df-97a5-7038c432aabf',NULL),(47814,5692,1265,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320d816-1691-11df-97a5-7038c432aabf',NULL),(47815,5692,1268,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320d9b0-1691-11df-97a5-7038c432aabf',NULL),(47816,5692,1272,3782,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 07:59:04',0,1,NULL,NULL,NULL,'c320db3e-1691-11df-97a5-7038c432aabf',NULL),(47817,8001,1246,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c320dcfb-1691-11df-97a5-7038c432aabf',NULL),(47818,8001,5282,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c320de78-1691-11df-97a5-7038c432aabf',NULL),(47819,8001,5272,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c320dff4-1691-11df-97a5-7038c432aabf',NULL),(47820,8001,1146,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c320e175-1691-11df-97a5-7038c432aabf',NULL),(47821,8001,1154,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c320e2f2-1691-11df-97a5-7038c432aabf',NULL),(47822,8001,1192,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c320e473-1691-11df-97a5-7038c432aabf',NULL),(47823,8001,1155,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c320e5eb-1691-11df-97a5-7038c432aabf',NULL),(47824,8001,1164,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c320e770-1691-11df-97a5-7038c432aabf',NULL),(47825,8001,1156,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c320e8f1-1691-11df-97a5-7038c432aabf',NULL),(47826,8001,5092,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c320ea6e-1691-11df-97a5-7038c432aabf',NULL),(47827,8001,5086,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c320ebf3-1691-11df-97a5-7038c432aabf',NULL),(47828,8001,5087,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c320ed70-1691-11df-97a5-7038c432aabf',NULL),(47829,8001,5085,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c320ef06-1691-11df-97a5-7038c432aabf',NULL),(47830,8001,5088,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c320f083-1691-11df-97a5-7038c432aabf',NULL),(47831,8001,5089,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c320f1e2-1691-11df-97a5-7038c432aabf',NULL),(47832,8001,5497,3785,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,444,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c320f341-1691-11df-97a5-7038c432aabf',NULL),(47833,8001,730,3785,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c320f49f-1691-11df-97a5-7038c432aabf',NULL),(47834,8001,853,3785,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,701,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c320f602-1691-11df-97a5-7038c432aabf',NULL),(47835,8001,21,3785,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c320f761-1691-11df-97a5-7038c432aabf',NULL),(47836,8001,851,3785,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c320f8c4-1691-11df-97a5-7038c432aabf',NULL),(47837,8001,729,3785,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253000,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c320fa7d-1691-11df-97a5-7038c432aabf',NULL),(47838,8001,654,3785,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.1,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c320fbec-1691-11df-97a5-7038c432aabf',NULL),(47839,8001,678,3785,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c3210c08-1691-11df-97a5-7038c432aabf',NULL),(47840,8001,1276,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c3210d6b-1691-11df-97a5-7038c432aabf',NULL),(47841,8001,5096,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c3210ec5-1691-11df-97a5-7038c432aabf',NULL),(47842,8001,1088,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c32112b7-1691-11df-97a5-7038c432aabf',NULL),(47843,8001,1088,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c321141e-1691-11df-97a5-7038c432aabf',NULL),(47844,8001,1088,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c321158a-1691-11df-97a5-7038c432aabf',NULL),(47845,8001,1112,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c32127de-1691-11df-97a5-7038c432aabf',NULL),(47846,8001,1109,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c3212a68-1691-11df-97a5-7038c432aabf',NULL),(47847,8001,1110,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c3212c94-1691-11df-97a5-7038c432aabf',NULL),(47848,8001,1111,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c3212ebc-1691-11df-97a5-7038c432aabf',NULL),(47849,8001,1255,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c3213f17-1691-11df-97a5-7038c432aabf',NULL),(47850,8001,1277,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c32142aa-1691-11df-97a5-7038c432aabf',NULL),(47851,8001,1261,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c32144db-1691-11df-97a5-7038c432aabf',NULL),(47852,8001,1265,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c321585a-1691-11df-97a5-7038c432aabf',NULL),(47853,8001,1268,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c3215a82-1691-11df-97a5-7038c432aabf',NULL),(47854,8001,1272,3785,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:03:31',0,1,NULL,NULL,NULL,'c3216ae2-1691-11df-97a5-7038c432aabf',NULL),(47855,6583,5282,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c3217c2d-1691-11df-97a5-7038c432aabf',NULL),(47856,6583,5272,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c321a346-1691-11df-97a5-7038c432aabf',NULL),(47857,6583,1146,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c321a4c7-1691-11df-97a5-7038c432aabf',NULL),(47858,6583,1154,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c321a632-1691-11df-97a5-7038c432aabf',NULL),(47859,6583,1192,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c321a7af-1691-11df-97a5-7038c432aabf',NULL),(47860,6583,5092,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c321a92c-1691-11df-97a5-7038c432aabf',NULL),(47861,6583,5086,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c321aaa0-1691-11df-97a5-7038c432aabf',NULL),(47862,6583,5087,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c321ac18-1691-11df-97a5-7038c432aabf',NULL),(47863,6583,5085,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c321ad8c-1691-11df-97a5-7038c432aabf',NULL),(47864,6583,5088,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c321af09-1691-11df-97a5-7038c432aabf',NULL),(47865,6583,5089,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c321b079-1691-11df-97a5-7038c432aabf',NULL),(47866,6583,5356,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c321b1ed-1691-11df-97a5-7038c432aabf',NULL),(47867,6583,1248,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c321b36a-1691-11df-97a5-7038c432aabf',NULL),(47868,6583,1276,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c321b4de-1691-11df-97a5-7038c432aabf',NULL),(47869,6583,5096,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c321b652-1691-11df-97a5-7038c432aabf',NULL),(47870,6583,1112,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c321b7c6-1691-11df-97a5-7038c432aabf',NULL),(47871,6583,1109,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c321b943-1691-11df-97a5-7038c432aabf',NULL),(47872,6583,1110,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c321babb-1691-11df-97a5-7038c432aabf',NULL),(47873,6583,1111,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c321bc2f-1691-11df-97a5-7038c432aabf',NULL),(47874,6583,1255,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c321be06-1691-11df-97a5-7038c432aabf',NULL),(47875,6583,1277,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c321bf8f-1691-11df-97a5-7038c432aabf',NULL),(47876,6583,1261,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c321c11d-1691-11df-97a5-7038c432aabf',NULL),(47877,6583,1265,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c321c2ab-1691-11df-97a5-7038c432aabf',NULL),(47878,6583,1268,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c321c434-1691-11df-97a5-7038c432aabf',NULL),(47879,6583,1272,3787,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:07:26',0,1,NULL,NULL,NULL,'c321c631-1691-11df-97a5-7038c432aabf',NULL),(47880,8838,1246,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321c7bb-1691-11df-97a5-7038c432aabf',NULL),(47881,8838,5282,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321c94d-1691-11df-97a5-7038c432aabf',NULL),(47882,8838,1154,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321cad2-1691-11df-97a5-7038c432aabf',NULL),(47883,8838,1192,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321cc5c-1691-11df-97a5-7038c432aabf',NULL),(47884,8838,1155,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321ce1d-1691-11df-97a5-7038c432aabf',NULL),(47885,8838,1164,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321cf8d-1691-11df-97a5-7038c432aabf',NULL),(47886,8838,1156,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321d105-1691-11df-97a5-7038c432aabf',NULL),(47887,8838,6065,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321d279-1691-11df-97a5-7038c432aabf',NULL),(47888,8838,5092,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321d3ed-1691-11df-97a5-7038c432aabf',NULL),(47889,8838,5086,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321d566-1691-11df-97a5-7038c432aabf',NULL),(47890,8838,5087,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321d6d1-1691-11df-97a5-7038c432aabf',NULL),(47891,8838,5085,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321d84a-1691-11df-97a5-7038c432aabf',NULL),(47892,8838,5088,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321d9b9-1691-11df-97a5-7038c432aabf',NULL),(47893,8838,5089,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321db2e-1691-11df-97a5-7038c432aabf',NULL),(47894,8838,5356,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321dc9d-1691-11df-97a5-7038c432aabf',NULL),(47895,8838,1248,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321de16-1691-11df-97a5-7038c432aabf',NULL),(47896,8838,5096,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321df8e-1691-11df-97a5-7038c432aabf',NULL),(47897,8838,6042,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321e102-1691-11df-97a5-7038c432aabf',NULL),(47898,8838,1088,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321e276-1691-11df-97a5-7038c432aabf',NULL),(47899,8838,1088,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321e3eb-1691-11df-97a5-7038c432aabf',NULL),(47900,8838,1088,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321eab3-1691-11df-97a5-7038c432aabf',NULL),(47901,8838,1112,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321ec4e-1691-11df-97a5-7038c432aabf',NULL),(47902,8838,1109,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321edd7-1691-11df-97a5-7038c432aabf',NULL),(47903,8838,1110,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321ef87-1691-11df-97a5-7038c432aabf',NULL),(47904,8838,1111,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321f0f7-1691-11df-97a5-7038c432aabf',NULL),(47905,8838,1255,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321f270-1691-11df-97a5-7038c432aabf',NULL),(47906,8838,1277,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321f3e8-1691-11df-97a5-7038c432aabf',NULL),(47907,8838,1261,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321f554-1691-11df-97a5-7038c432aabf',NULL),(47908,8838,1265,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321f6cc-1691-11df-97a5-7038c432aabf',NULL),(47909,8838,1268,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321f840-1691-11df-97a5-7038c432aabf',NULL),(47910,8838,1272,3793,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:12:47',0,1,NULL,NULL,NULL,'c321f9b4-1691-11df-97a5-7038c432aabf',NULL),(47911,2352,1246,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c321fb28-1691-11df-97a5-7038c432aabf',NULL),(47912,2352,5282,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c321fca1-1691-11df-97a5-7038c432aabf',NULL),(47913,2352,6096,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c321fe19-1691-11df-97a5-7038c432aabf',NULL),(47914,2352,1154,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c321ff8d-1691-11df-97a5-7038c432aabf',NULL),(47915,2352,1192,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c3220101-1691-11df-97a5-7038c432aabf',NULL),(47916,2352,1155,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c3220276-1691-11df-97a5-7038c432aabf',NULL),(47917,2352,1164,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c32203ea-1691-11df-97a5-7038c432aabf',NULL),(47918,2352,1156,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c3220562-1691-11df-97a5-7038c432aabf',NULL),(47919,2352,5092,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c32206d2-1691-11df-97a5-7038c432aabf',NULL),(47920,2352,5086,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c322084a-1691-11df-97a5-7038c432aabf',NULL),(47921,2352,5087,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c32209be-1691-11df-97a5-7038c432aabf',NULL),(47922,2352,5085,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c3220b37-1691-11df-97a5-7038c432aabf',NULL),(47923,2352,5088,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c3220d0d-1691-11df-97a5-7038c432aabf',NULL),(47924,2352,5089,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c32218d5-1691-11df-97a5-7038c432aabf',NULL),(47925,2352,5356,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c3221a49-1691-11df-97a5-7038c432aabf',NULL),(47926,2352,1248,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c3221bb4-1691-11df-97a5-7038c432aabf',NULL),(47927,2352,952,3796,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c3221d29-1691-11df-97a5-7038c432aabf',NULL),(47928,2352,5497,3796,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,365,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c3221ea1-1691-11df-97a5-7038c432aabf',NULL),(47929,2352,730,3796,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c3222011-1691-11df-97a5-7038c432aabf',NULL),(47930,2352,853,3796,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1025,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c3222185-1691-11df-97a5-7038c432aabf',NULL),(47931,2352,21,3796,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c32222f5-1691-11df-97a5-7038c432aabf',NULL),(47932,2352,851,3796,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c322246d-1691-11df-97a5-7038c432aabf',NULL),(47933,2352,729,3796,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290000,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c32225ea-1691-11df-97a5-7038c432aabf',NULL),(47934,2352,654,3796,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.1,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c322285a-1691-11df-97a5-7038c432aabf',NULL),(47935,2352,678,3796,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c3222ab1-1691-11df-97a5-7038c432aabf',NULL),(47936,2352,5096,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c3222d04-1691-11df-97a5-7038c432aabf',NULL),(47937,2352,6042,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c322305b-1691-11df-97a5-7038c432aabf',NULL),(47938,2352,1088,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c3223326-1691-11df-97a5-7038c432aabf',NULL),(47939,2352,1088,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c32235c1-1691-11df-97a5-7038c432aabf',NULL),(47940,2352,1088,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c322385c-1691-11df-97a5-7038c432aabf',NULL),(47941,2352,1112,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c3223b15-1691-11df-97a5-7038c432aabf',NULL),(47942,2352,1109,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c3223d81-1691-11df-97a5-7038c432aabf',NULL),(47943,2352,1110,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c3223fe9-1691-11df-97a5-7038c432aabf',NULL),(47944,2352,1111,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c3224251-1691-11df-97a5-7038c432aabf',NULL),(47945,2352,1255,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c32244b1-1691-11df-97a5-7038c432aabf',NULL),(47946,2352,1277,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c322471d-1691-11df-97a5-7038c432aabf',NULL),(47947,2352,1261,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c322498d-1691-11df-97a5-7038c432aabf',NULL),(47948,2352,1265,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c3224bfa-1691-11df-97a5-7038c432aabf',NULL),(47949,2352,1268,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c3224e5d-1691-11df-97a5-7038c432aabf',NULL),(47950,2352,1272,3796,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:16:24',0,1,NULL,NULL,NULL,'c32250c1-1691-11df-97a5-7038c432aabf',NULL),(47951,4089,5282,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c3225239-1691-11df-97a5-7038c432aabf',NULL),(47952,4089,6096,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c32253ad-1691-11df-97a5-7038c432aabf',NULL),(47953,4089,5272,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c3225522-1691-11df-97a5-7038c432aabf',NULL),(47954,4089,1146,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c322569a-1691-11df-97a5-7038c432aabf',NULL),(47955,4089,1154,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c322580a-1691-11df-97a5-7038c432aabf',NULL),(47956,4089,1192,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c32259cb-1691-11df-97a5-7038c432aabf',NULL),(47957,4089,1164,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c3225b5d-1691-11df-97a5-7038c432aabf',NULL),(47958,4089,1156,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c3225cef-1691-11df-97a5-7038c432aabf',NULL),(47959,4089,5092,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c3225e79-1691-11df-97a5-7038c432aabf',NULL),(47960,4089,5086,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c3225ff9-1691-11df-97a5-7038c432aabf',NULL),(47961,4089,5087,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c322617f-1691-11df-97a5-7038c432aabf',NULL),(47962,4089,5085,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c3226326-1691-11df-97a5-7038c432aabf',NULL),(47963,4089,5088,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c322649f-1691-11df-97a5-7038c432aabf',NULL),(47964,4089,5089,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c322660e-1691-11df-97a5-7038c432aabf',NULL),(47965,4089,5356,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c3226783-1691-11df-97a5-7038c432aabf',NULL),(47966,4089,1248,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c32268f7-1691-11df-97a5-7038c432aabf',NULL),(47967,4089,1276,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c3226a6b-1691-11df-97a5-7038c432aabf',NULL),(47968,4089,5096,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c3226be3-1691-11df-97a5-7038c432aabf',NULL),(47969,4089,6042,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c3226d53-1691-11df-97a5-7038c432aabf',NULL),(47970,4089,6042,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c3226ec7-1691-11df-97a5-7038c432aabf',NULL),(47971,4089,1088,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c3227040-1691-11df-97a5-7038c432aabf',NULL),(47972,4089,1088,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c32271af-1691-11df-97a5-7038c432aabf',NULL),(47973,4089,1088,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c3227324-1691-11df-97a5-7038c432aabf',NULL),(47974,4089,1112,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c322748f-1691-11df-97a5-7038c432aabf',NULL),(47975,4089,1109,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c3227603-1691-11df-97a5-7038c432aabf',NULL),(47976,4089,1110,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c3227773-1691-11df-97a5-7038c432aabf',NULL),(47977,4089,1111,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c32278eb-1691-11df-97a5-7038c432aabf',NULL),(47978,4089,1255,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c3227a64-1691-11df-97a5-7038c432aabf',NULL),(47979,4089,1277,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c3227bd8-1691-11df-97a5-7038c432aabf',NULL),(47980,4089,1261,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c3227d4c-1691-11df-97a5-7038c432aabf',NULL),(47981,4089,1265,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c3227ebc-1691-11df-97a5-7038c432aabf',NULL),(47982,4089,1268,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c3228034-1691-11df-97a5-7038c432aabf',NULL),(47983,4089,1272,3800,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:19:40',0,1,NULL,NULL,NULL,'c322820b-1691-11df-97a5-7038c432aabf',NULL),(47984,6218,1246,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c3228399-1691-11df-97a5-7038c432aabf',NULL),(47985,6218,5282,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c322851a-1691-11df-97a5-7038c432aabf',NULL),(47986,6218,1154,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c322869f-1691-11df-97a5-7038c432aabf',NULL),(47987,6218,1192,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c3228828-1691-11df-97a5-7038c432aabf',NULL),(47988,6218,1155,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c32289d8-1691-11df-97a5-7038c432aabf',NULL),(47989,6218,1164,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c3228b4d-1691-11df-97a5-7038c432aabf',NULL),(47990,6218,1165,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c3228cc5-1691-11df-97a5-7038c432aabf',NULL),(47991,6218,5092,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c3228e39-1691-11df-97a5-7038c432aabf',NULL),(47992,6218,5086,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c3228fad-1691-11df-97a5-7038c432aabf',NULL),(47993,6218,5087,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c3229119-1691-11df-97a5-7038c432aabf',NULL),(47994,6218,5085,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c3229291-1691-11df-97a5-7038c432aabf',NULL),(47995,6218,5088,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c3229401-1691-11df-97a5-7038c432aabf',NULL),(47996,6218,5089,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c3229575-1691-11df-97a5-7038c432aabf',NULL),(47997,6218,5356,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c32296ee-1691-11df-97a5-7038c432aabf',NULL),(47998,6218,1248,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c322985d-1691-11df-97a5-7038c432aabf',NULL),(47999,6218,1276,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c32299d1-1691-11df-97a5-7038c432aabf',NULL),(48000,6218,5096,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c3229b41-1691-11df-97a5-7038c432aabf',NULL),(48001,6218,1088,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c3229cb5-1691-11df-97a5-7038c432aabf',NULL),(48002,6218,1088,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c3229e2a-1691-11df-97a5-7038c432aabf',NULL),(48003,6218,1088,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c3229f9e-1691-11df-97a5-7038c432aabf',NULL),(48004,6218,1112,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c322a112-1691-11df-97a5-7038c432aabf',NULL),(48005,6218,1109,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c322a28a-1691-11df-97a5-7038c432aabf',NULL),(48006,6218,1110,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c322a407-1691-11df-97a5-7038c432aabf',NULL),(48007,6218,1111,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c322a57b-1691-11df-97a5-7038c432aabf',NULL),(48008,6218,1255,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c322a6ef-1691-11df-97a5-7038c432aabf',NULL),(48009,6218,1277,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c322a8ce-1691-11df-97a5-7038c432aabf',NULL),(48010,6218,1261,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c322aa53-1691-11df-97a5-7038c432aabf',NULL),(48011,6218,1265,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c322b5f0-1691-11df-97a5-7038c432aabf',NULL),(48012,6218,1268,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c322b760-1691-11df-97a5-7038c432aabf',NULL),(48013,6218,1271,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c322b8d0-1691-11df-97a5-7038c432aabf',NULL),(48014,6218,1272,3805,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:22:43',0,1,NULL,NULL,NULL,'c322ba4d-1691-11df-97a5-7038c432aabf',NULL),(48015,8891,5282,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322bbc1-1691-11df-97a5-7038c432aabf',NULL),(48016,8891,6096,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322bd3d-1691-11df-97a5-7038c432aabf',NULL),(48017,8891,5272,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322beb1-1691-11df-97a5-7038c432aabf',NULL),(48018,8891,1146,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322c02e-1691-11df-97a5-7038c432aabf',NULL),(48019,8891,1154,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322c1a2-1691-11df-97a5-7038c432aabf',NULL),(48020,8891,1192,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322c31b-1691-11df-97a5-7038c432aabf',NULL),(48021,8891,1155,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322c49c-1691-11df-97a5-7038c432aabf',NULL),(48022,8891,1164,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322c610-1691-11df-97a5-7038c432aabf',NULL),(48023,8891,1156,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322c78c-1691-11df-97a5-7038c432aabf',NULL),(48024,8891,5092,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322c905-1691-11df-97a5-7038c432aabf',NULL),(48025,8891,5086,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322ca79-1691-11df-97a5-7038c432aabf',NULL),(48026,8891,5087,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322cbf6-1691-11df-97a5-7038c432aabf',NULL),(48027,8891,5085,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322cd6a-1691-11df-97a5-7038c432aabf',NULL),(48028,8891,5088,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322cf3c-1691-11df-97a5-7038c432aabf',NULL),(48029,8891,5089,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322d0c5-1691-11df-97a5-7038c432aabf',NULL),(48030,8891,5356,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322d253-1691-11df-97a5-7038c432aabf',NULL),(48031,8891,952,3807,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2860,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322d3e5-1691-11df-97a5-7038c432aabf',NULL),(48032,8891,5497,3807,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322d577-1691-11df-97a5-7038c432aabf',NULL),(48033,8891,730,3807,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322d741-1691-11df-97a5-7038c432aabf',NULL),(48034,8891,853,3807,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1400,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322d8b9-1691-11df-97a5-7038c432aabf',NULL),(48035,8891,21,3807,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322da36-1691-11df-97a5-7038c432aabf',NULL),(48036,8891,851,3807,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322dbbb-1691-11df-97a5-7038c432aabf',NULL),(48037,8891,729,3807,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221000,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322dd38-1691-11df-97a5-7038c432aabf',NULL),(48038,8891,654,3807,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322de9f-1691-11df-97a5-7038c432aabf',NULL),(48039,8891,678,3807,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322dffe-1691-11df-97a5-7038c432aabf',NULL),(48040,8891,1276,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322e165-1691-11df-97a5-7038c432aabf',NULL),(48041,8891,5096,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322e2c8-1691-11df-97a5-7038c432aabf',NULL),(48042,8891,1088,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322e434-1691-11df-97a5-7038c432aabf',NULL),(48043,8891,1088,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322e5a0-1691-11df-97a5-7038c432aabf',NULL),(48044,8891,1088,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322e6fe-1691-11df-97a5-7038c432aabf',NULL),(48045,8891,1112,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322e866-1691-11df-97a5-7038c432aabf',NULL),(48046,8891,1109,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322f856-1691-11df-97a5-7038c432aabf',NULL),(48047,8891,1110,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322f9cf-1691-11df-97a5-7038c432aabf',NULL),(48048,8891,1111,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322fb47-1691-11df-97a5-7038c432aabf',NULL),(48049,8891,1255,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c322ff67-1691-11df-97a5-7038c432aabf',NULL),(48050,8891,1277,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c32300d7-1691-11df-97a5-7038c432aabf',NULL),(48051,8891,1261,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c3230243-1691-11df-97a5-7038c432aabf',NULL),(48052,8891,1265,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c32303bf-1691-11df-97a5-7038c432aabf',NULL),(48053,8891,1268,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c323153a-1691-11df-97a5-7038c432aabf',NULL),(48054,8891,1272,3807,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:27:44',0,1,NULL,NULL,NULL,'c3231784-1691-11df-97a5-7038c432aabf',NULL),(48055,1823,1246,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c32319b8-1691-11df-97a5-7038c432aabf',NULL),(48056,1823,5282,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c3231be0-1691-11df-97a5-7038c432aabf',NULL),(48057,1823,6096,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c3232d04-1691-11df-97a5-7038c432aabf',NULL),(48058,1823,5272,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c32330ad-1691-11df-97a5-7038c432aabf',NULL),(48059,1823,1154,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c32332f3-1691-11df-97a5-7038c432aabf',NULL),(48060,1823,1192,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c32345a1-1691-11df-97a5-7038c432aabf',NULL),(48061,1823,1155,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c32347ef-1691-11df-97a5-7038c432aabf',NULL),(48062,1823,1164,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c3235886-1691-11df-97a5-7038c432aabf',NULL),(48063,1823,1156,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c32368cd-1691-11df-97a5-7038c432aabf',NULL),(48064,1823,5092,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c323900c-1691-11df-97a5-7038c432aabf',NULL),(48065,1823,5086,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c3239184-1691-11df-97a5-7038c432aabf',NULL),(48066,1823,5087,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c3239357-1691-11df-97a5-7038c432aabf',NULL),(48067,1823,5085,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c32394e4-1691-11df-97a5-7038c432aabf',NULL),(48068,1823,5088,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c3239676-1691-11df-97a5-7038c432aabf',NULL),(48069,1823,5089,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c3239804-1691-11df-97a5-7038c432aabf',NULL),(48070,1823,5356,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c323998e-1691-11df-97a5-7038c432aabf',NULL),(48071,1823,1248,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c3239b4b-1691-11df-97a5-7038c432aabf',NULL),(48072,1823,5096,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c3239cbf-1691-11df-97a5-7038c432aabf',NULL),(48073,1823,1088,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c3239e37-1691-11df-97a5-7038c432aabf',NULL),(48074,1823,1088,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c3239faf-1691-11df-97a5-7038c432aabf',NULL),(48075,1823,1088,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c323a124-1691-11df-97a5-7038c432aabf',NULL),(48076,1823,1112,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c323a29c-1691-11df-97a5-7038c432aabf',NULL),(48077,1823,1109,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c323a410-1691-11df-97a5-7038c432aabf',NULL),(48078,1823,1110,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c323a588-1691-11df-97a5-7038c432aabf',NULL),(48079,1823,1111,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c323a6f8-1691-11df-97a5-7038c432aabf',NULL),(48080,1823,1255,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c323a871-1691-11df-97a5-7038c432aabf',NULL),(48081,1823,1277,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c323a9e9-1691-11df-97a5-7038c432aabf',NULL),(48082,1823,1261,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c323ab5d-1691-11df-97a5-7038c432aabf',NULL),(48083,1823,1265,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c323acda-1691-11df-97a5-7038c432aabf',NULL),(48084,1823,1268,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c323ae4e-1691-11df-97a5-7038c432aabf',NULL),(48085,1823,1272,3808,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:28:50',0,1,NULL,NULL,NULL,'c323afc6-1691-11df-97a5-7038c432aabf',NULL),(48086,2717,1246,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323b13b-1691-11df-97a5-7038c432aabf',NULL),(48087,2717,5282,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323b2b3-1691-11df-97a5-7038c432aabf',NULL),(48088,2717,6096,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323b42b-1691-11df-97a5-7038c432aabf',NULL),(48089,2717,5272,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323b5a0-1691-11df-97a5-7038c432aabf',NULL),(48090,2717,1146,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323b718-1691-11df-97a5-7038c432aabf',NULL),(48091,2717,1154,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323b88c-1691-11df-97a5-7038c432aabf',NULL),(48092,2717,1192,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323ba67-1691-11df-97a5-7038c432aabf',NULL),(48093,2717,1155,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323bbf5-1691-11df-97a5-7038c432aabf',NULL),(48094,2717,1164,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323bd7a-1691-11df-97a5-7038c432aabf',NULL),(48095,2717,1156,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323bf08-1691-11df-97a5-7038c432aabf',NULL),(48096,2717,5092,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323c08d-1691-11df-97a5-7038c432aabf',NULL),(48097,2717,5086,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323c245-1691-11df-97a5-7038c432aabf',NULL),(48098,2717,5087,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323c3be-1691-11df-97a5-7038c432aabf',NULL),(48099,2717,5085,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323c532-1691-11df-97a5-7038c432aabf',NULL),(48100,2717,5088,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323c6aa-1691-11df-97a5-7038c432aabf',NULL),(48101,2717,5089,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323c81a-1691-11df-97a5-7038c432aabf',NULL),(48102,2717,5356,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323c993-1691-11df-97a5-7038c432aabf',NULL),(48103,2717,1248,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323cb07-1691-11df-97a5-7038c432aabf',NULL),(48104,2717,5096,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323cc7f-1691-11df-97a5-7038c432aabf',NULL),(48105,2717,1088,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323cdfc-1691-11df-97a5-7038c432aabf',NULL),(48106,2717,1088,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323cf70-1691-11df-97a5-7038c432aabf',NULL),(48107,2717,1088,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323d0e8-1691-11df-97a5-7038c432aabf',NULL),(48108,2717,1112,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323d25c-1691-11df-97a5-7038c432aabf',NULL),(48109,2717,1109,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323d3d5-1691-11df-97a5-7038c432aabf',NULL),(48110,2717,1110,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323d549-1691-11df-97a5-7038c432aabf',NULL),(48111,2717,1111,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323d6bd-1691-11df-97a5-7038c432aabf',NULL),(48112,2717,1255,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323d831-1691-11df-97a5-7038c432aabf',NULL),(48113,2717,1277,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323d9aa-1691-11df-97a5-7038c432aabf',NULL),(48114,2717,1261,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323db22-1691-11df-97a5-7038c432aabf',NULL),(48115,2717,1265,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323dc96-1691-11df-97a5-7038c432aabf',NULL),(48116,2717,1268,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323de0f-1691-11df-97a5-7038c432aabf',NULL),(48117,2717,1271,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323df8b-1691-11df-97a5-7038c432aabf',NULL),(48118,2717,1271,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323e162-1691-11df-97a5-7038c432aabf',NULL),(48119,2717,1271,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323e2f0-1691-11df-97a5-7038c432aabf',NULL),(48120,2717,1271,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323e479-1691-11df-97a5-7038c432aabf',NULL),(48121,2717,1272,3809,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:31:57',0,1,NULL,NULL,NULL,'c323e607-1691-11df-97a5-7038c432aabf',NULL),(48122,4658,1246,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c323e78c-1691-11df-97a5-7038c432aabf',NULL),(48123,4658,5282,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c323e945-1691-11df-97a5-7038c432aabf',NULL),(48124,4658,5272,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c323eabd-1691-11df-97a5-7038c432aabf',NULL),(48125,4658,1146,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c323ec31-1691-11df-97a5-7038c432aabf',NULL),(48126,4658,1154,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c323edaa-1691-11df-97a5-7038c432aabf',NULL),(48127,4658,1192,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c323ef1e-1691-11df-97a5-7038c432aabf',NULL),(48128,4658,1164,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c323f09a-1691-11df-97a5-7038c432aabf',NULL),(48129,4658,1156,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c323f213-1691-11df-97a5-7038c432aabf',NULL),(48130,4658,6065,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c323f387-1691-11df-97a5-7038c432aabf',NULL),(48131,4658,1165,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c323f504-1691-11df-97a5-7038c432aabf',NULL),(48132,4658,5092,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c3240002-1691-11df-97a5-7038c432aabf',NULL),(48133,4658,5086,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c3240176-1691-11df-97a5-7038c432aabf',NULL),(48134,4658,5087,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c32402e6-1691-11df-97a5-7038c432aabf',NULL),(48135,4658,5085,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c324045a-1691-11df-97a5-7038c432aabf',NULL),(48136,4658,5088,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c32405d3-1691-11df-97a5-7038c432aabf',NULL),(48137,4658,5089,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c3240798-1691-11df-97a5-7038c432aabf',NULL),(48138,4658,5356,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c324096a-1691-11df-97a5-7038c432aabf',NULL),(48139,4658,1248,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c3240af8-1691-11df-97a5-7038c432aabf',NULL),(48140,4658,5497,3813,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,703,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c3240c8e-1691-11df-97a5-7038c432aabf',NULL),(48141,4658,730,3813,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c3240f21-1691-11df-97a5-7038c432aabf',NULL),(48142,4658,853,3813,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1362,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c32411b8-1691-11df-97a5-7038c432aabf',NULL),(48143,4658,1276,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c3241417-1691-11df-97a5-7038c432aabf',NULL),(48144,4658,5096,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c3241755-1691-11df-97a5-7038c432aabf',NULL),(48145,4658,6042,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c32419ca-1691-11df-97a5-7038c432aabf',NULL),(48146,4658,6042,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c3241c47-1691-11df-97a5-7038c432aabf',NULL),(48147,4658,1088,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c3241eb8-1691-11df-97a5-7038c432aabf',NULL),(48148,4658,1088,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c3242128-1691-11df-97a5-7038c432aabf',NULL),(48149,4658,1088,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c324239d-1691-11df-97a5-7038c432aabf',NULL),(48150,4658,1112,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c324260d-1691-11df-97a5-7038c432aabf',NULL),(48151,4658,1109,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c3242882-1691-11df-97a5-7038c432aabf',NULL),(48152,4658,1110,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c3242aee-1691-11df-97a5-7038c432aabf',NULL),(48153,4658,1111,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c3242d63-1691-11df-97a5-7038c432aabf',NULL),(48154,4658,1255,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c3243047-1691-11df-97a5-7038c432aabf',NULL),(48155,4658,1277,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c32432e2-1691-11df-97a5-7038c432aabf',NULL),(48156,4658,1261,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c3243575-1691-11df-97a5-7038c432aabf',NULL),(48157,4658,1262,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c324380c-1691-11df-97a5-7038c432aabf',NULL),(48158,4658,1265,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c324399e-1691-11df-97a5-7038c432aabf',NULL),(48159,4658,1268,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c3243b2c-1691-11df-97a5-7038c432aabf',NULL),(48160,4658,1272,3813,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:32:03',0,1,NULL,NULL,NULL,'c3243cb1-1691-11df-97a5-7038c432aabf',NULL),(48161,5737,1246,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c3243e36-1691-11df-97a5-7038c432aabf',NULL),(48162,5737,5282,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c3243fef-1691-11df-97a5-7038c432aabf',NULL),(48163,5737,6096,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c3244167-1691-11df-97a5-7038c432aabf',NULL),(48164,5737,5272,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c32442d7-1691-11df-97a5-7038c432aabf',NULL),(48165,5737,1146,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c324444b-1691-11df-97a5-7038c432aabf',NULL),(48166,5737,1154,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c32445bf-1691-11df-97a5-7038c432aabf',NULL),(48167,5737,1192,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c3244734-1691-11df-97a5-7038c432aabf',NULL),(48168,5737,1156,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c32448a3-1691-11df-97a5-7038c432aabf',NULL),(48169,5737,6065,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c3244a1c-1691-11df-97a5-7038c432aabf',NULL),(48170,5737,5092,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c3244b94-1691-11df-97a5-7038c432aabf',NULL),(48171,5737,5086,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c3244d04-1691-11df-97a5-7038c432aabf',NULL),(48172,5737,5087,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c3244e7c-1691-11df-97a5-7038c432aabf',NULL),(48173,5737,5085,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c32450dc-1691-11df-97a5-7038c432aabf',NULL),(48174,5737,5088,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c324525d-1691-11df-97a5-7038c432aabf',NULL),(48175,5737,5089,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c32453d5-1691-11df-97a5-7038c432aabf',NULL),(48176,5737,5356,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c3245545-1691-11df-97a5-7038c432aabf',NULL),(48177,5737,1248,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c324572d-1691-11df-97a5-7038c432aabf',NULL),(48178,5737,5096,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c32458ba-1691-11df-97a5-7038c432aabf',NULL),(48179,5737,1112,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c3245a48-1691-11df-97a5-7038c432aabf',NULL),(48180,5737,1109,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c3245bd6-1691-11df-97a5-7038c432aabf',NULL),(48181,5737,1110,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c3245d60-1691-11df-97a5-7038c432aabf',NULL),(48182,5737,1111,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c3245f14-1691-11df-97a5-7038c432aabf',NULL),(48183,5737,1255,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c3246084-1691-11df-97a5-7038c432aabf',NULL),(48184,5737,1250,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c32461f8-1691-11df-97a5-7038c432aabf',NULL),(48185,5737,1250,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c324636c-1691-11df-97a5-7038c432aabf',NULL),(48186,5737,1250,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c32464e4-1691-11df-97a5-7038c432aabf',NULL),(48187,5737,1277,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c324665d-1691-11df-97a5-7038c432aabf',NULL),(48188,5737,1261,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c32467d5-1691-11df-97a5-7038c432aabf',NULL),(48189,5737,1251,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c324694d-1691-11df-97a5-7038c432aabf',NULL),(48190,5737,1265,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c3246ac2-1691-11df-97a5-7038c432aabf',NULL),(48191,5737,1268,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c3246c3e-1691-11df-97a5-7038c432aabf',NULL),(48192,5737,1272,3815,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:34:47',0,1,NULL,NULL,NULL,'c3246dae-1691-11df-97a5-7038c432aabf',NULL),(48193,5152,1246,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c3246f2b-1691-11df-97a5-7038c432aabf',NULL),(48194,5152,5282,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c32470a8-1691-11df-97a5-7038c432aabf',NULL),(48195,5152,6096,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c324721c-1691-11df-97a5-7038c432aabf',NULL),(48196,5152,5272,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c3247394-1691-11df-97a5-7038c432aabf',NULL),(48197,5152,1146,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c3247508-1691-11df-97a5-7038c432aabf',NULL),(48198,5152,1154,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c3247681-1691-11df-97a5-7038c432aabf',NULL),(48199,5152,1192,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c32477f5-1691-11df-97a5-7038c432aabf',NULL),(48200,5152,1164,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c3247969-1691-11df-97a5-7038c432aabf',NULL),(48201,5152,5092,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c3247ae5-1691-11df-97a5-7038c432aabf',NULL),(48202,5152,5086,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c3247c5a-1691-11df-97a5-7038c432aabf',NULL),(48203,5152,5087,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c3247e34-1691-11df-97a5-7038c432aabf',NULL),(48204,5152,5085,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c3247fba-1691-11df-97a5-7038c432aabf',NULL),(48205,5152,5088,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c3248143-1691-11df-97a5-7038c432aabf',NULL),(48206,5152,5089,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c32482d1-1691-11df-97a5-7038c432aabf',NULL),(48207,5152,5356,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c3248456-1691-11df-97a5-7038c432aabf',NULL),(48208,5152,1248,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c324860a-1691-11df-97a5-7038c432aabf',NULL),(48209,5152,1276,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c324877f-1691-11df-97a5-7038c432aabf',NULL),(48210,5152,5096,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c32488f7-1691-11df-97a5-7038c432aabf',NULL),(48211,5152,6042,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c3248a6f-1691-11df-97a5-7038c432aabf',NULL),(48212,5152,1088,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c3248bec-1691-11df-97a5-7038c432aabf',NULL),(48213,5152,1088,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c3248d69-1691-11df-97a5-7038c432aabf',NULL),(48214,5152,1088,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c3248ee1-1691-11df-97a5-7038c432aabf',NULL),(48215,5152,1112,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c324905e-1691-11df-97a5-7038c432aabf',NULL),(48216,5152,1109,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c32491d2-1691-11df-97a5-7038c432aabf',NULL),(48217,5152,1110,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c324934a-1691-11df-97a5-7038c432aabf',NULL),(48218,5152,1111,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c3249e78-1691-11df-97a5-7038c432aabf',NULL),(48219,5152,1255,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c3249fec-1691-11df-97a5-7038c432aabf',NULL),(48220,5152,1277,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c324a160-1691-11df-97a5-7038c432aabf',NULL),(48221,5152,1261,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c324a2d4-1691-11df-97a5-7038c432aabf',NULL),(48222,5152,1265,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c324a4b3-1691-11df-97a5-7038c432aabf',NULL),(48223,5152,1268,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c324a641-1691-11df-97a5-7038c432aabf',NULL),(48224,5152,1272,3817,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:35:57',0,1,NULL,NULL,NULL,'c324a7cf-1691-11df-97a5-7038c432aabf',NULL),(48225,6006,1246,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324a965-1691-11df-97a5-7038c432aabf',NULL),(48226,6006,5282,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324aaef-1691-11df-97a5-7038c432aabf',NULL),(48227,6006,6096,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324acac-1691-11df-97a5-7038c432aabf',NULL),(48228,6006,5272,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324ae24-1691-11df-97a5-7038c432aabf',NULL),(48229,6006,1146,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324af9c-1691-11df-97a5-7038c432aabf',NULL),(48230,6006,1154,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324b119-1691-11df-97a5-7038c432aabf',NULL),(48231,6006,1192,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324b28d-1691-11df-97a5-7038c432aabf',NULL),(48232,6006,5092,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324b40a-1691-11df-97a5-7038c432aabf',NULL),(48233,6006,5086,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324b57e-1691-11df-97a5-7038c432aabf',NULL),(48234,6006,5087,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324b6f6-1691-11df-97a5-7038c432aabf',NULL),(48235,6006,5085,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324b873-1691-11df-97a5-7038c432aabf',NULL),(48236,6006,5088,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324b9eb-1691-11df-97a5-7038c432aabf',NULL),(48237,6006,5089,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324bb64-1691-11df-97a5-7038c432aabf',NULL),(48238,6006,5356,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324bcdc-1691-11df-97a5-7038c432aabf',NULL),(48239,6006,1248,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324be59-1691-11df-97a5-7038c432aabf',NULL),(48240,6006,1276,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324bfd6-1691-11df-97a5-7038c432aabf',NULL),(48241,6006,5096,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324c157-1691-11df-97a5-7038c432aabf',NULL),(48242,6006,6042,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324c2d3-1691-11df-97a5-7038c432aabf',NULL),(48243,6006,1112,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324c45d-1691-11df-97a5-7038c432aabf',NULL),(48244,6006,1109,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324c5de-1691-11df-97a5-7038c432aabf',NULL),(48245,6006,1110,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324c741-1691-11df-97a5-7038c432aabf',NULL),(48246,6006,1111,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324c8a8-1691-11df-97a5-7038c432aabf',NULL),(48247,6006,1255,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324ca14-1691-11df-97a5-7038c432aabf',NULL),(48248,6006,1277,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324cbd5-1691-11df-97a5-7038c432aabf',NULL),(48249,6006,1261,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324cd56-1691-11df-97a5-7038c432aabf',NULL),(48250,6006,1265,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324cece-1691-11df-97a5-7038c432aabf',NULL),(48251,6006,1268,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324d042-1691-11df-97a5-7038c432aabf',NULL),(48252,6006,1272,3822,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:38:34',0,1,NULL,NULL,NULL,'c324d1b6-1691-11df-97a5-7038c432aabf',NULL),(48253,1920,1246,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c324e156-1691-11df-97a5-7038c432aabf',NULL),(48254,1920,5282,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c324e43a-1691-11df-97a5-7038c432aabf',NULL),(48255,1920,6096,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c324e5a5-1691-11df-97a5-7038c432aabf',NULL),(48256,1920,1154,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c324e9a3-1691-11df-97a5-7038c432aabf',NULL),(48257,1920,1192,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c324eb17-1691-11df-97a5-7038c432aabf',NULL),(48258,1920,1155,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c324ec83-1691-11df-97a5-7038c432aabf',NULL),(48259,1920,1164,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c324f3a1-1691-11df-97a5-7038c432aabf',NULL),(48260,1920,1156,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c32505e9-1691-11df-97a5-7038c432aabf',NULL),(48261,1920,5092,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c325082e-1691-11df-97a5-7038c432aabf',NULL),(48262,1920,5086,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c3250a63-1691-11df-97a5-7038c432aabf',NULL),(48263,1920,5087,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c3250c93-1691-11df-97a5-7038c432aabf',NULL),(48264,1920,5085,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c3251d62-1691-11df-97a5-7038c432aabf',NULL),(48265,1920,5088,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.7,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c3252176-1691-11df-97a5-7038c432aabf',NULL),(48266,1920,5089,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c32523c4-1691-11df-97a5-7038c432aabf',NULL),(48267,1920,5356,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c3253647-1691-11df-97a5-7038c432aabf',NULL),(48268,1920,1248,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c325387c-1691-11df-97a5-7038c432aabf',NULL),(48269,1920,5096,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c32549a0-1691-11df-97a5-7038c432aabf',NULL),(48270,1920,6042,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c32559d1-1691-11df-97a5-7038c432aabf',NULL),(48271,1920,1088,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c3257bbc-1691-11df-97a5-7038c432aabf',NULL),(48272,1920,1088,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c3257d39-1691-11df-97a5-7038c432aabf',NULL),(48273,1920,1088,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c3257ead-1691-11df-97a5-7038c432aabf',NULL),(48274,1920,1112,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c3258029-1691-11df-97a5-7038c432aabf',NULL),(48275,1920,1109,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c32581a6-1691-11df-97a5-7038c432aabf',NULL),(48276,1920,1110,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c325831f-1691-11df-97a5-7038c432aabf',NULL),(48277,1920,1111,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c325849b-1691-11df-97a5-7038c432aabf',NULL),(48278,1920,1255,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c3258618-1691-11df-97a5-7038c432aabf',NULL),(48279,1920,1277,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c3258790-1691-11df-97a5-7038c432aabf',NULL),(48280,1920,1261,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c325890d-1691-11df-97a5-7038c432aabf',NULL),(48281,1920,1265,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c3258a7d-1691-11df-97a5-7038c432aabf',NULL),(48282,1920,1268,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c3258bfa-1691-11df-97a5-7038c432aabf',NULL),(48283,1920,1272,3823,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:22',0,1,NULL,NULL,NULL,'c3258d6e-1691-11df-97a5-7038c432aabf',NULL),(48284,7368,1246,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c3258f4d-1691-11df-97a5-7038c432aabf',NULL),(48285,7368,5282,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c32590e3-1691-11df-97a5-7038c432aabf',NULL),(48286,7368,6096,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c325926d-1691-11df-97a5-7038c432aabf',NULL),(48287,7368,5272,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c32593ff-1691-11df-97a5-7038c432aabf',NULL),(48288,7368,1146,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c3259588-1691-11df-97a5-7038c432aabf',NULL),(48289,7368,1154,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c3259741-1691-11df-97a5-7038c432aabf',NULL),(48290,7368,1192,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c32598bd-1691-11df-97a5-7038c432aabf',NULL),(48291,7368,1156,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c3259a2d-1691-11df-97a5-7038c432aabf',NULL),(48292,7368,6065,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c3259ba6-1691-11df-97a5-7038c432aabf',NULL),(48293,7368,5092,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c3259d1e-1691-11df-97a5-7038c432aabf',NULL),(48294,7368,5086,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c3259e96-1691-11df-97a5-7038c432aabf',NULL),(48295,7368,5087,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c325a00f-1691-11df-97a5-7038c432aabf',NULL),(48296,7368,5085,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c325a183-1691-11df-97a5-7038c432aabf',NULL),(48297,7368,5088,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c325a2fb-1691-11df-97a5-7038c432aabf',NULL),(48298,7368,5089,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c325a46b-1691-11df-97a5-7038c432aabf',NULL),(48299,7368,5356,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c325a5e8-1691-11df-97a5-7038c432aabf',NULL),(48300,7368,1248,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c325a75c-1691-11df-97a5-7038c432aabf',NULL),(48301,7368,5096,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c325a8d9-1691-11df-97a5-7038c432aabf',NULL),(48302,7368,6042,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c325aa55-1691-11df-97a5-7038c432aabf',NULL),(48303,7368,1112,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c325abc9-1691-11df-97a5-7038c432aabf',NULL),(48304,7368,1109,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c325ad42-1691-11df-97a5-7038c432aabf',NULL),(48305,7368,1110,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c325aeba-1691-11df-97a5-7038c432aabf',NULL),(48306,7368,1111,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c325b033-1691-11df-97a5-7038c432aabf',NULL),(48307,7368,1255,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c325b1ab-1691-11df-97a5-7038c432aabf',NULL),(48308,7368,1277,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c325b31f-1691-11df-97a5-7038c432aabf',NULL),(48309,7368,1261,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c325b49c-1691-11df-97a5-7038c432aabf',NULL),(48310,7368,1265,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c325b677-1691-11df-97a5-7038c432aabf',NULL),(48311,7368,1268,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c325b804-1691-11df-97a5-7038c432aabf',NULL),(48312,7368,1272,3824,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:20',0,1,NULL,NULL,NULL,'c325b98e-1691-11df-97a5-7038c432aabf',NULL),(48313,3155,1246,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325bb1c-1691-11df-97a5-7038c432aabf',NULL),(48314,3155,5282,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325bcaa-1691-11df-97a5-7038c432aabf',NULL),(48315,3155,6096,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325be55-1691-11df-97a5-7038c432aabf',NULL),(48316,3155,5272,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325bfce-1691-11df-97a5-7038c432aabf',NULL),(48317,3155,1146,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325c142-1691-11df-97a5-7038c432aabf',NULL),(48318,3155,1154,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325c2be-1691-11df-97a5-7038c432aabf',NULL),(48319,3155,1192,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325c437-1691-11df-97a5-7038c432aabf',NULL),(48320,3155,1155,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325c5ab-1691-11df-97a5-7038c432aabf',NULL),(48321,3155,1164,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325c728-1691-11df-97a5-7038c432aabf',NULL),(48322,3155,1156,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325c89c-1691-11df-97a5-7038c432aabf',NULL),(48323,3155,5092,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325ca18-1691-11df-97a5-7038c432aabf',NULL),(48324,3155,5087,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325cb8d-1691-11df-97a5-7038c432aabf',NULL),(48325,3155,5085,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325cd01-1691-11df-97a5-7038c432aabf',NULL),(48326,3155,5088,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325ce79-1691-11df-97a5-7038c432aabf',NULL),(48327,3155,5089,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325cfed-1691-11df-97a5-7038c432aabf',NULL),(48328,3155,5356,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325d161-1691-11df-97a5-7038c432aabf',NULL),(48329,3155,1248,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325d2da-1691-11df-97a5-7038c432aabf',NULL),(48330,3155,952,3825,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1150,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325d452-1691-11df-97a5-7038c432aabf',NULL),(48331,3155,21,3825,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325d5cf-1691-11df-97a5-7038c432aabf',NULL),(48332,3155,851,3825,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325d73f-1691-11df-97a5-7038c432aabf',NULL),(48333,3155,729,3825,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138000,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325d8bb-1691-11df-97a5-7038c432aabf',NULL),(48334,3155,790,3825,NULL,'2006-01-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98.04,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325da30-1691-11df-97a5-7038c432aabf',NULL),(48335,3155,654,3825,NULL,'2006-01-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.9,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325dba4-1691-11df-97a5-7038c432aabf',NULL),(48336,3155,678,3825,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30000,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325dddd-1691-11df-97a5-7038c432aabf',NULL),(48337,3155,5096,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325df6a-1691-11df-97a5-7038c432aabf',NULL),(48338,3155,6042,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325e0f8-1691-11df-97a5-7038c432aabf',NULL),(48339,3155,1088,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325ed62-1691-11df-97a5-7038c432aabf',NULL),(48340,3155,1088,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325eed6-1691-11df-97a5-7038c432aabf',NULL),(48341,3155,1088,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325f04a-1691-11df-97a5-7038c432aabf',NULL),(48342,3155,1112,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325f1c3-1691-11df-97a5-7038c432aabf',NULL),(48343,3155,1109,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325f33f-1691-11df-97a5-7038c432aabf',NULL),(48344,3155,1110,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325f4b4-1691-11df-97a5-7038c432aabf',NULL),(48345,3155,1111,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325f62c-1691-11df-97a5-7038c432aabf',NULL),(48346,3155,1255,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325f7a9-1691-11df-97a5-7038c432aabf',NULL),(48347,3155,1277,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325f92e-1691-11df-97a5-7038c432aabf',NULL),(48348,3155,1261,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325fba3-1691-11df-97a5-7038c432aabf',NULL),(48349,3155,1265,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c325fe06-1691-11df-97a5-7038c432aabf',NULL),(48350,3155,1268,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c326006e-1691-11df-97a5-7038c432aabf',NULL),(48351,3155,1271,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c3260417-1691-11df-97a5-7038c432aabf',NULL),(48352,3155,1272,3825,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:41:12',0,1,NULL,NULL,NULL,'c32606c3-1691-11df-97a5-7038c432aabf',NULL),(48353,8089,5282,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c326096b-1691-11df-97a5-7038c432aabf',NULL),(48354,8089,6096,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c3260c36-1691-11df-97a5-7038c432aabf',NULL),(48355,8089,5272,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c3260eb3-1691-11df-97a5-7038c432aabf',NULL),(48356,8089,1146,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c3261128-1691-11df-97a5-7038c432aabf',NULL),(48357,8089,1154,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c32613a5-1691-11df-97a5-7038c432aabf',NULL),(48358,8089,1192,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c326161a-1691-11df-97a5-7038c432aabf',NULL),(48359,8089,1155,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c3261893-1691-11df-97a5-7038c432aabf',NULL),(48360,8089,1164,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c3261b10-1691-11df-97a5-7038c432aabf',NULL),(48361,8089,1156,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c3261d89-1691-11df-97a5-7038c432aabf',NULL),(48362,8089,5092,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c3262002-1691-11df-97a5-7038c432aabf',NULL),(48363,8089,5086,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c3262273-1691-11df-97a5-7038c432aabf',NULL),(48364,8089,5087,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c32624e8-1691-11df-97a5-7038c432aabf',NULL),(48365,8089,5085,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c3262664-1691-11df-97a5-7038c432aabf',NULL),(48366,8089,5088,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c32627dd-1691-11df-97a5-7038c432aabf',NULL),(48367,8089,5089,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c3262955-1691-11df-97a5-7038c432aabf',NULL),(48368,8089,5356,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c3262b81-1691-11df-97a5-7038c432aabf',NULL),(48369,8089,1248,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c3262d1c-1691-11df-97a5-7038c432aabf',NULL),(48370,8089,1276,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c3262ea9-1691-11df-97a5-7038c432aabf',NULL),(48371,8089,5096,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c326303c-1691-11df-97a5-7038c432aabf',NULL),(48372,8089,1088,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c32631ce-1691-11df-97a5-7038c432aabf',NULL),(48373,8089,1088,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c3263386-1691-11df-97a5-7038c432aabf',NULL),(48374,8089,1088,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c3263503-1691-11df-97a5-7038c432aabf',NULL),(48375,8089,1109,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c3263673-1691-11df-97a5-7038c432aabf',NULL),(48376,8089,1110,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c32637ef-1691-11df-97a5-7038c432aabf',NULL),(48377,8089,1111,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c326396c-1691-11df-97a5-7038c432aabf',NULL),(48378,8089,1255,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c3263adc-1691-11df-97a5-7038c432aabf',NULL),(48379,8089,1277,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c3263c59-1691-11df-97a5-7038c432aabf',NULL),(48380,8089,1261,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c3263dd1-1691-11df-97a5-7038c432aabf',NULL),(48381,8089,1265,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c3263f4e-1691-11df-97a5-7038c432aabf',NULL),(48382,8089,1268,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c32640c2-1691-11df-97a5-7038c432aabf',NULL),(48383,8089,1271,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c326423a-1691-11df-97a5-7038c432aabf',NULL),(48384,8089,1271,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c32643b7-1691-11df-97a5-7038c432aabf',NULL),(48385,8089,1271,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c326452f-1691-11df-97a5-7038c432aabf',NULL),(48386,8089,1272,3826,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:40:47',0,1,NULL,NULL,NULL,'c32646a8-1691-11df-97a5-7038c432aabf',NULL),(48387,2049,1246,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3264820-1691-11df-97a5-7038c432aabf',NULL),(48388,2049,5282,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3264998-1691-11df-97a5-7038c432aabf',NULL),(48389,2049,6096,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3264b08-1691-11df-97a5-7038c432aabf',NULL),(48390,2049,1154,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3264c85-1691-11df-97a5-7038c432aabf',NULL),(48391,2049,1192,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3264e02-1691-11df-97a5-7038c432aabf',NULL),(48392,2049,1155,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3264f76-1691-11df-97a5-7038c432aabf',NULL),(48393,2049,1164,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c32650f2-1691-11df-97a5-7038c432aabf',NULL),(48394,2049,1156,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c32652cd-1691-11df-97a5-7038c432aabf',NULL),(48395,2049,6065,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c326545b-1691-11df-97a5-7038c432aabf',NULL),(48396,2049,5092,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c32655e9-1691-11df-97a5-7038c432aabf',NULL),(48397,2049,5086,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3265777-1691-11df-97a5-7038c432aabf',NULL),(48398,2049,5087,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3265904-1691-11df-97a5-7038c432aabf',NULL),(48399,2049,5085,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3265ab0-1691-11df-97a5-7038c432aabf',NULL),(48400,2049,5088,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3265c29-1691-11df-97a5-7038c432aabf',NULL),(48401,2049,5089,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3265da1-1691-11df-97a5-7038c432aabf',NULL),(48402,2049,5356,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3265f19-1691-11df-97a5-7038c432aabf',NULL),(48403,2049,1248,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3266092-1691-11df-97a5-7038c432aabf',NULL),(48404,2049,952,3827,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1640,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c326620a-1691-11df-97a5-7038c432aabf',NULL),(48405,2049,5497,3827,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3266383-1691-11df-97a5-7038c432aabf',NULL),(48406,2049,730,3827,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c32664f7-1691-11df-97a5-7038c432aabf',NULL),(48407,2049,853,3827,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,587,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c326666f-1691-11df-97a5-7038c432aabf',NULL),(48408,2049,21,3827,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c32667f0-1691-11df-97a5-7038c432aabf',NULL),(48409,2049,851,3827,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3266964-1691-11df-97a5-7038c432aabf',NULL),(48410,2049,729,3827,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291000,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3266add-1691-11df-97a5-7038c432aabf',NULL),(48411,2049,654,3827,NULL,'2006-01-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3266c51-1691-11df-97a5-7038c432aabf',NULL),(48412,2049,678,3827,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3266dc9-1691-11df-97a5-7038c432aabf',NULL),(48413,2049,5096,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3266f3d-1691-11df-97a5-7038c432aabf',NULL),(48414,2049,1088,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c32670b6-1691-11df-97a5-7038c432aabf',NULL),(48415,2049,1088,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3267232-1691-11df-97a5-7038c432aabf',NULL),(48416,2049,1088,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c32673a6-1691-11df-97a5-7038c432aabf',NULL),(48417,2049,1112,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3267523-1691-11df-97a5-7038c432aabf',NULL),(48418,2049,1109,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3267697-1691-11df-97a5-7038c432aabf',NULL),(48419,2049,1110,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3267818-1691-11df-97a5-7038c432aabf',NULL),(48420,2049,1111,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c32679fc-1691-11df-97a5-7038c432aabf',NULL),(48421,2049,1255,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3267b92-1691-11df-97a5-7038c432aabf',NULL),(48422,2049,1277,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3267d24-1691-11df-97a5-7038c432aabf',NULL),(48423,2049,1261,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3267ead-1691-11df-97a5-7038c432aabf',NULL),(48424,2049,1265,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c326803f-1691-11df-97a5-7038c432aabf',NULL),(48425,2049,1268,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3268b87-1691-11df-97a5-7038c432aabf',NULL),(48426,2049,1272,3827,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:42:40',0,1,NULL,NULL,NULL,'c3268cff-1691-11df-97a5-7038c432aabf',NULL),(48427,325,1246,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c3268e77-1691-11df-97a5-7038c432aabf',NULL),(48428,325,5282,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c3268ff0-1691-11df-97a5-7038c432aabf',NULL),(48429,325,6096,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c3269171-1691-11df-97a5-7038c432aabf',NULL),(48430,325,5272,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c32692e9-1691-11df-97a5-7038c432aabf',NULL),(48431,325,1146,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c3269466-1691-11df-97a5-7038c432aabf',NULL),(48432,325,1154,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c32695e3-1691-11df-97a5-7038c432aabf',NULL),(48433,325,1192,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c326975b-1691-11df-97a5-7038c432aabf',NULL),(48434,325,1155,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c32698d8-1691-11df-97a5-7038c432aabf',NULL),(48435,325,1164,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c3269a54-1691-11df-97a5-7038c432aabf',NULL),(48436,325,1156,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c3269bd1-1691-11df-97a5-7038c432aabf',NULL),(48437,325,5092,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c3269d49-1691-11df-97a5-7038c432aabf',NULL),(48438,325,5086,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c3269ec6-1691-11df-97a5-7038c432aabf',NULL),(48439,325,5087,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c326a0a5-1691-11df-97a5-7038c432aabf',NULL),(48440,325,5085,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c326a233-1691-11df-97a5-7038c432aabf',NULL),(48441,325,5088,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c326a3c5-1691-11df-97a5-7038c432aabf',NULL),(48442,325,5089,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c326a553-1691-11df-97a5-7038c432aabf',NULL),(48443,325,5356,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c326a6e1-1691-11df-97a5-7038c432aabf',NULL),(48444,325,1248,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c326a89d-1691-11df-97a5-7038c432aabf',NULL),(48445,325,5096,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c326aa16-1691-11df-97a5-7038c432aabf',NULL),(48446,325,1088,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c326ab92-1691-11df-97a5-7038c432aabf',NULL),(48447,325,1088,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c326ad0f-1691-11df-97a5-7038c432aabf',NULL),(48448,325,1088,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c326ae90-1691-11df-97a5-7038c432aabf',NULL),(48449,325,1112,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c326b011-1691-11df-97a5-7038c432aabf',NULL),(48450,325,1109,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c326b19b-1691-11df-97a5-7038c432aabf',NULL),(48451,325,1110,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c326b317-1691-11df-97a5-7038c432aabf',NULL),(48452,325,1111,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c326b47a-1691-11df-97a5-7038c432aabf',NULL),(48453,325,1255,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c326b5e2-1691-11df-97a5-7038c432aabf',NULL),(48454,325,1277,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c326b749-1691-11df-97a5-7038c432aabf',NULL),(48455,325,1261,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c326b8b4-1691-11df-97a5-7038c432aabf',NULL),(48456,325,1265,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c326ba1c-1691-11df-97a5-7038c432aabf',NULL),(48457,325,1268,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c326bb83-1691-11df-97a5-7038c432aabf',NULL),(48458,325,1272,3829,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:45:23',0,1,NULL,NULL,NULL,'c326bcea-1691-11df-97a5-7038c432aabf',NULL),(48459,6026,1246,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c326be49-1691-11df-97a5-7038c432aabf',NULL),(48460,6026,5282,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c326cec7-1691-11df-97a5-7038c432aabf',NULL),(48461,6026,1154,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c326d032-1691-11df-97a5-7038c432aabf',NULL),(48462,6026,1192,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c326d195-1691-11df-97a5-7038c432aabf',NULL),(48463,6026,1164,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c326d2f8-1691-11df-97a5-7038c432aabf',NULL),(48464,6026,1165,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c326d6ea-1691-11df-97a5-7038c432aabf',NULL),(48465,6026,5092,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c326d85e-1691-11df-97a5-7038c432aabf',NULL),(48466,6026,5086,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c326eaf2-1691-11df-97a5-7038c432aabf',NULL),(48467,6026,5087,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c326ed38-1691-11df-97a5-7038c432aabf',NULL),(48468,6026,5085,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c326efe0-1691-11df-97a5-7038c432aabf',NULL),(48469,6026,5088,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c326f237-1691-11df-97a5-7038c432aabf',NULL),(48470,6026,5089,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c3270328-1691-11df-97a5-7038c432aabf',NULL),(48471,6026,5356,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c327055d-1691-11df-97a5-7038c432aabf',NULL),(48472,6026,1248,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c327090a-1691-11df-97a5-7038c432aabf',NULL),(48473,6026,5096,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c3271c3c-1691-11df-97a5-7038c432aabf',NULL),(48474,6026,6042,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c3271eb5-1691-11df-97a5-7038c432aabf',NULL),(48475,6026,1088,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c3272efb-1691-11df-97a5-7038c432aabf',NULL),(48476,6026,1088,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c3273fca-1691-11df-97a5-7038c432aabf',NULL),(48477,6026,1088,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c32761b5-1691-11df-97a5-7038c432aabf',NULL),(48478,6026,1112,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c32763a5-1691-11df-97a5-7038c432aabf',NULL),(48479,6026,1109,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c327652f-1691-11df-97a5-7038c432aabf',NULL),(48480,6026,1110,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c32766c1-1691-11df-97a5-7038c432aabf',NULL),(48481,6026,1111,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c3276853-1691-11df-97a5-7038c432aabf',NULL),(48482,6026,1255,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c32769e5-1691-11df-97a5-7038c432aabf',NULL),(48483,6026,1277,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c3276b9e-1691-11df-97a5-7038c432aabf',NULL),(48484,6026,1261,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c3276d1a-1691-11df-97a5-7038c432aabf',NULL),(48485,6026,1265,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c3276e8e-1691-11df-97a5-7038c432aabf',NULL),(48486,6026,1268,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c327700b-1691-11df-97a5-7038c432aabf',NULL),(48487,6026,1271,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c327717f-1691-11df-97a5-7038c432aabf',NULL),(48488,6026,1271,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c32772fc-1691-11df-97a5-7038c432aabf',NULL),(48489,6026,1271,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c3277479-1691-11df-97a5-7038c432aabf',NULL),(48490,6026,1272,3830,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:44:27',0,1,NULL,NULL,NULL,'c32775ed-1691-11df-97a5-7038c432aabf',NULL),(48491,792,1246,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c3277769-1691-11df-97a5-7038c432aabf',NULL),(48492,792,5282,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c32778e2-1691-11df-97a5-7038c432aabf',NULL),(48493,792,6096,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c3277a5f-1691-11df-97a5-7038c432aabf',NULL),(48494,792,5272,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c3277bdb-1691-11df-97a5-7038c432aabf',NULL),(48495,792,1146,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c3277d4f-1691-11df-97a5-7038c432aabf',NULL),(48496,792,1154,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c3277ecc-1691-11df-97a5-7038c432aabf',NULL),(48497,792,1192,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c3278040-1691-11df-97a5-7038c432aabf',NULL),(48498,792,1155,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c32781bd-1691-11df-97a5-7038c432aabf',NULL),(48499,792,1164,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c327832d-1691-11df-97a5-7038c432aabf',NULL),(48500,792,1156,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c32784ae-1691-11df-97a5-7038c432aabf',NULL),(48501,792,6065,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c3278626-1691-11df-97a5-7038c432aabf',NULL),(48502,792,5092,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c327879e-1691-11df-97a5-7038c432aabf',NULL),(48503,792,5086,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c3278917-1691-11df-97a5-7038c432aabf',NULL),(48504,792,5087,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c3278af2-1691-11df-97a5-7038c432aabf',NULL),(48505,792,5085,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c3278c84-1691-11df-97a5-7038c432aabf',NULL),(48506,792,5088,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c3278e11-1691-11df-97a5-7038c432aabf',NULL),(48507,792,5089,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c3278f97-1691-11df-97a5-7038c432aabf',NULL),(48508,792,5356,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c3279124-1691-11df-97a5-7038c432aabf',NULL),(48509,792,1248,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c32792dd-1691-11df-97a5-7038c432aabf',NULL),(48510,792,952,3832,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2520,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c3279455-1691-11df-97a5-7038c432aabf',NULL),(48511,792,5497,3832,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c32795d2-1691-11df-97a5-7038c432aabf',NULL),(48512,792,730,3832,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c3279746-1691-11df-97a5-7038c432aabf',NULL),(48513,792,853,3832,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1112,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c32798bf-1691-11df-97a5-7038c432aabf',NULL),(48514,792,21,3832,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c3279a33-1691-11df-97a5-7038c432aabf',NULL),(48515,792,851,3832,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c3279baf-1691-11df-97a5-7038c432aabf',NULL),(48516,792,729,3832,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339000,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c3279d24-1691-11df-97a5-7038c432aabf',NULL),(48517,792,790,3832,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.51,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c3279e9c-1691-11df-97a5-7038c432aabf',NULL),(48518,792,654,3832,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.4,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c327a019-1691-11df-97a5-7038c432aabf',NULL),(48519,792,678,3832,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c327a188-1691-11df-97a5-7038c432aabf',NULL),(48520,792,5096,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c327a301-1691-11df-97a5-7038c432aabf',NULL),(48521,792,1088,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c327a479-1691-11df-97a5-7038c432aabf',NULL),(48522,792,1088,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c327a5f6-1691-11df-97a5-7038c432aabf',NULL),(48523,792,1088,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c327a76e-1691-11df-97a5-7038c432aabf',NULL),(48524,792,1112,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c327a8e2-1691-11df-97a5-7038c432aabf',NULL),(48525,792,1109,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c327aa5f-1691-11df-97a5-7038c432aabf',NULL),(48526,792,1110,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c327abd3-1691-11df-97a5-7038c432aabf',NULL),(48527,792,1111,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c327ad50-1691-11df-97a5-7038c432aabf',NULL),(48528,792,1255,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c327aec4-1691-11df-97a5-7038c432aabf',NULL),(48529,792,1277,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c327b045-1691-11df-97a5-7038c432aabf',NULL),(48530,792,1261,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c327b224-1691-11df-97a5-7038c432aabf',NULL),(48531,792,1262,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c327b3ae-1691-11df-97a5-7038c432aabf',NULL),(48532,792,1265,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c327b53b-1691-11df-97a5-7038c432aabf',NULL),(48533,792,1268,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c327b6c9-1691-11df-97a5-7038c432aabf',NULL),(48534,792,1272,3832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:46:21',0,1,NULL,NULL,NULL,'c327b857-1691-11df-97a5-7038c432aabf',NULL),(48535,4271,1246,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327ba0b-1691-11df-97a5-7038c432aabf',NULL),(48536,4271,5282,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327bb84-1691-11df-97a5-7038c432aabf',NULL),(48537,4271,5272,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327bd00-1691-11df-97a5-7038c432aabf',NULL),(48538,4271,1146,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327be79-1691-11df-97a5-7038c432aabf',NULL),(48539,4271,1154,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327bff5-1691-11df-97a5-7038c432aabf',NULL),(48540,4271,1192,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327c16a-1691-11df-97a5-7038c432aabf',NULL),(48541,4271,5092,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327c2e6-1691-11df-97a5-7038c432aabf',NULL),(48542,4271,5086,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327c45f-1691-11df-97a5-7038c432aabf',NULL),(48543,4271,5087,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327c5d3-1691-11df-97a5-7038c432aabf',NULL),(48544,4271,5085,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327c74f-1691-11df-97a5-7038c432aabf',NULL),(48545,4271,5088,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327d252-1691-11df-97a5-7038c432aabf',NULL),(48546,4271,5089,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327d3cb-1691-11df-97a5-7038c432aabf',NULL),(48547,4271,5356,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327d53f-1691-11df-97a5-7038c432aabf',NULL),(48548,4271,1248,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327d6b7-1691-11df-97a5-7038c432aabf',NULL),(48549,4271,1276,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327d88e-1691-11df-97a5-7038c432aabf',NULL),(48550,4271,5096,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327da1b-1691-11df-97a5-7038c432aabf',NULL),(48551,4271,6042,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327dba9-1691-11df-97a5-7038c432aabf',NULL),(48552,4271,1112,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327dd40-1691-11df-97a5-7038c432aabf',NULL),(48553,4271,1109,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327dec9-1691-11df-97a5-7038c432aabf',NULL),(48554,4271,1110,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327e09b-1691-11df-97a5-7038c432aabf',NULL),(48555,4271,1111,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327e30c-1691-11df-97a5-7038c432aabf',NULL),(48556,4271,1255,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327e574-1691-11df-97a5-7038c432aabf',NULL),(48557,4271,1277,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327e7e0-1691-11df-97a5-7038c432aabf',NULL),(48558,4271,1261,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327eb22-1691-11df-97a5-7038c432aabf',NULL),(48559,4271,1265,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327eda8-1691-11df-97a5-7038c432aabf',NULL),(48560,4271,1268,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327f025-1691-11df-97a5-7038c432aabf',NULL),(48561,4271,1272,3833,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:47:29',0,1,NULL,NULL,NULL,'c327f2a2-1691-11df-97a5-7038c432aabf',NULL),(48562,2044,1246,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c327f51b-1691-11df-97a5-7038c432aabf',NULL),(48563,2044,5282,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c327f799-1691-11df-97a5-7038c432aabf',NULL),(48564,2044,6096,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c327fa16-1691-11df-97a5-7038c432aabf',NULL),(48565,2044,1154,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c327fc8f-1691-11df-97a5-7038c432aabf',NULL),(48566,2044,1192,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c327ff5e-1691-11df-97a5-7038c432aabf',NULL),(48567,2044,1155,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c32801f9-1691-11df-97a5-7038c432aabf',NULL),(48568,2044,1164,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c3280499-1691-11df-97a5-7038c432aabf',NULL),(48569,2044,1156,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c328076b-1691-11df-97a5-7038c432aabf',NULL),(48570,2044,6065,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c32809dc-1691-11df-97a5-7038c432aabf',NULL),(48571,2044,5092,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c3280b5d-1691-11df-97a5-7038c432aabf',NULL),(48572,2044,5086,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c3280cd1-1691-11df-97a5-7038c432aabf',NULL),(48573,2044,5087,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c3280e52-1691-11df-97a5-7038c432aabf',NULL),(48574,2044,5085,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c3280fc6-1691-11df-97a5-7038c432aabf',NULL),(48575,2044,5088,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c328113e-1691-11df-97a5-7038c432aabf',NULL),(48576,2044,5089,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c32812b7-1691-11df-97a5-7038c432aabf',NULL),(48577,2044,5356,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c328142f-1691-11df-97a5-7038c432aabf',NULL),(48578,2044,1248,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c32815ac-1691-11df-97a5-7038c432aabf',NULL),(48579,2044,5096,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c3281720-1691-11df-97a5-7038c432aabf',NULL),(48580,2044,1088,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c328189d-1691-11df-97a5-7038c432aabf',NULL),(48581,2044,1088,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c3281a19-1691-11df-97a5-7038c432aabf',NULL),(48582,2044,1088,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c3281b8e-1691-11df-97a5-7038c432aabf',NULL),(48583,2044,1112,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c3281d06-1691-11df-97a5-7038c432aabf',NULL),(48584,2044,1109,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c3281e7e-1691-11df-97a5-7038c432aabf',NULL),(48585,2044,1110,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c3281ff7-1691-11df-97a5-7038c432aabf',NULL),(48586,2044,1111,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c328216b-1691-11df-97a5-7038c432aabf',NULL),(48587,2044,1255,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c32822e8-1691-11df-97a5-7038c432aabf',NULL),(48588,2044,1277,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c3282460-1691-11df-97a5-7038c432aabf',NULL),(48589,2044,1261,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c32825d8-1691-11df-97a5-7038c432aabf',NULL),(48590,2044,1265,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c32827bc-1691-11df-97a5-7038c432aabf',NULL),(48591,2044,1268,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c3282945-1691-11df-97a5-7038c432aabf',NULL),(48592,2044,1271,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c3282ad7-1691-11df-97a5-7038c432aabf',NULL),(48593,2044,1271,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c3282c61-1691-11df-97a5-7038c432aabf',NULL),(48594,2044,1271,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c3282def-1691-11df-97a5-7038c432aabf',NULL),(48595,2044,1271,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c3282fa7-1691-11df-97a5-7038c432aabf',NULL),(48596,2044,1272,3834,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:48:01',0,1,NULL,NULL,NULL,'c328311b-1691-11df-97a5-7038c432aabf',NULL),(48597,3008,1246,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c3283298-1691-11df-97a5-7038c432aabf',NULL),(48598,3008,5282,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c3283410-1691-11df-97a5-7038c432aabf',NULL),(48599,3008,6096,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c3283589-1691-11df-97a5-7038c432aabf',NULL),(48600,3008,5272,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c32836fd-1691-11df-97a5-7038c432aabf',NULL),(48601,3008,1154,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c328387a-1691-11df-97a5-7038c432aabf',NULL),(48602,3008,1192,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c32839f6-1691-11df-97a5-7038c432aabf',NULL),(48603,3008,1156,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c3283b6a-1691-11df-97a5-7038c432aabf',NULL),(48604,3008,5092,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c3283ceb-1691-11df-97a5-7038c432aabf',NULL),(48605,3008,5086,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c3283e5f-1691-11df-97a5-7038c432aabf',NULL),(48606,3008,5087,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c3283fd8-1691-11df-97a5-7038c432aabf',NULL),(48607,3008,5085,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c3284154-1691-11df-97a5-7038c432aabf',NULL),(48608,3008,5088,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c32842c9-1691-11df-97a5-7038c432aabf',NULL),(48609,3008,5089,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c3284445-1691-11df-97a5-7038c432aabf',NULL),(48610,3008,5356,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c32845b5-1691-11df-97a5-7038c432aabf',NULL),(48611,3008,1248,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c3284732-1691-11df-97a5-7038c432aabf',NULL),(48612,3008,5096,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c32848ae-1691-11df-97a5-7038c432aabf',NULL),(48613,3008,1112,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c3284a23-1691-11df-97a5-7038c432aabf',NULL),(48614,3008,1109,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c3284b9b-1691-11df-97a5-7038c432aabf',NULL),(48615,3008,1110,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c3284d65-1691-11df-97a5-7038c432aabf',NULL),(48616,3008,1111,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c3284ef7-1691-11df-97a5-7038c432aabf',NULL),(48617,3008,1255,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c3285080-1691-11df-97a5-7038c432aabf',NULL),(48618,3008,1277,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c328520a-1691-11df-97a5-7038c432aabf',NULL),(48619,3008,1261,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c328539c-1691-11df-97a5-7038c432aabf',NULL),(48620,3008,1265,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c328555d-1691-11df-97a5-7038c432aabf',NULL),(48621,3008,1268,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c32856d5-1691-11df-97a5-7038c432aabf',NULL),(48622,3008,1272,3835,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:32',0,1,NULL,NULL,NULL,'c3285849-1691-11df-97a5-7038c432aabf',NULL),(48623,4298,1246,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c32859c2-1691-11df-97a5-7038c432aabf',NULL),(48624,4298,5282,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c3285b3a-1691-11df-97a5-7038c432aabf',NULL),(48625,4298,6096,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c3285cbb-1691-11df-97a5-7038c432aabf',NULL),(48626,4298,5272,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c3285e38-1691-11df-97a5-7038c432aabf',NULL),(48627,4298,1146,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c3285fb0-1691-11df-97a5-7038c432aabf',NULL),(48628,4298,1154,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c3286131-1691-11df-97a5-7038c432aabf',NULL),(48629,4298,1192,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c32862aa-1691-11df-97a5-7038c432aabf',NULL),(48630,4298,1155,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c328641e-1691-11df-97a5-7038c432aabf',NULL),(48631,4298,1164,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c328659f-1691-11df-97a5-7038c432aabf',NULL),(48632,4298,1156,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c32870d5-1691-11df-97a5-7038c432aabf',NULL),(48633,4298,6065,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c3287251-1691-11df-97a5-7038c432aabf',NULL),(48634,4298,1165,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c32873c6-1691-11df-97a5-7038c432aabf',NULL),(48635,4298,5092,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c32875a9-1691-11df-97a5-7038c432aabf',NULL),(48636,4298,5086,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c328773b-1691-11df-97a5-7038c432aabf',NULL),(48637,4298,5087,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c32878c9-1691-11df-97a5-7038c432aabf',NULL),(48638,4298,5085,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c3287a5b-1691-11df-97a5-7038c432aabf',NULL),(48639,4298,5088,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c3287be9-1691-11df-97a5-7038c432aabf',NULL),(48640,4298,5089,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c3287da1-1691-11df-97a5-7038c432aabf',NULL),(48641,4298,5356,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c3287f1e-1691-11df-97a5-7038c432aabf',NULL),(48642,4298,1248,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c328809f-1691-11df-97a5-7038c432aabf',NULL),(48643,4298,1276,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c3288220-1691-11df-97a5-7038c432aabf',NULL),(48644,4298,5096,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c3288394-1691-11df-97a5-7038c432aabf',NULL),(48645,4298,6042,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c3288515-1691-11df-97a5-7038c432aabf',NULL),(48646,4298,1088,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c3288692-1691-11df-97a5-7038c432aabf',NULL),(48647,4298,1088,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c328880e-1691-11df-97a5-7038c432aabf',NULL),(48648,4298,1088,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c328898f-1691-11df-97a5-7038c432aabf',NULL),(48649,4298,1112,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c3288b08-1691-11df-97a5-7038c432aabf',NULL),(48650,4298,1109,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c3288c84-1691-11df-97a5-7038c432aabf',NULL),(48651,4298,1110,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c3288e01-1691-11df-97a5-7038c432aabf',NULL),(48652,4298,1111,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c3288f82-1691-11df-97a5-7038c432aabf',NULL),(48653,4298,1255,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c32890fa-1691-11df-97a5-7038c432aabf',NULL),(48654,4298,1277,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c3289277-1691-11df-97a5-7038c432aabf',NULL),(48655,4298,1261,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c32893f8-1691-11df-97a5-7038c432aabf',NULL),(48656,4298,1265,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c3289570-1691-11df-97a5-7038c432aabf',NULL),(48657,4298,1268,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c32896ed-1691-11df-97a5-7038c432aabf',NULL),(48658,4298,1272,3836,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:49:49',0,1,NULL,NULL,NULL,'c3289872-1691-11df-97a5-7038c432aabf',NULL),(48659,6426,1246,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c32899f3-1691-11df-97a5-7038c432aabf',NULL),(48660,6426,5282,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c3289bb0-1691-11df-97a5-7038c432aabf',NULL),(48661,6426,6096,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c3289d6d-1691-11df-97a5-7038c432aabf',NULL),(48662,6426,5272,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c3289ee5-1691-11df-97a5-7038c432aabf',NULL),(48663,6426,1146,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c328a055-1691-11df-97a5-7038c432aabf',NULL),(48664,6426,1154,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c328a1c9-1691-11df-97a5-7038c432aabf',NULL),(48665,6426,1192,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c328a33d-1691-11df-97a5-7038c432aabf',NULL),(48666,6426,1156,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c328a4d4-1691-11df-97a5-7038c432aabf',NULL),(48667,6426,6065,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c328a632-1691-11df-97a5-7038c432aabf',NULL),(48668,6426,5092,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c328b592-1691-11df-97a5-7038c432aabf',NULL),(48669,6426,5086,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c328b6f5-1691-11df-97a5-7038c432aabf',NULL),(48670,6426,5087,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c328b853-1691-11df-97a5-7038c432aabf',NULL),(48671,6426,5085,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c328bc16-1691-11df-97a5-7038c432aabf',NULL),(48672,6426,5088,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c328bd86-1691-11df-97a5-7038c432aabf',NULL),(48673,6426,5089,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c328beed-1691-11df-97a5-7038c432aabf',NULL),(48674,6426,5356,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c328d15b-1691-11df-97a5-7038c432aabf',NULL),(48675,6426,1248,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c328d2c2-1691-11df-97a5-7038c432aabf',NULL),(48676,6426,5096,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c328d4f7-1691-11df-97a5-7038c432aabf',NULL),(48677,6426,1112,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c328d71e-1691-11df-97a5-7038c432aabf',NULL),(48678,6426,1109,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c328d942-1691-11df-97a5-7038c432aabf',NULL),(48679,6426,1110,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c328e9b7-1691-11df-97a5-7038c432aabf',NULL),(48680,6426,1111,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c328ed8f-1691-11df-97a5-7038c432aabf',NULL),(48681,6426,1255,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c328efee-1691-11df-97a5-7038c432aabf',NULL),(48682,6426,1277,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c32902a5-1691-11df-97a5-7038c432aabf',NULL),(48683,6426,1261,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c32904cc-1691-11df-97a5-7038c432aabf',NULL),(48684,6426,1265,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c3291586-1691-11df-97a5-7038c432aabf',NULL),(48685,6426,1268,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c3292633-1691-11df-97a5-7038c432aabf',NULL),(48686,6426,1272,3838,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:54:12',0,1,NULL,NULL,NULL,'c32948ef-1691-11df-97a5-7038c432aabf',NULL),(48687,692,1246,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c3294a68-1691-11df-97a5-7038c432aabf',NULL),(48688,692,5282,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c3294bd8-1691-11df-97a5-7038c432aabf',NULL),(48689,692,6096,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c3294d4c-1691-11df-97a5-7038c432aabf',NULL),(48690,692,1154,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c3294ec4-1691-11df-97a5-7038c432aabf',NULL),(48691,692,1192,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c3295038-1691-11df-97a5-7038c432aabf',NULL),(48692,692,1155,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c32951ac-1691-11df-97a5-7038c432aabf',NULL),(48693,692,1164,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c3295325-1691-11df-97a5-7038c432aabf',NULL),(48694,692,1156,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c3295495-1691-11df-97a5-7038c432aabf',NULL),(48695,692,6065,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c3295604-1691-11df-97a5-7038c432aabf',NULL),(48696,692,5092,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c3295774-1691-11df-97a5-7038c432aabf',NULL),(48697,692,5086,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c32958f1-1691-11df-97a5-7038c432aabf',NULL),(48698,692,5087,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c3295a61-1691-11df-97a5-7038c432aabf',NULL),(48699,692,5085,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c3295bcc-1691-11df-97a5-7038c432aabf',NULL),(48700,692,5088,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c3295d45-1691-11df-97a5-7038c432aabf',NULL),(48701,692,5089,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c3295f0a-1691-11df-97a5-7038c432aabf',NULL),(48702,692,1273,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c3296098-1691-11df-97a5-7038c432aabf',NULL),(48703,692,6042,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c3296226-1691-11df-97a5-7038c432aabf',NULL),(48704,692,1088,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c32963a7-1691-11df-97a5-7038c432aabf',NULL),(48705,692,1088,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c3296530-1691-11df-97a5-7038c432aabf',NULL),(48706,692,1088,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c3296807-1691-11df-97a5-7038c432aabf',NULL),(48707,692,1112,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c3296980-1691-11df-97a5-7038c432aabf',NULL),(48708,692,1109,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c3296b92-1691-11df-97a5-7038c432aabf',NULL),(48709,692,1110,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c3296d13-1691-11df-97a5-7038c432aabf',NULL),(48710,692,1111,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c3296e8b-1691-11df-97a5-7038c432aabf',NULL),(48711,692,1255,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c3296ff7-1691-11df-97a5-7038c432aabf',NULL),(48712,692,1277,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c329716f-1691-11df-97a5-7038c432aabf',NULL),(48713,692,1261,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c32972df-1691-11df-97a5-7038c432aabf',NULL),(48714,692,1265,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c3297453-1691-11df-97a5-7038c432aabf',NULL),(48715,692,1268,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c32975c8-1691-11df-97a5-7038c432aabf',NULL),(48716,692,1272,3842,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:30',0,1,NULL,NULL,NULL,'c3297737-1691-11df-97a5-7038c432aabf',NULL),(48717,6958,1246,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c32978b0-1691-11df-97a5-7038c432aabf',NULL),(48718,6958,5282,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c3297a24-1691-11df-97a5-7038c432aabf',NULL),(48719,6958,6096,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c3297b98-1691-11df-97a5-7038c432aabf',NULL),(48720,6958,1154,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c3297d08-1691-11df-97a5-7038c432aabf',NULL),(48721,6958,1192,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c3297e78-1691-11df-97a5-7038c432aabf',NULL),(48722,6958,1156,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c3297fec-1691-11df-97a5-7038c432aabf',NULL),(48723,6958,6065,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c329815c-1691-11df-97a5-7038c432aabf',NULL),(48724,6958,5092,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c32982d4-1691-11df-97a5-7038c432aabf',NULL),(48725,6958,5086,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c329844c-1691-11df-97a5-7038c432aabf',NULL),(48726,6958,5087,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c3298612-1691-11df-97a5-7038c432aabf',NULL),(48727,6958,5085,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c329879b-1691-11df-97a5-7038c432aabf',NULL),(48728,6958,5088,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c3298921-1691-11df-97a5-7038c432aabf',NULL),(48729,6958,5089,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c3298aaa-1691-11df-97a5-7038c432aabf',NULL),(48730,6958,5356,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c3298c2b-1691-11df-97a5-7038c432aabf',NULL),(48731,6958,1248,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c3298dec-1691-11df-97a5-7038c432aabf',NULL),(48732,6958,5096,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c3298f60-1691-11df-97a5-7038c432aabf',NULL),(48733,6958,1112,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c32990d0-1691-11df-97a5-7038c432aabf',NULL),(48734,6958,1109,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c3299244-1691-11df-97a5-7038c432aabf',NULL),(48735,6958,1110,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c32993b4-1691-11df-97a5-7038c432aabf',NULL),(48736,6958,1111,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c329952d-1691-11df-97a5-7038c432aabf',NULL),(48737,6958,1255,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c32996a5-1691-11df-97a5-7038c432aabf',NULL),(48738,6958,1250,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c3299815-1691-11df-97a5-7038c432aabf',NULL),(48739,6958,1250,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c3299989-1691-11df-97a5-7038c432aabf',NULL),(48740,6958,1250,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c3299af5-1691-11df-97a5-7038c432aabf',NULL),(48741,6958,1277,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c3299c6d-1691-11df-97a5-7038c432aabf',NULL),(48742,6958,1261,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c3299ddd-1691-11df-97a5-7038c432aabf',NULL),(48743,6958,1251,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c3299f51-1691-11df-97a5-7038c432aabf',NULL),(48744,6958,1265,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c329a0c5-1691-11df-97a5-7038c432aabf',NULL),(48745,6958,1268,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c329a231-1691-11df-97a5-7038c432aabf',NULL),(48746,6958,1272,3843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:56:17',0,1,NULL,NULL,NULL,'c329a3ad-1691-11df-97a5-7038c432aabf',NULL),(48747,3159,1246,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329a51d-1691-11df-97a5-7038c432aabf',NULL),(48748,3159,5282,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329a691-1691-11df-97a5-7038c432aabf',NULL),(48749,3159,6096,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329a801-1691-11df-97a5-7038c432aabf',NULL),(48750,3159,5272,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329a971-1691-11df-97a5-7038c432aabf',NULL),(48751,3159,1146,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329aae9-1691-11df-97a5-7038c432aabf',NULL),(48752,3159,1154,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329ac59-1691-11df-97a5-7038c432aabf',NULL),(48753,3159,1192,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329ae30-1691-11df-97a5-7038c432aabf',NULL),(48754,3159,1156,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329be3e-1691-11df-97a5-7038c432aabf',NULL),(48755,3159,5092,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329bfae-1691-11df-97a5-7038c432aabf',NULL),(48756,3159,5086,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329c11e-1691-11df-97a5-7038c432aabf',NULL),(48757,3159,5087,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329c292-1691-11df-97a5-7038c432aabf',NULL),(48758,3159,5085,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329c402-1691-11df-97a5-7038c432aabf',NULL),(48759,3159,5088,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329c576-1691-11df-97a5-7038c432aabf',NULL),(48760,3159,5089,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329c6e1-1691-11df-97a5-7038c432aabf',NULL),(48761,3159,5356,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329c856-1691-11df-97a5-7038c432aabf',NULL),(48762,3159,1248,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329c9d2-1691-11df-97a5-7038c432aabf',NULL),(48763,3159,5497,3845,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,254,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329cc36-1691-11df-97a5-7038c432aabf',NULL),(48764,3159,730,3845,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329ce91-1691-11df-97a5-7038c432aabf',NULL),(48765,3159,853,3845,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,692,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329d0e8-1691-11df-97a5-7038c432aabf',NULL),(48766,3159,5096,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329d484-1691-11df-97a5-7038c432aabf',NULL),(48767,3159,1112,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329d71b-1691-11df-97a5-7038c432aabf',NULL),(48768,3159,1109,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329d9b6-1691-11df-97a5-7038c432aabf',NULL),(48769,3159,1110,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329dc78-1691-11df-97a5-7038c432aabf',NULL),(48770,3159,1111,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329dee4-1691-11df-97a5-7038c432aabf',NULL),(48771,3159,1255,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329e154-1691-11df-97a5-7038c432aabf',NULL),(48772,3159,1277,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329e3bc-1691-11df-97a5-7038c432aabf',NULL),(48773,3159,1261,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329e62d-1691-11df-97a5-7038c432aabf',NULL),(48774,3159,1265,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329e891-1691-11df-97a5-7038c432aabf',NULL),(48775,3159,1268,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329eb01-1691-11df-97a5-7038c432aabf',NULL),(48776,3159,1272,3845,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:58:55',0,1,NULL,NULL,NULL,'c329ed69-1691-11df-97a5-7038c432aabf',NULL),(48777,3462,1246,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c329efd9-1691-11df-97a5-7038c432aabf',NULL),(48778,3462,5282,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c329f246-1691-11df-97a5-7038c432aabf',NULL),(48779,3462,6096,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c329f4a9-1691-11df-97a5-7038c432aabf',NULL),(48780,3462,5272,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c329f626-1691-11df-97a5-7038c432aabf',NULL),(48781,3462,1146,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c329f79a-1691-11df-97a5-7038c432aabf',NULL),(48782,3462,1154,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c329f90e-1691-11df-97a5-7038c432aabf',NULL),(48783,3462,1192,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c329fa87-1691-11df-97a5-7038c432aabf',NULL),(48784,3462,1156,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c329fc61-1691-11df-97a5-7038c432aabf',NULL),(48785,3462,5092,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c329fdf3-1691-11df-97a5-7038c432aabf',NULL),(48786,3462,5086,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c329ff79-1691-11df-97a5-7038c432aabf',NULL),(48787,3462,5087,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c32a0102-1691-11df-97a5-7038c432aabf',NULL),(48788,3462,5085,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c32a0287-1691-11df-97a5-7038c432aabf',NULL),(48789,3462,5088,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c32a0437-1691-11df-97a5-7038c432aabf',NULL),(48790,3462,5089,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c32a05b0-1691-11df-97a5-7038c432aabf',NULL),(48791,3462,5356,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c32a0720-1691-11df-97a5-7038c432aabf',NULL),(48792,3462,1248,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c32a0894-1691-11df-97a5-7038c432aabf',NULL),(48793,3462,5497,3846,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,409,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c32a0a04-1691-11df-97a5-7038c432aabf',NULL),(48794,3462,730,3846,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c32a0b7c-1691-11df-97a5-7038c432aabf',NULL),(48795,3462,853,3846,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,626,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c32a0cf0-1691-11df-97a5-7038c432aabf',NULL),(48796,3462,5096,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c32a0e64-1691-11df-97a5-7038c432aabf',NULL),(48797,3462,1112,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c32a0fd8-1691-11df-97a5-7038c432aabf',NULL),(48798,3462,1109,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c32a1148-1691-11df-97a5-7038c432aabf',NULL),(48799,3462,1110,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c32a12c1-1691-11df-97a5-7038c432aabf',NULL),(48800,3462,1111,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c32a1435-1691-11df-97a5-7038c432aabf',NULL),(48801,3462,1255,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c32a15a9-1691-11df-97a5-7038c432aabf',NULL),(48802,3462,1277,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c32a171d-1691-11df-97a5-7038c432aabf',NULL),(48803,3462,1261,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c32a188d-1691-11df-97a5-7038c432aabf',NULL),(48804,3462,1265,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c32a1a05-1691-11df-97a5-7038c432aabf',NULL),(48805,3462,1268,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c32a1b75-1691-11df-97a5-7038c432aabf',NULL),(48806,3462,1272,3846,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 08:59:53',0,1,NULL,NULL,NULL,'c32a1cee-1691-11df-97a5-7038c432aabf',NULL),(48807,2429,1246,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a1e62-1691-11df-97a5-7038c432aabf',NULL),(48808,2429,5282,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a1fda-1691-11df-97a5-7038c432aabf',NULL),(48809,2429,6096,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a2152-1691-11df-97a5-7038c432aabf',NULL),(48810,2429,5272,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a2325-1691-11df-97a5-7038c432aabf',NULL),(48811,2429,1146,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a24b7-1691-11df-97a5-7038c432aabf',NULL),(48812,2429,1154,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a263c-1691-11df-97a5-7038c432aabf',NULL),(48813,2429,1192,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a27c6-1691-11df-97a5-7038c432aabf',NULL),(48814,2429,1155,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a294b-1691-11df-97a5-7038c432aabf',NULL),(48815,2429,1164,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a2af6-1691-11df-97a5-7038c432aabf',NULL),(48816,2429,1156,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a2c6f-1691-11df-97a5-7038c432aabf',NULL),(48817,2429,1156,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a2ddf-1691-11df-97a5-7038c432aabf',NULL),(48818,2429,5092,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a2f57-1691-11df-97a5-7038c432aabf',NULL),(48819,2429,5086,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a30d0-1691-11df-97a5-7038c432aabf',NULL),(48820,2429,5087,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a323f-1691-11df-97a5-7038c432aabf',NULL),(48821,2429,5085,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a33b8-1691-11df-97a5-7038c432aabf',NULL),(48822,2429,5088,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a3528-1691-11df-97a5-7038c432aabf',NULL),(48823,2429,5089,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a36a0-1691-11df-97a5-7038c432aabf',NULL),(48824,2429,5356,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a3810-1691-11df-97a5-7038c432aabf',NULL),(48825,2429,1248,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a3988-1691-11df-97a5-7038c432aabf',NULL),(48826,2429,5096,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a3b01-1691-11df-97a5-7038c432aabf',NULL),(48827,2429,1088,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a3c6c-1691-11df-97a5-7038c432aabf',NULL),(48828,2429,1088,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a3de5-1691-11df-97a5-7038c432aabf',NULL),(48829,2429,1088,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a3f54-1691-11df-97a5-7038c432aabf',NULL),(48830,2429,1112,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a40c9-1691-11df-97a5-7038c432aabf',NULL),(48831,2429,1109,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a423d-1691-11df-97a5-7038c432aabf',NULL),(48832,2429,1110,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a43b1-1691-11df-97a5-7038c432aabf',NULL),(48833,2429,1111,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a4525-1691-11df-97a5-7038c432aabf',NULL),(48834,2429,1255,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a46a2-1691-11df-97a5-7038c432aabf',NULL),(48835,2429,1277,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a481a-1691-11df-97a5-7038c432aabf',NULL),(48836,2429,1261,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a49f1-1691-11df-97a5-7038c432aabf',NULL),(48837,2429,1265,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a4b7e-1691-11df-97a5-7038c432aabf',NULL),(48838,2429,1268,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a4d10-1691-11df-97a5-7038c432aabf',NULL),(48839,2429,1272,3849,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:30',0,1,NULL,NULL,NULL,'c32a4e9a-1691-11df-97a5-7038c432aabf',NULL),(48840,3112,1246,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a59ff-1691-11df-97a5-7038c432aabf',NULL),(48841,3112,5282,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a5b73-1691-11df-97a5-7038c432aabf',NULL),(48842,3112,6096,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a5ce3-1691-11df-97a5-7038c432aabf',NULL),(48843,3112,5272,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a5e64-1691-11df-97a5-7038c432aabf',NULL),(48844,3112,1146,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a5fd8-1691-11df-97a5-7038c432aabf',NULL),(48845,3112,1154,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a6155-1691-11df-97a5-7038c432aabf',NULL),(48846,3112,1192,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a62c9-1691-11df-97a5-7038c432aabf',NULL),(48847,3112,1155,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a6446-1691-11df-97a5-7038c432aabf',NULL),(48848,3112,1164,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a65ba-1691-11df-97a5-7038c432aabf',NULL),(48849,3112,1156,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a673b-1691-11df-97a5-7038c432aabf',NULL),(48850,3112,5092,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a68b3-1691-11df-97a5-7038c432aabf',NULL),(48851,3112,5086,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a6a27-1691-11df-97a5-7038c432aabf',NULL),(48852,3112,5087,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a6ba4-1691-11df-97a5-7038c432aabf',NULL),(48853,3112,5085,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a6d1c-1691-11df-97a5-7038c432aabf',NULL),(48854,3112,5088,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a6e95-1691-11df-97a5-7038c432aabf',NULL),(48855,3112,5089,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a7067-1691-11df-97a5-7038c432aabf',NULL),(48856,3112,5356,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a71f0-1691-11df-97a5-7038c432aabf',NULL),(48857,3112,1248,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a737e-1691-11df-97a5-7038c432aabf',NULL),(48858,3112,5096,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a7503-1691-11df-97a5-7038c432aabf',NULL),(48859,3112,1088,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a769a-1691-11df-97a5-7038c432aabf',NULL),(48860,3112,1088,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a785f-1691-11df-97a5-7038c432aabf',NULL),(48861,3112,1088,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a79d3-1691-11df-97a5-7038c432aabf',NULL),(48862,3112,1112,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a7b54-1691-11df-97a5-7038c432aabf',NULL),(48863,3112,1109,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a7ccd-1691-11df-97a5-7038c432aabf',NULL),(48864,3112,1110,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a7e49-1691-11df-97a5-7038c432aabf',NULL),(48865,3112,1111,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a7fd3-1691-11df-97a5-7038c432aabf',NULL),(48866,3112,1255,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a814f-1691-11df-97a5-7038c432aabf',NULL),(48867,3112,1277,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a82b3-1691-11df-97a5-7038c432aabf',NULL),(48868,3112,1261,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a8411-1691-11df-97a5-7038c432aabf',NULL),(48869,3112,1265,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a8579-1691-11df-97a5-7038c432aabf',NULL),(48870,3112,1268,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a86dc-1691-11df-97a5-7038c432aabf',NULL),(48871,3112,1272,3850,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:03:25',0,1,NULL,NULL,NULL,'c32a8843-1691-11df-97a5-7038c432aabf',NULL),(48872,6423,1246,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32a89a6-1691-11df-97a5-7038c432aabf',NULL),(48873,6423,5282,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32a8b09-1691-11df-97a5-7038c432aabf',NULL),(48874,6423,6096,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32a8c6c-1691-11df-97a5-7038c432aabf',NULL),(48875,6423,5272,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32a9c5c-1691-11df-97a5-7038c432aabf',NULL),(48876,6423,1146,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32a9dd9-1691-11df-97a5-7038c432aabf',NULL),(48877,6423,1154,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32a9f85-1691-11df-97a5-7038c432aabf',NULL),(48878,6423,1192,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32aa35d-1691-11df-97a5-7038c432aabf',NULL),(48879,6423,5092,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32aa4cc-1691-11df-97a5-7038c432aabf',NULL),(48880,6423,5086,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32aa638-1691-11df-97a5-7038c432aabf',NULL),(48881,6423,5087,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32aa7b5-1691-11df-97a5-7038c432aabf',NULL),(48882,6423,5085,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32ab97c-1691-11df-97a5-7038c432aabf',NULL),(48883,6423,5088,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.9,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32abbc1-1691-11df-97a5-7038c432aabf',NULL),(48884,6423,5089,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32abdf2-1691-11df-97a5-7038c432aabf',NULL),(48885,6423,5356,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32ac08d-1691-11df-97a5-7038c432aabf',NULL),(48886,6423,1248,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32ad153-1691-11df-97a5-7038c432aabf',NULL),(48887,6423,5096,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32ad500-1691-11df-97a5-7038c432aabf',NULL),(48888,6423,1112,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32ad746-1691-11df-97a5-7038c432aabf',NULL),(48889,6423,1109,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32aea4a-1691-11df-97a5-7038c432aabf',NULL),(48890,6423,1110,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32aec94-1691-11df-97a5-7038c432aabf',NULL),(48891,6423,1111,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32afd00-1691-11df-97a5-7038c432aabf',NULL),(48892,6423,1255,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32b0d93-1691-11df-97a5-7038c432aabf',NULL),(48893,6423,1277,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32b2f0f-1691-11df-97a5-7038c432aabf',NULL),(48894,6423,1261,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32b3087-1691-11df-97a5-7038c432aabf',NULL),(48895,6423,1265,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32b31fc-1691-11df-97a5-7038c432aabf',NULL),(48896,6423,1268,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32b33ca-1691-11df-97a5-7038c432aabf',NULL),(48897,6423,1272,3851,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:02:50',0,1,NULL,NULL,NULL,'c32b355c-1691-11df-97a5-7038c432aabf',NULL),(48898,2720,1246,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b36e5-1691-11df-97a5-7038c432aabf',NULL),(48899,2720,5282,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b386f-1691-11df-97a5-7038c432aabf',NULL),(48900,2720,6096,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b39fc-1691-11df-97a5-7038c432aabf',NULL),(48901,2720,5272,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b3bb9-1691-11df-97a5-7038c432aabf',NULL),(48902,2720,1146,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b3d32-1691-11df-97a5-7038c432aabf',NULL),(48903,2720,1154,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b3ea6-1691-11df-97a5-7038c432aabf',NULL),(48904,2720,1192,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b401e-1691-11df-97a5-7038c432aabf',NULL),(48905,2720,1155,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b4192-1691-11df-97a5-7038c432aabf',NULL),(48906,2720,1164,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b430b-1691-11df-97a5-7038c432aabf',NULL),(48907,2720,1156,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b4483-1691-11df-97a5-7038c432aabf',NULL),(48908,2720,5092,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b45f7-1691-11df-97a5-7038c432aabf',NULL),(48909,2720,5086,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b4770-1691-11df-97a5-7038c432aabf',NULL),(48910,2720,5087,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b48e4-1691-11df-97a5-7038c432aabf',NULL),(48911,2720,5085,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b4a5c-1691-11df-97a5-7038c432aabf',NULL),(48912,2720,5088,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b4bd5-1691-11df-97a5-7038c432aabf',NULL),(48913,2720,5089,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b4d44-1691-11df-97a5-7038c432aabf',NULL),(48914,2720,5356,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b4eb8-1691-11df-97a5-7038c432aabf',NULL),(48915,2720,1248,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b502d-1691-11df-97a5-7038c432aabf',NULL),(48916,2720,5096,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b51a5-1691-11df-97a5-7038c432aabf',NULL),(48917,2720,6042,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b5319-1691-11df-97a5-7038c432aabf',NULL),(48918,2720,1088,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b548d-1691-11df-97a5-7038c432aabf',NULL),(48919,2720,1088,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b5606-1691-11df-97a5-7038c432aabf',NULL),(48920,2720,1088,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b577a-1691-11df-97a5-7038c432aabf',NULL),(48921,2720,1112,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b58f2-1691-11df-97a5-7038c432aabf',NULL),(48922,2720,1109,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b5ac0-1691-11df-97a5-7038c432aabf',NULL),(48923,2720,1110,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b5c45-1691-11df-97a5-7038c432aabf',NULL),(48924,2720,1111,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b5dd7-1691-11df-97a5-7038c432aabf',NULL),(48925,2720,1255,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b5f61-1691-11df-97a5-7038c432aabf',NULL),(48926,2720,1277,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b60ea-1691-11df-97a5-7038c432aabf',NULL),(48927,2720,1261,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b62a7-1691-11df-97a5-7038c432aabf',NULL),(48928,2720,1265,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b6420-1691-11df-97a5-7038c432aabf',NULL),(48929,2720,1268,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b6598-1691-11df-97a5-7038c432aabf',NULL),(48930,2720,1272,3853,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:04:17',0,1,NULL,NULL,NULL,'c32b670c-1691-11df-97a5-7038c432aabf',NULL),(48931,2563,1246,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b6885-1691-11df-97a5-7038c432aabf',NULL),(48932,2563,5282,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b69f9-1691-11df-97a5-7038c432aabf',NULL),(48933,2563,6096,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b6b6d-1691-11df-97a5-7038c432aabf',NULL),(48934,2563,1154,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b6ce1-1691-11df-97a5-7038c432aabf',NULL),(48935,2563,1192,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b6e59-1691-11df-97a5-7038c432aabf',NULL),(48936,2563,1156,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b6fd2-1691-11df-97a5-7038c432aabf',NULL),(48937,2563,5092,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b7142-1691-11df-97a5-7038c432aabf',NULL),(48938,2563,5086,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b72ba-1691-11df-97a5-7038c432aabf',NULL),(48939,2563,5087,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b742a-1691-11df-97a5-7038c432aabf',NULL),(48940,2563,5085,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b759e-1691-11df-97a5-7038c432aabf',NULL),(48941,2563,5088,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b7712-1691-11df-97a5-7038c432aabf',NULL),(48942,2563,5089,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b7882-1691-11df-97a5-7038c432aabf',NULL),(48943,2563,5356,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b79fa-1691-11df-97a5-7038c432aabf',NULL),(48944,2563,1248,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b7b6f-1691-11df-97a5-7038c432aabf',NULL),(48945,2563,5096,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b7ce7-1691-11df-97a5-7038c432aabf',NULL),(48946,2563,6042,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b7e5b-1691-11df-97a5-7038c432aabf',NULL),(48947,2563,1112,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b7fcf-1691-11df-97a5-7038c432aabf',NULL),(48948,2563,1109,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b8148-1691-11df-97a5-7038c432aabf',NULL),(48949,2563,1110,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b8322-1691-11df-97a5-7038c432aabf',NULL),(48950,2563,1111,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b84b0-1691-11df-97a5-7038c432aabf',NULL),(48951,2563,1255,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b8635-1691-11df-97a5-7038c432aabf',NULL),(48952,2563,1277,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b87c3-1691-11df-97a5-7038c432aabf',NULL),(48953,2563,1261,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b8951-1691-11df-97a5-7038c432aabf',NULL),(48954,2563,1265,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b8af8-1691-11df-97a5-7038c432aabf',NULL),(48955,2563,1268,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b8c6d-1691-11df-97a5-7038c432aabf',NULL),(48956,2563,1271,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b8de1-1691-11df-97a5-7038c432aabf',NULL),(48957,2563,1272,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c32b8f59-1691-11df-97a5-7038c432aabf',NULL),(48958,2704,1246,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32b90d1-1691-11df-97a5-7038c432aabf',NULL),(48959,2704,5282,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32b9241-1691-11df-97a5-7038c432aabf',NULL),(48960,2704,6096,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32b93ba-1691-11df-97a5-7038c432aabf',NULL),(48961,2704,5272,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32b9eb8-1691-11df-97a5-7038c432aabf',NULL),(48962,2704,1146,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32ba02c-1691-11df-97a5-7038c432aabf',NULL),(48963,2704,1154,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32ba19c-1691-11df-97a5-7038c432aabf',NULL),(48964,2704,1192,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32ba30c-1691-11df-97a5-7038c432aabf',NULL),(48965,2704,1156,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32ba484-1691-11df-97a5-7038c432aabf',NULL),(48966,2704,5092,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32ba5f9-1691-11df-97a5-7038c432aabf',NULL),(48967,2704,5086,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32ba76d-1691-11df-97a5-7038c432aabf',NULL),(48968,2704,5087,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32ba93f-1691-11df-97a5-7038c432aabf',NULL),(48969,2704,5085,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32baad5-1691-11df-97a5-7038c432aabf',NULL),(48970,2704,5088,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32bad5f-1691-11df-97a5-7038c432aabf',NULL),(48971,2704,5089,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32bafdd-1691-11df-97a5-7038c432aabf',NULL),(48972,2704,5356,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32bb27c-1691-11df-97a5-7038c432aabf',NULL),(48973,2704,1248,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32bb5c3-1691-11df-97a5-7038c432aabf',NULL),(48974,2704,5096,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32bb840-1691-11df-97a5-7038c432aabf',NULL),(48975,2704,1112,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32bbab9-1691-11df-97a5-7038c432aabf',NULL),(48976,2704,1109,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32bbd32-1691-11df-97a5-7038c432aabf',NULL),(48977,2704,1110,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32bbfa7-1691-11df-97a5-7038c432aabf',NULL),(48978,2704,1111,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32bc213-1691-11df-97a5-7038c432aabf',NULL),(48979,2704,1255,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32bc488-1691-11df-97a5-7038c432aabf',NULL),(48980,2704,1277,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32bc6fc-1691-11df-97a5-7038c432aabf',NULL),(48981,2704,1261,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32bc964-1691-11df-97a5-7038c432aabf',NULL),(48982,2704,1265,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32bcbd5-1691-11df-97a5-7038c432aabf',NULL),(48983,2704,1268,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32bce45-1691-11df-97a5-7038c432aabf',NULL),(48984,2704,1271,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32bd121-1691-11df-97a5-7038c432aabf',NULL),(48985,2704,1272,3857,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:10',0,1,NULL,NULL,NULL,'c32bd3ab-1691-11df-97a5-7038c432aabf',NULL),(48986,6562,5282,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32bd63e-1691-11df-97a5-7038c432aabf',NULL),(48987,6562,5272,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32bd8fb-1691-11df-97a5-7038c432aabf',NULL),(48988,6562,1146,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32bda73-1691-11df-97a5-7038c432aabf',NULL),(48989,6562,1154,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32bdbe8-1691-11df-97a5-7038c432aabf',NULL),(48990,6562,1192,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32bdd5c-1691-11df-97a5-7038c432aabf',NULL),(48991,6562,1155,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32bded4-1691-11df-97a5-7038c432aabf',NULL),(48992,6562,1164,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32be04d-1691-11df-97a5-7038c432aabf',NULL),(48993,6562,6065,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32be1c1-1691-11df-97a5-7038c432aabf',NULL),(48994,6562,1165,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32be339-1691-11df-97a5-7038c432aabf',NULL),(48995,6562,5092,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32be4a9-1691-11df-97a5-7038c432aabf',NULL),(48996,6562,5086,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32be621-1691-11df-97a5-7038c432aabf',NULL),(48997,6562,5087,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32be791-1691-11df-97a5-7038c432aabf',NULL),(48998,6562,5085,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32be905-1691-11df-97a5-7038c432aabf',NULL),(48999,6562,5088,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32bea7e-1691-11df-97a5-7038c432aabf',NULL),(49000,6562,5089,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32bebee-1691-11df-97a5-7038c432aabf',NULL),(49001,6562,5356,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32bed66-1691-11df-97a5-7038c432aabf',NULL),(49002,6562,1248,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32beed6-1691-11df-97a5-7038c432aabf',NULL),(49003,6562,1276,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32bf052-1691-11df-97a5-7038c432aabf',NULL),(49004,6562,5096,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32bf1cf-1691-11df-97a5-7038c432aabf',NULL),(49005,6562,6042,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32bf33f-1691-11df-97a5-7038c432aabf',NULL),(49006,6562,1088,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32bf4bc-1691-11df-97a5-7038c432aabf',NULL),(49007,6562,1088,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32bf630-1691-11df-97a5-7038c432aabf',NULL),(49008,6562,1088,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32bf80b-1691-11df-97a5-7038c432aabf',NULL),(49009,6562,1112,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32bf994-1691-11df-97a5-7038c432aabf',NULL),(49010,6562,1109,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32bfb22-1691-11df-97a5-7038c432aabf',NULL),(49011,6562,1110,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32bfcb0-1691-11df-97a5-7038c432aabf',NULL),(49012,6562,1111,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32bfe35-1691-11df-97a5-7038c432aabf',NULL),(49013,6562,1255,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32bffed-1691-11df-97a5-7038c432aabf',NULL),(49014,6562,1277,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32c015d-1691-11df-97a5-7038c432aabf',NULL),(49015,6562,1261,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32c02d6-1691-11df-97a5-7038c432aabf',NULL),(49016,6562,1265,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32c044a-1691-11df-97a5-7038c432aabf',NULL),(49017,6562,1268,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32c05c2-1691-11df-97a5-7038c432aabf',NULL),(49018,6562,1272,3858,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:34',0,1,NULL,NULL,NULL,'c32c073b-1691-11df-97a5-7038c432aabf',NULL),(49019,5899,1246,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c08af-1691-11df-97a5-7038c432aabf',NULL),(49020,5899,5282,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c0a23-1691-11df-97a5-7038c432aabf',NULL),(49021,5899,6096,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c0b97-1691-11df-97a5-7038c432aabf',NULL),(49022,5899,5272,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c0d0f-1691-11df-97a5-7038c432aabf',NULL),(49023,5899,1146,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c0e8c-1691-11df-97a5-7038c432aabf',NULL),(49024,5899,1154,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c0ffc-1691-11df-97a5-7038c432aabf',NULL),(49025,5899,1192,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c1174-1691-11df-97a5-7038c432aabf',NULL),(49026,5899,1156,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c12e8-1691-11df-97a5-7038c432aabf',NULL),(49027,5899,6077,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c1461-1691-11df-97a5-7038c432aabf',NULL),(49028,5899,5092,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c15d5-1691-11df-97a5-7038c432aabf',NULL),(49029,5899,5086,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c174d-1691-11df-97a5-7038c432aabf',NULL),(49030,5899,5087,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c18c6-1691-11df-97a5-7038c432aabf',NULL),(49031,5899,5085,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c1a3a-1691-11df-97a5-7038c432aabf',NULL),(49032,5899,5088,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c1bb2-1691-11df-97a5-7038c432aabf',NULL),(49033,5899,5089,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c1d1e-1691-11df-97a5-7038c432aabf',NULL),(49034,5899,5356,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c1ef4-1691-11df-97a5-7038c432aabf',NULL),(49035,5899,1248,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c26b5-1691-11df-97a5-7038c432aabf',NULL),(49036,5899,5096,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c2861-1691-11df-97a5-7038c432aabf',NULL),(49037,5899,1112,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c2a04-1691-11df-97a5-7038c432aabf',NULL),(49038,5899,1109,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c2b96-1691-11df-97a5-7038c432aabf',NULL),(49039,5899,1110,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c2d2c-1691-11df-97a5-7038c432aabf',NULL),(49040,5899,1111,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c2eba-1691-11df-97a5-7038c432aabf',NULL),(49041,5899,1111,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c3055-1691-11df-97a5-7038c432aabf',NULL),(49042,5899,1255,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c31ef-1691-11df-97a5-7038c432aabf',NULL),(49043,5899,1277,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c337d-1691-11df-97a5-7038c432aabf',NULL),(49044,5899,1261,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c3513-1691-11df-97a5-7038c432aabf',NULL),(49045,5899,1265,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c36a1-1691-11df-97a5-7038c432aabf',NULL),(49046,5899,1268,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c3838-1691-11df-97a5-7038c432aabf',NULL),(49047,5899,1271,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c45c5-1691-11df-97a5-7038c432aabf',NULL),(49048,5899,1271,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c4763-1691-11df-97a5-7038c432aabf',NULL),(49049,5899,1271,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c48ed-1691-11df-97a5-7038c432aabf',NULL),(49050,5899,1272,3860,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:07:22',0,1,NULL,NULL,NULL,'c32c4aa5-1691-11df-97a5-7038c432aabf',NULL),(49051,1813,1246,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c4c26-1691-11df-97a5-7038c432aabf',NULL),(49052,1813,5282,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c4da7-1691-11df-97a5-7038c432aabf',NULL),(49053,1813,6096,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c4f24-1691-11df-97a5-7038c432aabf',NULL),(49054,1813,1154,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c50a1-1691-11df-97a5-7038c432aabf',NULL),(49055,1813,1192,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c521d-1691-11df-97a5-7038c432aabf',NULL),(49056,1813,1155,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c53a3-1691-11df-97a5-7038c432aabf',NULL),(49057,1813,1164,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c551b-1691-11df-97a5-7038c432aabf',NULL),(49058,1813,1156,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c569c-1691-11df-97a5-7038c432aabf',NULL),(49059,1813,6065,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c581d-1691-11df-97a5-7038c432aabf',NULL),(49060,1813,5092,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c599a-1691-11df-97a5-7038c432aabf',NULL),(49061,1813,5086,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c5b1b-1691-11df-97a5-7038c432aabf',NULL),(49062,1813,5087,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c5c8f-1691-11df-97a5-7038c432aabf',NULL),(49063,1813,5085,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c5e0b-1691-11df-97a5-7038c432aabf',NULL),(49064,1813,5088,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c5f8c-1691-11df-97a5-7038c432aabf',NULL),(49065,1813,5089,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c6105-1691-11df-97a5-7038c432aabf',NULL),(49066,1813,5356,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c6281-1691-11df-97a5-7038c432aabf',NULL),(49067,1813,1248,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c63fe-1691-11df-97a5-7038c432aabf',NULL),(49068,1813,5096,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c6583-1691-11df-97a5-7038c432aabf',NULL),(49069,1813,1088,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c66fc-1691-11df-97a5-7038c432aabf',NULL),(49070,1813,1088,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c687d-1691-11df-97a5-7038c432aabf',NULL),(49071,1813,1088,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c6a02-1691-11df-97a5-7038c432aabf',NULL),(49072,1813,1112,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c6b90-1691-11df-97a5-7038c432aabf',NULL),(49073,1813,1109,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c6d77-1691-11df-97a5-7038c432aabf',NULL),(49074,1813,1110,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c6ef0-1691-11df-97a5-7038c432aabf',NULL),(49075,1813,1111,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c7068-1691-11df-97a5-7038c432aabf',NULL),(49076,1813,1255,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c71e5-1691-11df-97a5-7038c432aabf',NULL),(49077,1813,1277,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c7359-1691-11df-97a5-7038c432aabf',NULL),(49078,1813,1261,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c7505-1691-11df-97a5-7038c432aabf',NULL),(49079,1813,1265,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c7668-1691-11df-97a5-7038c432aabf',NULL),(49080,1813,1268,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c77cf-1691-11df-97a5-7038c432aabf',NULL),(49081,1813,1272,3862,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:10:29',0,1,NULL,NULL,NULL,'c32c792e-1691-11df-97a5-7038c432aabf',NULL),(49082,8090,1246,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32c88e2-1691-11df-97a5-7038c432aabf',NULL),(49083,8090,5282,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32c8a4e-1691-11df-97a5-7038c432aabf',NULL),(49084,8090,6096,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32c8bb1-1691-11df-97a5-7038c432aabf',NULL),(49085,8090,1154,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32c8d14-1691-11df-97a5-7038c432aabf',NULL),(49086,8090,1192,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32c9105-1691-11df-97a5-7038c432aabf',NULL),(49087,8090,1164,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32c9271-1691-11df-97a5-7038c432aabf',NULL),(49088,8090,1156,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32ca530-1691-11df-97a5-7038c432aabf',NULL),(49089,8090,5092,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32ca776-1691-11df-97a5-7038c432aabf',NULL),(49090,8090,5086,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32ca9aa-1691-11df-97a5-7038c432aabf',NULL),(49091,8090,5087,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32cabdb-1691-11df-97a5-7038c432aabf',NULL),(49092,8090,5085,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32cbcd0-1691-11df-97a5-7038c432aabf',NULL),(49093,8090,5088,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32cbf1e-1691-11df-97a5-7038c432aabf',NULL),(49094,8090,5089,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32cc318-1691-11df-97a5-7038c432aabf',NULL),(49095,8090,5356,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32cd5c2-1691-11df-97a5-7038c432aabf',NULL),(49096,8090,1248,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32cd7ff-1691-11df-97a5-7038c432aabf',NULL),(49097,8090,5096,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32ce975-1691-11df-97a5-7038c432aabf',NULL),(49098,8090,6042,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32cf9fb-1691-11df-97a5-7038c432aabf',NULL),(49099,8090,1088,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32d20c7-1691-11df-97a5-7038c432aabf',NULL),(49100,8090,1088,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32d2240-1691-11df-97a5-7038c432aabf',NULL),(49101,8090,1088,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32d23b4-1691-11df-97a5-7038c432aabf',NULL),(49102,8090,1112,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32d2535-1691-11df-97a5-7038c432aabf',NULL),(49103,8090,1109,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32d26ad-1691-11df-97a5-7038c432aabf',NULL),(49104,8090,1110,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32d282a-1691-11df-97a5-7038c432aabf',NULL),(49105,8090,1111,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32d299e-1691-11df-97a5-7038c432aabf',NULL),(49106,8090,1255,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32d2b1b-1691-11df-97a5-7038c432aabf',NULL),(49107,8090,1277,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32d2c8f-1691-11df-97a5-7038c432aabf',NULL),(49108,8090,1261,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32d2e0b-1691-11df-97a5-7038c432aabf',NULL),(49109,8090,1265,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32d301e-1691-11df-97a5-7038c432aabf',NULL),(49110,8090,1268,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32d31b0-1691-11df-97a5-7038c432aabf',NULL),(49111,8090,1272,3863,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:09:57',0,1,NULL,NULL,NULL,'c32d3342-1691-11df-97a5-7038c432aabf',NULL),(49112,3401,1246,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d34cb-1691-11df-97a5-7038c432aabf',NULL),(49113,3401,5282,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d365d-1691-11df-97a5-7038c432aabf',NULL),(49114,3401,6096,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d3816-1691-11df-97a5-7038c432aabf',NULL),(49115,3401,1084,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d3997-1691-11df-97a5-7038c432aabf',NULL),(49116,3401,5272,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d3b0f-1691-11df-97a5-7038c432aabf',NULL),(49117,3401,1146,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d3c84-1691-11df-97a5-7038c432aabf',NULL),(49118,3401,1279,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d3e00-1691-11df-97a5-7038c432aabf',NULL),(49119,3401,1154,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d3f74-1691-11df-97a5-7038c432aabf',NULL),(49120,3401,1192,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d40ed-1691-11df-97a5-7038c432aabf',NULL),(49121,3401,1155,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d4265-1691-11df-97a5-7038c432aabf',NULL),(49122,3401,1164,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d43d9-1691-11df-97a5-7038c432aabf',NULL),(49123,3401,1156,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d4556-1691-11df-97a5-7038c432aabf',NULL),(49124,3401,6065,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d46ca-1691-11df-97a5-7038c432aabf',NULL),(49125,3401,5092,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d4847-1691-11df-97a5-7038c432aabf',NULL),(49126,3401,5086,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d49c3-1691-11df-97a5-7038c432aabf',NULL),(49127,3401,5087,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d4b38-1691-11df-97a5-7038c432aabf',NULL),(49128,3401,5085,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d4cb4-1691-11df-97a5-7038c432aabf',NULL),(49129,3401,5088,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d4e24-1691-11df-97a5-7038c432aabf',NULL),(49130,3401,5089,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d4f9c-1691-11df-97a5-7038c432aabf',NULL),(49131,3401,5356,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d5115-1691-11df-97a5-7038c432aabf',NULL),(49132,3401,1248,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d5292-1691-11df-97a5-7038c432aabf',NULL),(49133,3401,952,3864,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2020,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d540a-1691-11df-97a5-7038c432aabf',NULL),(49134,3401,5497,3864,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d557a-1691-11df-97a5-7038c432aabf',NULL),(49135,3401,730,3864,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d5750-1691-11df-97a5-7038c432aabf',NULL),(49136,3401,853,3864,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d58d6-1691-11df-97a5-7038c432aabf',NULL),(49137,3401,21,3864,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d5a5f-1691-11df-97a5-7038c432aabf',NULL),(49138,3401,851,3864,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d5bf1-1691-11df-97a5-7038c432aabf',NULL),(49139,3401,729,3864,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256000,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d5d76-1691-11df-97a5-7038c432aabf',NULL),(49140,3401,790,3864,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.95,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d5f33-1691-11df-97a5-7038c432aabf',NULL),(49141,3401,654,3864,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.6,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d60a7-1691-11df-97a5-7038c432aabf',NULL),(49142,3401,678,3864,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d6224-1691-11df-97a5-7038c432aabf',NULL),(49143,3401,5096,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d6398-1691-11df-97a5-7038c432aabf',NULL),(49144,3401,6042,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d6515-1691-11df-97a5-7038c432aabf',NULL),(49145,3401,1088,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d668d-1691-11df-97a5-7038c432aabf',NULL),(49146,3401,1088,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d6801-1691-11df-97a5-7038c432aabf',NULL),(49147,3401,1088,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d697e-1691-11df-97a5-7038c432aabf',NULL),(49148,3401,1112,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d6af2-1691-11df-97a5-7038c432aabf',NULL),(49149,3401,1109,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d6c6b-1691-11df-97a5-7038c432aabf',NULL),(49150,3401,1110,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d6de3-1691-11df-97a5-7038c432aabf',NULL),(49151,3401,1111,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d6f5b-1691-11df-97a5-7038c432aabf',NULL),(49152,3401,1255,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d70dc-1691-11df-97a5-7038c432aabf',NULL),(49153,3401,1277,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d7250-1691-11df-97a5-7038c432aabf',NULL),(49154,3401,1261,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d73c9-1691-11df-97a5-7038c432aabf',NULL),(49155,3401,1262,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d7541-1691-11df-97a5-7038c432aabf',NULL),(49156,3401,1265,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d76ba-1691-11df-97a5-7038c432aabf',NULL),(49157,3401,1268,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d7832-1691-11df-97a5-7038c432aabf',NULL),(49158,3401,1272,3864,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:11:17',0,1,NULL,NULL,NULL,'c32d7ac5-1691-11df-97a5-7038c432aabf',NULL),(49159,750,1246,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32d7c46-1691-11df-97a5-7038c432aabf',NULL),(49160,750,5282,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32d7e1c-1691-11df-97a5-7038c432aabf',NULL),(49161,750,6096,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32d7fa6-1691-11df-97a5-7038c432aabf',NULL),(49162,750,1154,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32d8138-1691-11df-97a5-7038c432aabf',NULL),(49163,750,1192,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32d82c1-1691-11df-97a5-7038c432aabf',NULL),(49164,750,1155,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32d844b-1691-11df-97a5-7038c432aabf',NULL),(49165,750,1164,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32d85ff-1691-11df-97a5-7038c432aabf',NULL),(49166,750,1156,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32d877c-1691-11df-97a5-7038c432aabf',NULL),(49167,750,6065,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32d92b2-1691-11df-97a5-7038c432aabf',NULL),(49168,750,5092,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32d9422-1691-11df-97a5-7038c432aabf',NULL),(49169,750,5086,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32d9596-1691-11df-97a5-7038c432aabf',NULL),(49170,750,5087,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32d9712-1691-11df-97a5-7038c432aabf',NULL),(49171,750,5085,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32d9887-1691-11df-97a5-7038c432aabf',NULL),(49172,750,5088,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32d99ff-1691-11df-97a5-7038c432aabf',NULL),(49173,750,5089,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32d9b73-1691-11df-97a5-7038c432aabf',NULL),(49174,750,5356,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32d9ceb-1691-11df-97a5-7038c432aabf',NULL),(49175,750,1248,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32d9e64-1691-11df-97a5-7038c432aabf',NULL),(49176,750,5096,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32d9fe9-1691-11df-97a5-7038c432aabf',NULL),(49177,750,1088,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32da25e-1691-11df-97a5-7038c432aabf',NULL),(49178,750,1088,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32da51b-1691-11df-97a5-7038c432aabf',NULL),(49179,750,1088,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32da7a6-1691-11df-97a5-7038c432aabf',NULL),(49180,750,1112,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32dab0e-1691-11df-97a5-7038c432aabf',NULL),(49181,750,1109,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32dadd8-1691-11df-97a5-7038c432aabf',NULL),(49182,750,1110,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32db05a-1691-11df-97a5-7038c432aabf',NULL),(49183,750,1111,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32db2d7-1691-11df-97a5-7038c432aabf',NULL),(49184,750,1255,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32db54c-1691-11df-97a5-7038c432aabf',NULL),(49185,750,1277,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32db7c1-1691-11df-97a5-7038c432aabf',NULL),(49186,750,1261,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32dba3a-1691-11df-97a5-7038c432aabf',NULL),(49187,750,1265,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32dbcaf-1691-11df-97a5-7038c432aabf',NULL),(49188,750,1268,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32dbf23-1691-11df-97a5-7038c432aabf',NULL),(49189,750,1271,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32dc19c-1691-11df-97a5-7038c432aabf',NULL),(49190,750,1271,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32dc411-1691-11df-97a5-7038c432aabf',NULL),(49191,750,1271,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32dc68a-1691-11df-97a5-7038c432aabf',NULL),(49192,750,1272,3865,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:52',0,1,NULL,NULL,NULL,'c32dc8fb-1691-11df-97a5-7038c432aabf',NULL),(49193,6777,1246,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32dca77-1691-11df-97a5-7038c432aabf',NULL),(49194,6777,5282,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32dcc4e-1691-11df-97a5-7038c432aabf',NULL),(49195,6777,6096,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32dcde4-1691-11df-97a5-7038c432aabf',NULL),(49196,6777,5272,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32dcf76-1691-11df-97a5-7038c432aabf',NULL),(49197,6777,1146,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32dd100-1691-11df-97a5-7038c432aabf',NULL),(49198,6777,1154,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32dd292-1691-11df-97a5-7038c432aabf',NULL),(49199,6777,1192,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32dd44a-1691-11df-97a5-7038c432aabf',NULL),(49200,6777,1155,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32dd5bf-1691-11df-97a5-7038c432aabf',NULL),(49201,6777,1164,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32dd73b-1691-11df-97a5-7038c432aabf',NULL),(49202,6777,1156,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32dd8b4-1691-11df-97a5-7038c432aabf',NULL),(49203,6777,6065,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32dda2c-1691-11df-97a5-7038c432aabf',NULL),(49204,6777,5092,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32ddba0-1691-11df-97a5-7038c432aabf',NULL),(49205,6777,5086,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32ddd19-1691-11df-97a5-7038c432aabf',NULL),(49206,6777,5087,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32dde91-1691-11df-97a5-7038c432aabf',NULL),(49207,6777,5085,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32de005-1691-11df-97a5-7038c432aabf',NULL),(49208,6777,5088,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32de17d-1691-11df-97a5-7038c432aabf',NULL),(49209,6777,5089,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32de2f2-1691-11df-97a5-7038c432aabf',NULL),(49210,6777,5356,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32de46a-1691-11df-97a5-7038c432aabf',NULL),(49211,6777,1248,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32de5e2-1691-11df-97a5-7038c432aabf',NULL),(49212,6777,5096,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32de75f-1691-11df-97a5-7038c432aabf',NULL),(49213,6777,1088,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32de8dc-1691-11df-97a5-7038c432aabf',NULL),(49214,6777,1088,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32dea50-1691-11df-97a5-7038c432aabf',NULL),(49215,6777,1112,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32debcd-1691-11df-97a5-7038c432aabf',NULL),(49216,6777,1109,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32ded41-1691-11df-97a5-7038c432aabf',NULL),(49217,6777,1110,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32deeb9-1691-11df-97a5-7038c432aabf',NULL),(49218,6777,1111,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32df02d-1691-11df-97a5-7038c432aabf',NULL),(49219,6777,1255,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32df1a1-1691-11df-97a5-7038c432aabf',NULL),(49220,6777,1277,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32df378-1691-11df-97a5-7038c432aabf',NULL),(49221,6777,1261,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32df501-1691-11df-97a5-7038c432aabf',NULL),(49222,6777,1265,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32df693-1691-11df-97a5-7038c432aabf',NULL),(49223,6777,1268,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32df819-1691-11df-97a5-7038c432aabf',NULL),(49224,6777,1272,3867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:51',0,1,NULL,NULL,NULL,'c32df9a6-1691-11df-97a5-7038c432aabf',NULL),(49225,6417,5282,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32dfb5f-1691-11df-97a5-7038c432aabf',NULL),(49226,6417,6096,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32dfcdc-1691-11df-97a5-7038c432aabf',NULL),(49227,6417,5272,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32dfe54-1691-11df-97a5-7038c432aabf',NULL),(49228,6417,1146,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32dffc8-1691-11df-97a5-7038c432aabf',NULL),(49229,6417,1154,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e0141-1691-11df-97a5-7038c432aabf',NULL),(49230,6417,1192,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e02b0-1691-11df-97a5-7038c432aabf',NULL),(49231,6417,1156,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e0429-1691-11df-97a5-7038c432aabf',NULL),(49232,6417,1165,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e05a6-1691-11df-97a5-7038c432aabf',NULL),(49233,6417,5092,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e0715-1691-11df-97a5-7038c432aabf',NULL),(49234,6417,5086,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e0892-1691-11df-97a5-7038c432aabf',NULL),(49235,6417,5087,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e0a02-1691-11df-97a5-7038c432aabf',NULL),(49236,6417,5085,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e0b7a-1691-11df-97a5-7038c432aabf',NULL),(49237,6417,5088,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e0cea-1691-11df-97a5-7038c432aabf',NULL),(49238,6417,5089,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e0e67-1691-11df-97a5-7038c432aabf',NULL),(49239,6417,5356,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e0fdb-1691-11df-97a5-7038c432aabf',NULL),(49240,6417,1248,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e114f-1691-11df-97a5-7038c432aabf',NULL),(49241,6417,1276,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e12c7-1691-11df-97a5-7038c432aabf',NULL),(49242,6417,5096,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e143c-1691-11df-97a5-7038c432aabf',NULL),(49243,6417,1112,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e15b0-1691-11df-97a5-7038c432aabf',NULL),(49244,6417,1109,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e1728-1691-11df-97a5-7038c432aabf',NULL),(49245,6417,1110,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e189c-1691-11df-97a5-7038c432aabf',NULL),(49246,6417,1111,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e1a73-1691-11df-97a5-7038c432aabf',NULL),(49247,6417,1255,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e1c09-1691-11df-97a5-7038c432aabf',NULL),(49248,6417,1277,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e1d9f-1691-11df-97a5-7038c432aabf',NULL),(49249,6417,1261,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e1f32-1691-11df-97a5-7038c432aabf',NULL),(49250,6417,1265,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e20c8-1691-11df-97a5-7038c432aabf',NULL),(49251,6417,1268,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e2262-1691-11df-97a5-7038c432aabf',NULL),(49252,6417,1271,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e23f0-1691-11df-97a5-7038c432aabf',NULL),(49253,6417,1272,3868,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:12:06',0,1,NULL,NULL,NULL,'c32e2587-1691-11df-97a5-7038c432aabf',NULL),(49254,2515,1246,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e317d-1691-11df-97a5-7038c432aabf',NULL),(49255,2515,5282,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e3343-1691-11df-97a5-7038c432aabf',NULL),(49256,2515,6096,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e34b7-1691-11df-97a5-7038c432aabf',NULL),(49257,2515,1154,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e362f-1691-11df-97a5-7038c432aabf',NULL),(49258,2515,1192,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e37b0-1691-11df-97a5-7038c432aabf',NULL),(49259,2515,1155,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e3928-1691-11df-97a5-7038c432aabf',NULL),(49260,2515,1164,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e3aa5-1691-11df-97a5-7038c432aabf',NULL),(49261,2515,1156,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e3c22-1691-11df-97a5-7038c432aabf',NULL),(49262,2515,5092,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e3d9a-1691-11df-97a5-7038c432aabf',NULL),(49263,2515,5086,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e3f1b-1691-11df-97a5-7038c432aabf',NULL),(49264,2515,5087,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e40e1-1691-11df-97a5-7038c432aabf',NULL),(49265,2515,5085,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e4277-1691-11df-97a5-7038c432aabf',NULL),(49266,2515,5088,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e4405-1691-11df-97a5-7038c432aabf',NULL),(49267,2515,5089,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e4592-1691-11df-97a5-7038c432aabf',NULL),(49268,2515,5356,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e4725-1691-11df-97a5-7038c432aabf',NULL),(49269,2515,1248,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e48e6-1691-11df-97a5-7038c432aabf',NULL),(49270,2515,5096,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e4a67-1691-11df-97a5-7038c432aabf',NULL),(49271,2515,6042,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e4bdf-1691-11df-97a5-7038c432aabf',NULL),(49272,2515,1088,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e4d5c-1691-11df-97a5-7038c432aabf',NULL),(49273,2515,1088,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e4ee1-1691-11df-97a5-7038c432aabf',NULL),(49274,2515,1088,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e505e-1691-11df-97a5-7038c432aabf',NULL),(49275,2515,1112,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e51da-1691-11df-97a5-7038c432aabf',NULL),(49276,2515,1109,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e5353-1691-11df-97a5-7038c432aabf',NULL),(49277,2515,1110,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e54cf-1691-11df-97a5-7038c432aabf',NULL),(49278,2515,1111,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e5648-1691-11df-97a5-7038c432aabf',NULL),(49279,2515,1255,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e57c9-1691-11df-97a5-7038c432aabf',NULL),(49280,2515,1277,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e59b0-1691-11df-97a5-7038c432aabf',NULL),(49281,2515,1261,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e5b4b-1691-11df-97a5-7038c432aabf',NULL),(49282,2515,1265,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e5cd4-1691-11df-97a5-7038c432aabf',NULL),(49283,2515,1268,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e5e51-1691-11df-97a5-7038c432aabf',NULL),(49284,2515,1271,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e606c-1691-11df-97a5-7038c432aabf',NULL),(49285,2515,1271,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e61e4-1691-11df-97a5-7038c432aabf',NULL),(49286,2515,1271,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e6394-1691-11df-97a5-7038c432aabf',NULL),(49287,2515,1272,3869,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:14:58',0,1,NULL,NULL,NULL,'c32e64fc-1691-11df-97a5-7038c432aabf',NULL),(49288,3983,1246,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32e665f-1691-11df-97a5-7038c432aabf',NULL),(49289,3983,5282,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32e681c-1691-11df-97a5-7038c432aabf',NULL),(49290,3983,6096,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32e7866-1691-11df-97a5-7038c432aabf',NULL),(49291,3983,5272,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32e79cd-1691-11df-97a5-7038c432aabf',NULL),(49292,3983,1146,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32e7b35-1691-11df-97a5-7038c432aabf',NULL),(49293,3983,1154,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32e7c93-1691-11df-97a5-7038c432aabf',NULL),(49294,3983,1192,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32e809a-1691-11df-97a5-7038c432aabf',NULL),(49295,3983,1164,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32e820e-1691-11df-97a5-7038c432aabf',NULL),(49296,3983,1156,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32e961b-1691-11df-97a5-7038c432aabf',NULL),(49297,3983,6065,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32e98dd-1691-11df-97a5-7038c432aabf',NULL),(49298,3983,5092,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32e9b11-1691-11df-97a5-7038c432aabf',NULL),(49299,3983,5086,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32e9d46-1691-11df-97a5-7038c432aabf',NULL),(49300,3983,5087,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32eadb3-1691-11df-97a5-7038c432aabf',NULL),(49301,3983,5085,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32eafdf-1691-11df-97a5-7038c432aabf',NULL),(49302,3983,5088,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32eb390-1691-11df-97a5-7038c432aabf',NULL),(49303,3983,5089,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32ec736-1691-11df-97a5-7038c432aabf',NULL),(49304,3983,5356,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32ec96b-1691-11df-97a5-7038c432aabf',NULL),(49305,3983,1248,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32ed9f1-1691-11df-97a5-7038c432aabf',NULL),(49306,3983,5096,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32eeb67-1691-11df-97a5-7038c432aabf',NULL),(49307,3983,6042,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32efbdc-1691-11df-97a5-7038c432aabf',NULL),(49308,3983,1088,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32f2004-1691-11df-97a5-7038c432aabf',NULL),(49309,3983,1088,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32f2189-1691-11df-97a5-7038c432aabf',NULL),(49310,3983,1088,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32f22f5-1691-11df-97a5-7038c432aabf',NULL),(49311,3983,1112,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32f247a-1691-11df-97a5-7038c432aabf',NULL),(49312,3983,1109,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32f25f6-1691-11df-97a5-7038c432aabf',NULL),(49313,3983,1110,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32f276f-1691-11df-97a5-7038c432aabf',NULL),(49314,3983,1111,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32f28e7-1691-11df-97a5-7038c432aabf',NULL),(49315,3983,1255,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32f2a68-1691-11df-97a5-7038c432aabf',NULL),(49316,3983,1277,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32f2c50-1691-11df-97a5-7038c432aabf',NULL),(49317,3983,1261,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32f2dde-1691-11df-97a5-7038c432aabf',NULL),(49318,3983,1265,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32f2f70-1691-11df-97a5-7038c432aabf',NULL),(49319,3983,1268,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32f30fd-1691-11df-97a5-7038c432aabf',NULL),(49320,3983,1272,3872,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:15:34',0,1,NULL,NULL,NULL,'c32f328b-1691-11df-97a5-7038c432aabf',NULL),(49321,8018,1246,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f3444-1691-11df-97a5-7038c432aabf',NULL),(49322,8018,5282,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f35c0-1691-11df-97a5-7038c432aabf',NULL),(49323,8018,6096,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f373d-1691-11df-97a5-7038c432aabf',NULL),(49324,8018,5272,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f38b6-1691-11df-97a5-7038c432aabf',NULL),(49325,8018,1146,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f3a37-1691-11df-97a5-7038c432aabf',NULL),(49326,8018,1154,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f3bab-1691-11df-97a5-7038c432aabf',NULL),(49327,8018,1192,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f3d2c-1691-11df-97a5-7038c432aabf',NULL),(49328,8018,1155,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f3ea8-1691-11df-97a5-7038c432aabf',NULL),(49329,8018,1164,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f4021-1691-11df-97a5-7038c432aabf',NULL),(49330,8018,1156,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f419d-1691-11df-97a5-7038c432aabf',NULL),(49331,8018,5092,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f431a-1691-11df-97a5-7038c432aabf',NULL),(49332,8018,5086,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f4497-1691-11df-97a5-7038c432aabf',NULL),(49333,8018,5087,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f4613-1691-11df-97a5-7038c432aabf',NULL),(49334,8018,5085,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f4788-1691-11df-97a5-7038c432aabf',NULL),(49335,8018,5088,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.1,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f4904-1691-11df-97a5-7038c432aabf',NULL),(49336,8018,5089,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f4a7d-1691-11df-97a5-7038c432aabf',NULL),(49337,8018,5356,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f4bf5-1691-11df-97a5-7038c432aabf',NULL),(49338,8018,1248,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f4d6d-1691-11df-97a5-7038c432aabf',NULL),(49339,8018,5096,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f4eea-1691-11df-97a5-7038c432aabf',NULL),(49340,8018,6042,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f506b-1691-11df-97a5-7038c432aabf',NULL),(49341,8018,1088,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f51e3-1691-11df-97a5-7038c432aabf',NULL),(49342,8018,1088,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f53c7-1691-11df-97a5-7038c432aabf',NULL),(49343,8018,1088,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f5559-1691-11df-97a5-7038c432aabf',NULL),(49344,8018,1112,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f56eb-1691-11df-97a5-7038c432aabf',NULL),(49345,8018,1109,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f587d-1691-11df-97a5-7038c432aabf',NULL),(49346,8018,1110,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f5a06-1691-11df-97a5-7038c432aabf',NULL),(49347,8018,1111,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f5bbb-1691-11df-97a5-7038c432aabf',NULL),(49348,8018,1255,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f5d33-1691-11df-97a5-7038c432aabf',NULL),(49349,8018,1277,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f5eb0-1691-11df-97a5-7038c432aabf',NULL),(49350,8018,1261,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f6024-1691-11df-97a5-7038c432aabf',NULL),(49351,8018,1265,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f61a5-1691-11df-97a5-7038c432aabf',NULL),(49352,8018,1268,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f6322-1691-11df-97a5-7038c432aabf',NULL),(49353,8018,1271,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f6496-1691-11df-97a5-7038c432aabf',NULL),(49354,8018,1271,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f660e-1691-11df-97a5-7038c432aabf',NULL),(49355,8018,1271,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f6787-1691-11df-97a5-7038c432aabf',NULL),(49356,8018,1271,3874,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:00',0,1,NULL,NULL,NULL,'c32f6903-1691-11df-97a5-7038c432aabf',NULL),(49357,8873,1246,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f6a7c-1691-11df-97a5-7038c432aabf',NULL),(49358,8873,5282,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f6bf4-1691-11df-97a5-7038c432aabf',NULL),(49359,8873,6096,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f6d71-1691-11df-97a5-7038c432aabf',NULL),(49360,8873,5272,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f6ee5-1691-11df-97a5-7038c432aabf',NULL),(49361,8873,1146,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f7062-1691-11df-97a5-7038c432aabf',NULL),(49362,8873,1154,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f71da-1691-11df-97a5-7038c432aabf',NULL),(49363,8873,1192,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f7357-1691-11df-97a5-7038c432aabf',NULL),(49364,8873,1155,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f74cf-1691-11df-97a5-7038c432aabf',NULL),(49365,8873,1164,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f7643-1691-11df-97a5-7038c432aabf',NULL),(49366,8873,1156,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f77c4-1691-11df-97a5-7038c432aabf',NULL),(49367,8873,5092,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f7992-1691-11df-97a5-7038c432aabf',NULL),(49368,8873,5086,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f7b24-1691-11df-97a5-7038c432aabf',NULL),(49369,8873,5087,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f7cb6-1691-11df-97a5-7038c432aabf',NULL),(49370,8873,5085,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f7e40-1691-11df-97a5-7038c432aabf',NULL),(49371,8873,5088,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f7fcd-1691-11df-97a5-7038c432aabf',NULL),(49372,8873,5089,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f818a-1691-11df-97a5-7038c432aabf',NULL),(49373,8873,5356,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f8307-1691-11df-97a5-7038c432aabf',NULL),(49374,8873,1248,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f847f-1691-11df-97a5-7038c432aabf',NULL),(49375,8873,5096,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f85fc-1691-11df-97a5-7038c432aabf',NULL),(49376,8873,1088,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f912e-1691-11df-97a5-7038c432aabf',NULL),(49377,8873,1088,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f92a6-1691-11df-97a5-7038c432aabf',NULL),(49378,8873,1088,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f941a-1691-11df-97a5-7038c432aabf',NULL),(49379,8873,1112,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f9597-1691-11df-97a5-7038c432aabf',NULL),(49380,8873,1109,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f970b-1691-11df-97a5-7038c432aabf',NULL),(49381,8873,1110,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f9888-1691-11df-97a5-7038c432aabf',NULL),(49382,8873,1111,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f99fc-1691-11df-97a5-7038c432aabf',NULL),(49383,8873,1255,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f9b79-1691-11df-97a5-7038c432aabf',NULL),(49384,8873,1277,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f9cfe-1691-11df-97a5-7038c432aabf',NULL),(49385,8873,1261,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32f9f77-1691-11df-97a5-7038c432aabf',NULL),(49386,8873,1265,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32fa252-1691-11df-97a5-7038c432aabf',NULL),(49387,8873,1268,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32fa4d4-1691-11df-97a5-7038c432aabf',NULL),(49388,8873,1271,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32fa889-1691-11df-97a5-7038c432aabf',NULL),(49389,8873,1271,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32fab07-1691-11df-97a5-7038c432aabf',NULL),(49390,8873,1271,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32fad8d-1691-11df-97a5-7038c432aabf',NULL),(49391,8873,1271,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32fb00a-1691-11df-97a5-7038c432aabf',NULL),(49392,8873,1272,3878,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:06',0,1,NULL,NULL,NULL,'c32fb283-1691-11df-97a5-7038c432aabf',NULL),(49393,6525,1246,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fb500-1691-11df-97a5-7038c432aabf',NULL),(49394,6525,5282,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fb77e-1691-11df-97a5-7038c432aabf',NULL),(49395,6525,6096,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fb9f7-1691-11df-97a5-7038c432aabf',NULL),(49396,6525,1154,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fbc6b-1691-11df-97a5-7038c432aabf',NULL),(49397,6525,1192,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fbeed-1691-11df-97a5-7038c432aabf',NULL),(49398,6525,1156,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fc16a-1691-11df-97a5-7038c432aabf',NULL),(49399,6525,6077,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fc3e3-1691-11df-97a5-7038c432aabf',NULL),(49400,6525,5092,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fc661-1691-11df-97a5-7038c432aabf',NULL),(49401,6525,5086,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fc83b-1691-11df-97a5-7038c432aabf',NULL),(49402,6525,5087,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fc9ce-1691-11df-97a5-7038c432aabf',NULL),(49403,6525,5085,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fcb60-1691-11df-97a5-7038c432aabf',NULL),(49404,6525,5088,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fcce9-1691-11df-97a5-7038c432aabf',NULL),(49405,6525,5089,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fce7b-1691-11df-97a5-7038c432aabf',NULL),(49406,6525,5356,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fd034-1691-11df-97a5-7038c432aabf',NULL),(49407,6525,1248,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fd1b9-1691-11df-97a5-7038c432aabf',NULL),(49408,6525,12,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fd329-1691-11df-97a5-7038c432aabf',NULL),(49409,6525,5096,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fd4a6-1691-11df-97a5-7038c432aabf',NULL),(49410,6525,1112,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fd626-1691-11df-97a5-7038c432aabf',NULL),(49411,6525,1109,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fd79b-1691-11df-97a5-7038c432aabf',NULL),(49412,6525,1110,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fd913-1691-11df-97a5-7038c432aabf',NULL),(49413,6525,1111,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fda87-1691-11df-97a5-7038c432aabf',NULL),(49414,6525,1255,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fdc04-1691-11df-97a5-7038c432aabf',NULL),(49415,6525,1277,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fdd80-1691-11df-97a5-7038c432aabf',NULL),(49416,6525,1261,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fdf46-1691-11df-97a5-7038c432aabf',NULL),(49417,6525,1265,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fe0d4-1691-11df-97a5-7038c432aabf',NULL),(49418,6525,1268,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fe261-1691-11df-97a5-7038c432aabf',NULL),(49419,6525,1271,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fe3ef-1691-11df-97a5-7038c432aabf',NULL),(49420,6525,1271,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fe574-1691-11df-97a5-7038c432aabf',NULL),(49421,6525,1271,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fe736-1691-11df-97a5-7038c432aabf',NULL),(49422,6525,1271,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fe8b2-1691-11df-97a5-7038c432aabf',NULL),(49423,6525,1271,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32fea26-1691-11df-97a5-7038c432aabf',NULL),(49424,6525,1272,3880,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:17:48',0,1,NULL,NULL,NULL,'c32feb9f-1691-11df-97a5-7038c432aabf',NULL),(49425,4653,1246,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c32fed17-1691-11df-97a5-7038c432aabf',NULL),(49426,4653,5282,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c32feeee-1691-11df-97a5-7038c432aabf',NULL),(49427,4653,5272,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c32ff07b-1691-11df-97a5-7038c432aabf',NULL),(49428,4653,1146,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c32ff209-1691-11df-97a5-7038c432aabf',NULL),(49429,4653,1154,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c32ff39b-1691-11df-97a5-7038c432aabf',NULL),(49430,4653,1192,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c32ff525-1691-11df-97a5-7038c432aabf',NULL),(49431,4653,1155,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c32ff6ea-1691-11df-97a5-7038c432aabf',NULL),(49432,4653,1164,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c32ff85e-1691-11df-97a5-7038c432aabf',NULL),(49433,4653,1156,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c32ff9db-1691-11df-97a5-7038c432aabf',NULL),(49434,4653,5092,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c32ffb53-1691-11df-97a5-7038c432aabf',NULL),(49435,4653,5086,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c32ffccc-1691-11df-97a5-7038c432aabf',NULL),(49436,4653,5087,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c32ffe44-1691-11df-97a5-7038c432aabf',NULL),(49437,4653,5085,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c32fffb8-1691-11df-97a5-7038c432aabf',NULL),(49438,4653,5088,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c3300135-1691-11df-97a5-7038c432aabf',NULL),(49439,4653,5089,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c33002a9-1691-11df-97a5-7038c432aabf',NULL),(49440,4653,5356,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c3300422-1691-11df-97a5-7038c432aabf',NULL),(49441,4653,1248,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c330059e-1691-11df-97a5-7038c432aabf',NULL),(49442,4653,1276,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c330071b-1691-11df-97a5-7038c432aabf',NULL),(49443,4653,5096,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c3300898-1691-11df-97a5-7038c432aabf',NULL),(49444,4653,1088,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c3300a0c-1691-11df-97a5-7038c432aabf',NULL),(49445,4653,1088,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c3300b8d-1691-11df-97a5-7038c432aabf',NULL),(49446,4653,1088,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c3300d05-1691-11df-97a5-7038c432aabf',NULL),(49447,4653,1112,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c3300e7d-1691-11df-97a5-7038c432aabf',NULL),(49448,4653,1109,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c3300ff6-1691-11df-97a5-7038c432aabf',NULL),(49449,4653,1110,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c330116a-1691-11df-97a5-7038c432aabf',NULL),(49450,4653,1111,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c33012e7-1691-11df-97a5-7038c432aabf',NULL),(49451,4653,1255,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c330145b-1691-11df-97a5-7038c432aabf',NULL),(49452,4653,1277,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c3301636-1691-11df-97a5-7038c432aabf',NULL),(49453,4653,1261,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c33017c8-1691-11df-97a5-7038c432aabf',NULL),(49454,4653,1265,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c3301951-1691-11df-97a5-7038c432aabf',NULL),(49455,4653,1268,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c3301aec-1691-11df-97a5-7038c432aabf',NULL),(49456,4653,1272,3881,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:20:51',0,1,NULL,NULL,NULL,'c3301c7e-1691-11df-97a5-7038c432aabf',NULL),(49457,9246,1246,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c3301e43-1691-11df-97a5-7038c432aabf',NULL),(49458,9246,5282,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c3301fc0-1691-11df-97a5-7038c432aabf',NULL),(49459,9246,6096,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c330213d-1691-11df-97a5-7038c432aabf',NULL),(49460,9246,5272,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c33022be-1691-11df-97a5-7038c432aabf',NULL),(49461,9246,1146,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c330243a-1691-11df-97a5-7038c432aabf',NULL),(49462,9246,1154,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c3302f93-1691-11df-97a5-7038c432aabf',NULL),(49463,9246,1192,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c330310b-1691-11df-97a5-7038c432aabf',NULL),(49464,9246,1155,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c330327f-1691-11df-97a5-7038c432aabf',NULL),(49465,9246,1164,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c3303400-1691-11df-97a5-7038c432aabf',NULL),(49466,9246,1156,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c330357d-1691-11df-97a5-7038c432aabf',NULL),(49467,9246,6065,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c3303702-1691-11df-97a5-7038c432aabf',NULL),(49468,9246,5092,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c330387a-1691-11df-97a5-7038c432aabf',NULL),(49469,9246,5086,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c33039fb-1691-11df-97a5-7038c432aabf',NULL),(49470,9246,5087,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c3303b7c-1691-11df-97a5-7038c432aabf',NULL),(49471,9246,5085,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c3303d57-1691-11df-97a5-7038c432aabf',NULL),(49472,9246,5088,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c3303eed-1691-11df-97a5-7038c432aabf',NULL),(49473,9246,5089,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c3304084-1691-11df-97a5-7038c432aabf',NULL),(49474,9246,5356,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c330421e-1691-11df-97a5-7038c432aabf',NULL),(49475,9246,1248,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c33043b9-1691-11df-97a5-7038c432aabf',NULL),(49476,9246,5096,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c330454b-1691-11df-97a5-7038c432aabf',NULL),(49477,9246,1088,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c33046e1-1691-11df-97a5-7038c432aabf',NULL),(49478,9246,1088,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c330486f-1691-11df-97a5-7038c432aabf',NULL),(49479,9246,1088,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c3304a30-1691-11df-97a5-7038c432aabf',NULL),(49480,9246,1112,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c3304bad-1691-11df-97a5-7038c432aabf',NULL),(49481,9246,1109,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c3304d2e-1691-11df-97a5-7038c432aabf',NULL),(49482,9246,1110,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c3304eb3-1691-11df-97a5-7038c432aabf',NULL),(49483,9246,1111,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c3305030-1691-11df-97a5-7038c432aabf',NULL),(49484,9246,1255,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c33051b1-1691-11df-97a5-7038c432aabf',NULL),(49485,9246,1277,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c3305329-1691-11df-97a5-7038c432aabf',NULL),(49486,9246,1261,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c33054a6-1691-11df-97a5-7038c432aabf',NULL),(49487,9246,1262,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c3305623-1691-11df-97a5-7038c432aabf',NULL),(49488,9246,1265,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c33057b0-1691-11df-97a5-7038c432aabf',NULL),(49489,9246,1268,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c330592d-1691-11df-97a5-7038c432aabf',NULL),(49490,9246,1272,3883,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:22:57',0,1,NULL,NULL,NULL,'c3305a8c-1691-11df-97a5-7038c432aabf',NULL),(49491,2258,1246,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c3305bf3-1691-11df-97a5-7038c432aabf',NULL),(49492,2258,5282,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c3305d52-1691-11df-97a5-7038c432aabf',NULL),(49493,2258,6096,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c3305eb5-1691-11df-97a5-7038c432aabf',NULL),(49494,2258,5272,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c330601c-1691-11df-97a5-7038c432aabf',NULL),(49495,2258,1146,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c330617b-1691-11df-97a5-7038c432aabf',NULL),(49496,2258,1154,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c33062de-1691-11df-97a5-7038c432aabf',NULL),(49497,2258,1192,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c330649b-1691-11df-97a5-7038c432aabf',NULL),(49498,2258,1164,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c33074d8-1691-11df-97a5-7038c432aabf',NULL),(49499,2258,1156,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c330763b-1691-11df-97a5-7038c432aabf',NULL),(49500,2258,5092,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c330779a-1691-11df-97a5-7038c432aabf',NULL),(49501,2258,5086,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c3307b87-1691-11df-97a5-7038c432aabf',NULL),(49502,2258,5087,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c3307cf3-1691-11df-97a5-7038c432aabf',NULL),(49503,2258,5085,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c3307e5e-1691-11df-97a5-7038c432aabf',NULL),(49504,2258,5088,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c3309099-1691-11df-97a5-7038c432aabf',NULL),(49505,2258,5089,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c3309327-1691-11df-97a5-7038c432aabf',NULL),(49506,2258,5356,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c330954f-1691-11df-97a5-7038c432aabf',NULL),(49507,2258,1248,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c3309777-1691-11df-97a5-7038c432aabf',NULL),(49508,2258,5096,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c330a7a3-1691-11df-97a5-7038c432aabf',NULL),(49509,2258,1088,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c330ab36-1691-11df-97a5-7038c432aabf',NULL),(49510,2258,1088,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c330ad6b-1691-11df-97a5-7038c432aabf',NULL),(49511,2258,1088,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c330c0af-1691-11df-97a5-7038c432aabf',NULL),(49512,2258,1112,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c330c2df-1691-11df-97a5-7038c432aabf',NULL),(49513,2258,1109,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c330d2ff-1691-11df-97a5-7038c432aabf',NULL),(49514,2258,1110,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c330e416-1691-11df-97a5-7038c432aabf',NULL),(49515,2258,1111,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c330f450-1691-11df-97a5-7038c432aabf',NULL),(49516,2258,1255,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c3311a79-1691-11df-97a5-7038c432aabf',NULL),(49517,2258,1277,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c3311c02-1691-11df-97a5-7038c432aabf',NULL),(49518,2258,1261,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c3311d77-1691-11df-97a5-7038c432aabf',NULL),(49519,2258,1265,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c3311f22-1691-11df-97a5-7038c432aabf',NULL),(49520,2258,1268,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c3312081-1691-11df-97a5-7038c432aabf',NULL),(49521,2258,1272,3885,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:24:37',0,1,NULL,NULL,NULL,'c33121dc-1691-11df-97a5-7038c432aabf',NULL),(49522,4806,5282,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c3312419-1691-11df-97a5-7038c432aabf',NULL),(49523,4806,5272,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c3312584-1691-11df-97a5-7038c432aabf',NULL),(49524,4806,1146,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c33128c6-1691-11df-97a5-7038c432aabf',NULL),(49525,4806,1154,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c3312a7b-1691-11df-97a5-7038c432aabf',NULL),(49526,4806,1192,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c3312c04-1691-11df-97a5-7038c432aabf',NULL),(49527,4806,1155,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c3312d8e-1691-11df-97a5-7038c432aabf',NULL),(49528,4806,1164,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c3312f46-1691-11df-97a5-7038c432aabf',NULL),(49529,4806,1156,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c33130c3-1691-11df-97a5-7038c432aabf',NULL),(49530,4806,5092,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c3313233-1691-11df-97a5-7038c432aabf',NULL),(49531,4806,5086,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c33133ab-1691-11df-97a5-7038c432aabf',NULL),(49532,4806,5087,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c331351f-1691-11df-97a5-7038c432aabf',NULL),(49533,4806,5085,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c331368f-1691-11df-97a5-7038c432aabf',NULL),(49534,4806,5088,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c3313807-1691-11df-97a5-7038c432aabf',NULL),(49535,4806,5089,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c3313977-1691-11df-97a5-7038c432aabf',NULL),(49536,4806,5356,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c3313af0-1691-11df-97a5-7038c432aabf',NULL),(49537,4806,1248,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c3313c64-1691-11df-97a5-7038c432aabf',NULL),(49538,4806,1276,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c3313dd4-1691-11df-97a5-7038c432aabf',NULL),(49539,4806,5096,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c3313f4c-1691-11df-97a5-7038c432aabf',NULL),(49540,4806,6042,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c33140c0-1691-11df-97a5-7038c432aabf',NULL),(49541,4806,1088,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c3314239-1691-11df-97a5-7038c432aabf',NULL),(49542,4806,1088,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c33143ad-1691-11df-97a5-7038c432aabf',NULL),(49543,4806,1088,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c3314521-1691-11df-97a5-7038c432aabf',NULL),(49544,4806,1112,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c3314695-1691-11df-97a5-7038c432aabf',NULL),(49545,4806,1109,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c3314801-1691-11df-97a5-7038c432aabf',NULL),(49546,4806,1110,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c3314979-1691-11df-97a5-7038c432aabf',NULL),(49547,4806,1111,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c3314ae9-1691-11df-97a5-7038c432aabf',NULL),(49548,4806,1255,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c3314c61-1691-11df-97a5-7038c432aabf',NULL),(49549,4806,1277,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c3314e22-1691-11df-97a5-7038c432aabf',NULL),(49550,4806,1261,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c3314fb0-1691-11df-97a5-7038c432aabf',NULL),(49551,4806,1265,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c331513a-1691-11df-97a5-7038c432aabf',NULL),(49552,4806,1268,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c33152c3-1691-11df-97a5-7038c432aabf',NULL),(49553,4806,1272,3888,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:37',0,1,NULL,NULL,NULL,'c331544d-1691-11df-97a5-7038c432aabf',NULL),(49554,2396,1246,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c33155d2-1691-11df-97a5-7038c432aabf',NULL),(49555,2396,5282,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c3315782-1691-11df-97a5-7038c432aabf',NULL),(49556,2396,6096,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c33158fa-1691-11df-97a5-7038c432aabf',NULL),(49557,2396,5272,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c3315a6a-1691-11df-97a5-7038c432aabf',NULL),(49558,2396,1154,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c3315be3-1691-11df-97a5-7038c432aabf',NULL),(49559,2396,1192,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c3315d52-1691-11df-97a5-7038c432aabf',NULL),(49560,2396,1155,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c3315ec7-1691-11df-97a5-7038c432aabf',NULL),(49561,2396,1164,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c331603b-1691-11df-97a5-7038c432aabf',NULL),(49562,2396,1156,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c33161aa-1691-11df-97a5-7038c432aabf',NULL),(49563,2396,5092,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c3316323-1691-11df-97a5-7038c432aabf',NULL),(49564,2396,5086,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c3316493-1691-11df-97a5-7038c432aabf',NULL),(49565,2396,5087,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c3316607-1691-11df-97a5-7038c432aabf',NULL),(49566,2396,5085,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c331677f-1691-11df-97a5-7038c432aabf',NULL),(49567,2396,5088,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c33168ef-1691-11df-97a5-7038c432aabf',NULL),(49568,2396,5089,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c3316a68-1691-11df-97a5-7038c432aabf',NULL),(49569,2396,5356,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c3316bd7-1691-11df-97a5-7038c432aabf',NULL),(49570,2396,1248,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c3316d4b-1691-11df-97a5-7038c432aabf',NULL),(49571,2396,5096,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c3316ebb-1691-11df-97a5-7038c432aabf',NULL),(49572,2396,1112,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c3317034-1691-11df-97a5-7038c432aabf',NULL),(49573,2396,1109,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c33171ac-1691-11df-97a5-7038c432aabf',NULL),(49574,2396,1110,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c331731c-1691-11df-97a5-7038c432aabf',NULL),(49575,2396,1111,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c3317494-1691-11df-97a5-7038c432aabf',NULL),(49576,2396,1255,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c3317667-1691-11df-97a5-7038c432aabf',NULL),(49577,2396,1277,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c33177f0-1691-11df-97a5-7038c432aabf',NULL),(49578,2396,1261,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c331797a-1691-11df-97a5-7038c432aabf',NULL),(49579,2396,1265,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c3317aff-1691-11df-97a5-7038c432aabf',NULL),(49580,2396,1268,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c3317c8d-1691-11df-97a5-7038c432aabf',NULL),(49581,2396,1272,3889,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:28:15',0,1,NULL,NULL,NULL,'c3317e38-1691-11df-97a5-7038c432aabf',NULL),(49582,4928,1246,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c3317fac-1691-11df-97a5-7038c432aabf',NULL),(49583,4928,5282,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c3318121-1691-11df-97a5-7038c432aabf',NULL),(49584,4928,6096,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c3318c28-1691-11df-97a5-7038c432aabf',NULL),(49585,4928,1154,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c3318d9c-1691-11df-97a5-7038c432aabf',NULL),(49586,4928,1192,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c3318f03-1691-11df-97a5-7038c432aabf',NULL),(49587,4928,1164,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c3319077-1691-11df-97a5-7038c432aabf',NULL),(49588,4928,1156,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c33191f0-1691-11df-97a5-7038c432aabf',NULL),(49589,4928,6065,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331935f-1691-11df-97a5-7038c432aabf',NULL),(49590,4928,1165,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c33194d4-1691-11df-97a5-7038c432aabf',NULL),(49591,4928,5092,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c3319643-1691-11df-97a5-7038c432aabf',NULL),(49592,4928,5086,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c33197c4-1691-11df-97a5-7038c432aabf',NULL),(49593,4928,5087,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c3319a31-1691-11df-97a5-7038c432aabf',NULL),(49594,4928,5085,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c3319ce1-1691-11df-97a5-7038c432aabf',NULL),(49595,4928,5088,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c3319f63-1691-11df-97a5-7038c432aabf',NULL),(49596,4928,5089,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331a2d0-1691-11df-97a5-7038c432aabf',NULL),(49597,4928,5356,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331a58d-1691-11df-97a5-7038c432aabf',NULL),(49598,4928,1248,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331a7f9-1691-11df-97a5-7038c432aabf',NULL),(49599,4928,952,3891,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2530,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331aa6e-1691-11df-97a5-7038c432aabf',NULL),(49600,4928,5497,3891,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331acdf-1691-11df-97a5-7038c432aabf',NULL),(49601,4928,730,3891,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331af46-1691-11df-97a5-7038c432aabf',NULL),(49602,4928,853,3891,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1033,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331b1b7-1691-11df-97a5-7038c432aabf',NULL),(49603,4928,21,3891,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331b41f-1691-11df-97a5-7038c432aabf',NULL),(49604,4928,851,3891,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331b68b-1691-11df-97a5-7038c432aabf',NULL),(49605,4928,729,3891,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272000,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331b8f7-1691-11df-97a5-7038c432aabf',NULL),(49606,4928,790,3891,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.5,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331bb5f-1691-11df-97a5-7038c432aabf',NULL),(49607,4928,654,3891,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.9,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331bdc7-1691-11df-97a5-7038c432aabf',NULL),(49608,4928,678,3891,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331c027-1691-11df-97a5-7038c432aabf',NULL),(49609,4928,5096,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331c1a3-1691-11df-97a5-7038c432aabf',NULL),(49610,4928,1088,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331c537-1691-11df-97a5-7038c432aabf',NULL),(49611,4928,1088,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331c6c4-1691-11df-97a5-7038c432aabf',NULL),(49612,4928,1088,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331c852-1691-11df-97a5-7038c432aabf',NULL),(49613,4928,1112,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331c9d7-1691-11df-97a5-7038c432aabf',NULL),(49614,4928,1109,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331cb94-1691-11df-97a5-7038c432aabf',NULL),(49615,4928,1110,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331cd0d-1691-11df-97a5-7038c432aabf',NULL),(49616,4928,1111,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331ce7c-1691-11df-97a5-7038c432aabf',NULL),(49617,4928,1255,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331cff5-1691-11df-97a5-7038c432aabf',NULL),(49618,4928,1277,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331d165-1691-11df-97a5-7038c432aabf',NULL),(49619,4928,1262,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331d2d9-1691-11df-97a5-7038c432aabf',NULL),(49620,4928,1265,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331d449-1691-11df-97a5-7038c432aabf',NULL),(49621,4928,1268,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331d5b9-1691-11df-97a5-7038c432aabf',NULL),(49622,4928,1272,3891,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:27:39',0,1,NULL,NULL,NULL,'c331d735-1691-11df-97a5-7038c432aabf',NULL),(49623,1391,1246,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331d8a5-1691-11df-97a5-7038c432aabf',NULL),(49624,1391,5282,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331da1d-1691-11df-97a5-7038c432aabf',NULL),(49625,1391,6096,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331db8d-1691-11df-97a5-7038c432aabf',NULL),(49626,1391,1154,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331dd06-1691-11df-97a5-7038c432aabf',NULL),(49627,1391,1192,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331de76-1691-11df-97a5-7038c432aabf',NULL),(49628,1391,1156,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331dfea-1691-11df-97a5-7038c432aabf',NULL),(49629,1391,5092,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331e166-1691-11df-97a5-7038c432aabf',NULL),(49630,1391,5086,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331e2d6-1691-11df-97a5-7038c432aabf',NULL),(49631,1391,5087,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331e44f-1691-11df-97a5-7038c432aabf',NULL),(49632,1391,5085,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331e5be-1691-11df-97a5-7038c432aabf',NULL),(49633,1391,5088,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331e733-1691-11df-97a5-7038c432aabf',NULL),(49634,1391,5089,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331e8a7-1691-11df-97a5-7038c432aabf',NULL),(49635,1391,5356,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331ea64-1691-11df-97a5-7038c432aabf',NULL),(49636,1391,1248,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331ebf6-1691-11df-97a5-7038c432aabf',NULL),(49637,1391,5497,3894,NULL,'2005-09-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,362,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331ed7b-1691-11df-97a5-7038c432aabf',NULL),(49638,1391,730,3894,NULL,'2005-09-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331ef09-1691-11df-97a5-7038c432aabf',NULL),(49639,1391,853,3894,NULL,'2005-09-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1501,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331f08e-1691-11df-97a5-7038c432aabf',NULL),(49640,1391,5096,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331f217-1691-11df-97a5-7038c432aabf',NULL),(49641,1391,1112,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331f3cc-1691-11df-97a5-7038c432aabf',NULL),(49642,1391,1109,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331f53c-1691-11df-97a5-7038c432aabf',NULL),(49643,1391,1110,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331f6b4-1691-11df-97a5-7038c432aabf',NULL),(49644,1391,1111,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331f824-1691-11df-97a5-7038c432aabf',NULL),(49645,1391,1255,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331f99c-1691-11df-97a5-7038c432aabf',NULL),(49646,1391,1277,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331fb10-1691-11df-97a5-7038c432aabf',NULL),(49647,1391,1261,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331fc84-1691-11df-97a5-7038c432aabf',NULL),(49648,1391,1265,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331fdf9-1691-11df-97a5-7038c432aabf',NULL),(49649,1391,1268,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c331ff68-1691-11df-97a5-7038c432aabf',NULL),(49650,1391,1271,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c33200e1-1691-11df-97a5-7038c432aabf',NULL),(49651,1391,1272,3894,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:32:08',0,1,NULL,NULL,NULL,'c3320251-1691-11df-97a5-7038c432aabf',NULL),(49652,2543,1246,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c33203c9-1691-11df-97a5-7038c432aabf',NULL),(49653,2543,5282,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c3320541-1691-11df-97a5-7038c432aabf',NULL),(49654,2543,6096,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c33206ad-1691-11df-97a5-7038c432aabf',NULL),(49655,2543,5272,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c3320825-1691-11df-97a5-7038c432aabf',NULL),(49656,2543,1146,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c3320995-1691-11df-97a5-7038c432aabf',NULL),(49657,2543,1154,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c3320b0e-1691-11df-97a5-7038c432aabf',NULL),(49658,2543,1192,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c3320c86-1691-11df-97a5-7038c432aabf',NULL),(49659,2543,1155,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c3320df6-1691-11df-97a5-7038c432aabf',NULL),(49660,2543,1164,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c3320f6a-1691-11df-97a5-7038c432aabf',NULL),(49661,2543,1156,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c33210de-1691-11df-97a5-7038c432aabf',NULL),(49662,2543,5092,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c33212bd-1691-11df-97a5-7038c432aabf',NULL),(49663,2543,5086,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c3321442-1691-11df-97a5-7038c432aabf',NULL),(49664,2543,5087,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c33215d0-1691-11df-97a5-7038c432aabf',NULL),(49665,2543,5085,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c3321762-1691-11df-97a5-7038c432aabf',NULL),(49666,2543,5088,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c33218ec-1691-11df-97a5-7038c432aabf',NULL),(49667,2543,5089,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c3321aa0-1691-11df-97a5-7038c432aabf',NULL),(49668,2543,5356,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c3321c10-1691-11df-97a5-7038c432aabf',NULL),(49669,2543,1248,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c3322813-1691-11df-97a5-7038c432aabf',NULL),(49670,2543,952,3898,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3170,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c332298c-1691-11df-97a5-7038c432aabf',NULL),(49671,2543,21,3898,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c3322af7-1691-11df-97a5-7038c432aabf',NULL),(49672,2543,851,3898,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c3322c74-1691-11df-97a5-7038c432aabf',NULL),(49673,2543,729,3898,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,282000,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c3322de4-1691-11df-97a5-7038c432aabf',NULL),(49674,2543,654,3898,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c3322f60-1691-11df-97a5-7038c432aabf',NULL),(49675,2543,678,3898,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c33230d9-1691-11df-97a5-7038c432aabf',NULL),(49676,2543,5096,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c3323251-1691-11df-97a5-7038c432aabf',NULL),(49677,2543,1088,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c33233ca-1691-11df-97a5-7038c432aabf',NULL),(49678,2543,1088,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c332353e-1691-11df-97a5-7038c432aabf',NULL),(49679,2543,1088,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c33236ba-1691-11df-97a5-7038c432aabf',NULL),(49680,2543,1112,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c332382a-1691-11df-97a5-7038c432aabf',NULL),(49681,2543,1109,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c3323a0e-1691-11df-97a5-7038c432aabf',NULL),(49682,2543,1110,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c3323b9b-1691-11df-97a5-7038c432aabf',NULL),(49683,2543,1111,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c3323d25-1691-11df-97a5-7038c432aabf',NULL),(49684,2543,1255,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c3323eb3-1691-11df-97a5-7038c432aabf',NULL),(49685,2543,1277,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c332403c-1691-11df-97a5-7038c432aabf',NULL),(49686,2543,1261,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c33241ec-1691-11df-97a5-7038c432aabf',NULL),(49687,2543,1265,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c3324360-1691-11df-97a5-7038c432aabf',NULL),(49688,2543,1268,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c33244d9-1691-11df-97a5-7038c432aabf',NULL),(49689,2543,1272,3898,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:14',0,1,NULL,NULL,NULL,'c3324655-1691-11df-97a5-7038c432aabf',NULL),(49690,7835,1246,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c33247ca-1691-11df-97a5-7038c432aabf',NULL),(49691,7835,5282,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c3324942-1691-11df-97a5-7038c432aabf',NULL),(49692,7835,6096,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c3324aba-1691-11df-97a5-7038c432aabf',NULL),(49693,7835,5272,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c3324c37-1691-11df-97a5-7038c432aabf',NULL),(49694,7835,1146,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c3324db8-1691-11df-97a5-7038c432aabf',NULL),(49695,7835,1154,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c3324f3d-1691-11df-97a5-7038c432aabf',NULL),(49696,7835,1192,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c33250be-1691-11df-97a5-7038c432aabf',NULL),(49697,7835,1155,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c332521d-1691-11df-97a5-7038c432aabf',NULL),(49698,7835,1164,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c3325380-1691-11df-97a5-7038c432aabf',NULL),(49699,7835,1156,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c33254e7-1691-11df-97a5-7038c432aabf',NULL),(49700,7835,5092,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c3325646-1691-11df-97a5-7038c432aabf',NULL),(49701,7835,5086,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c33257ad-1691-11df-97a5-7038c432aabf',NULL),(49702,7835,5087,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c3325910-1691-11df-97a5-7038c432aabf',NULL),(49703,7835,5085,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c3325a6f-1691-11df-97a5-7038c432aabf',NULL),(49704,7835,5088,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c3325bce-1691-11df-97a5-7038c432aabf',NULL),(49705,7835,5089,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c3326c2e-1691-11df-97a5-7038c432aabf',NULL),(49706,7835,5356,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c3326d91-1691-11df-97a5-7038c432aabf',NULL),(49707,7835,1248,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c3326eef-1691-11df-97a5-7038c432aabf',NULL),(49708,7835,5096,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c332704e-1691-11df-97a5-7038c432aabf',NULL),(49709,7835,6042,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c3327448-1691-11df-97a5-7038c432aabf',NULL),(49710,7835,1088,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c33275b4-1691-11df-97a5-7038c432aabf',NULL),(49711,7835,1088,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c3328790-1691-11df-97a5-7038c432aabf',NULL),(49712,7835,1088,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c33289e7-1691-11df-97a5-7038c432aabf',NULL),(49713,7835,1112,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c3328c31-1691-11df-97a5-7038c432aabf',NULL),(49714,7835,1109,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c3328eb2-1691-11df-97a5-7038c432aabf',NULL),(49715,7835,1110,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c3329edb-1691-11df-97a5-7038c432aabf',NULL),(49716,7835,1111,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c332a107-1691-11df-97a5-7038c432aabf',NULL),(49717,7835,1255,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c332a4a2-1691-11df-97a5-7038c432aabf',NULL),(49718,7835,1277,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c332b833-1691-11df-97a5-7038c432aabf',NULL),(49719,7835,1261,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c332ba64-1691-11df-97a5-7038c432aabf',NULL),(49720,7835,1265,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c332ca98-1691-11df-97a5-7038c432aabf',NULL),(49721,7835,1268,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c332db9b-1691-11df-97a5-7038c432aabf',NULL),(49722,7835,1272,3899,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:33:12',0,1,NULL,NULL,NULL,'c33300cc-1691-11df-97a5-7038c432aabf',NULL),(49723,7288,1246,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c333027c-1691-11df-97a5-7038c432aabf',NULL),(49724,7288,5282,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c333040e-1691-11df-97a5-7038c432aabf',NULL),(49725,7288,6096,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c33305a9-1691-11df-97a5-7038c432aabf',NULL),(49726,7288,5272,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c3330743-1691-11df-97a5-7038c432aabf',NULL),(49727,7288,1146,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c33308de-1691-11df-97a5-7038c432aabf',NULL),(49728,7288,1154,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c3330a6c-1691-11df-97a5-7038c432aabf',NULL),(49729,7288,1192,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c3330c02-1691-11df-97a5-7038c432aabf',NULL),(49730,7288,5092,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c3330d94-1691-11df-97a5-7038c432aabf',NULL),(49731,7288,5086,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c3330f26-1691-11df-97a5-7038c432aabf',NULL),(49732,7288,5087,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c33310b4-1691-11df-97a5-7038c432aabf',NULL),(49733,7288,5085,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c3331246-1691-11df-97a5-7038c432aabf',NULL),(49734,7288,5088,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c33313dc-1691-11df-97a5-7038c432aabf',NULL),(49735,7288,5089,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c3331566-1691-11df-97a5-7038c432aabf',NULL),(49736,7288,5356,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c33316fc-1691-11df-97a5-7038c432aabf',NULL),(49737,7288,1248,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c333188e-1691-11df-97a5-7038c432aabf',NULL),(49738,7288,1276,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c3331a1c-1691-11df-97a5-7038c432aabf',NULL),(49739,7288,5096,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c3331bb2-1691-11df-97a5-7038c432aabf',NULL),(49740,7288,6042,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c3331d3c-1691-11df-97a5-7038c432aabf',NULL),(49741,7288,1112,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c3331ed2-1691-11df-97a5-7038c432aabf',NULL),(49742,7288,1109,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c3332060-1691-11df-97a5-7038c432aabf',NULL),(49743,7288,1110,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c33321f6-1691-11df-97a5-7038c432aabf',NULL),(49744,7288,1111,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c3332485-1691-11df-97a5-7038c432aabf',NULL),(49745,7288,1255,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c3332613-1691-11df-97a5-7038c432aabf',NULL),(49746,7288,1277,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c33327a5-1691-11df-97a5-7038c432aabf',NULL),(49747,7288,1261,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c3332933-1691-11df-97a5-7038c432aabf',NULL),(49748,7288,1265,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c3332abc-1691-11df-97a5-7038c432aabf',NULL),(49749,7288,1268,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c3332c4a-1691-11df-97a5-7038c432aabf',NULL),(49750,7288,1272,3900,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:34:19',0,1,NULL,NULL,NULL,'c3332dd8-1691-11df-97a5-7038c432aabf',NULL),(49751,8241,1246,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c3332f6e-1691-11df-97a5-7038c432aabf',NULL),(49752,8241,5282,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c33330f7-1691-11df-97a5-7038c432aabf',NULL),(49753,8241,6096,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c333328a-1691-11df-97a5-7038c432aabf',NULL),(49754,8241,1154,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c333341c-1691-11df-97a5-7038c432aabf',NULL),(49755,8241,1192,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c33335ae-1691-11df-97a5-7038c432aabf',NULL),(49756,8241,1155,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c333373b-1691-11df-97a5-7038c432aabf',NULL),(49757,8241,1164,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c33338c5-1691-11df-97a5-7038c432aabf',NULL),(49758,8241,1156,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c3333a53-1691-11df-97a5-7038c432aabf',NULL),(49759,8241,5092,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c3333bdc-1691-11df-97a5-7038c432aabf',NULL),(49760,8241,5086,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c3333d6e-1691-11df-97a5-7038c432aabf',NULL),(49761,8241,5087,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c3333efc-1691-11df-97a5-7038c432aabf',NULL),(49762,8241,5085,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c333408e-1691-11df-97a5-7038c432aabf',NULL),(49763,8241,5088,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c333421c-1691-11df-97a5-7038c432aabf',NULL),(49764,8241,5089,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c33343a5-1691-11df-97a5-7038c432aabf',NULL),(49765,8241,5356,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c3334538-1691-11df-97a5-7038c432aabf',NULL),(49766,8241,1248,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c33346c5-1691-11df-97a5-7038c432aabf',NULL),(49767,8241,5096,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c3334857-1691-11df-97a5-7038c432aabf',NULL),(49768,8241,1088,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c3334a7f-1691-11df-97a5-7038c432aabf',NULL),(49769,8241,1088,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c3334c33-1691-11df-97a5-7038c432aabf',NULL),(49770,8241,1088,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c3334dce-1691-11df-97a5-7038c432aabf',NULL),(49771,8241,1112,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c3334f8b-1691-11df-97a5-7038c432aabf',NULL),(49772,8241,1109,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c3335103-1691-11df-97a5-7038c432aabf',NULL),(49773,8241,1110,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c333527c-1691-11df-97a5-7038c432aabf',NULL),(49774,8241,1111,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c33353f0-1691-11df-97a5-7038c432aabf',NULL),(49775,8241,1255,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c333556c-1691-11df-97a5-7038c432aabf',NULL),(49776,8241,1277,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c33356dc-1691-11df-97a5-7038c432aabf',NULL),(49777,8241,1261,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c3335859-1691-11df-97a5-7038c432aabf',NULL),(49778,8241,1265,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c33359cd-1691-11df-97a5-7038c432aabf',NULL),(49779,8241,1268,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c3335b4a-1691-11df-97a5-7038c432aabf',NULL),(49780,8241,1272,3902,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:35:37',0,1,NULL,NULL,NULL,'c3335cc2-1691-11df-97a5-7038c432aabf',NULL),(49781,13,1246,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c3335e3b-1691-11df-97a5-7038c432aabf',NULL),(49782,13,5282,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c3335fb3-1691-11df-97a5-7038c432aabf',NULL),(49783,13,6096,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c3336127-1691-11df-97a5-7038c432aabf',NULL),(49784,13,1154,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c33362a0-1691-11df-97a5-7038c432aabf',NULL),(49785,13,1192,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c333641c-1691-11df-97a5-7038c432aabf',NULL),(49786,13,1155,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c3336590-1691-11df-97a5-7038c432aabf',NULL),(49787,13,1164,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c3336709-1691-11df-97a5-7038c432aabf',NULL),(49788,13,1156,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c333687d-1691-11df-97a5-7038c432aabf',NULL),(49789,13,5092,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c33369f5-1691-11df-97a5-7038c432aabf',NULL),(49790,13,5086,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c3337b49-1691-11df-97a5-7038c432aabf',NULL),(49791,13,5087,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c3337cb9-1691-11df-97a5-7038c432aabf',NULL),(49792,13,5085,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c3337e2d-1691-11df-97a5-7038c432aabf',NULL),(49793,13,5088,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c3337fa9-1691-11df-97a5-7038c432aabf',NULL),(49794,13,5089,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c3338122-1691-11df-97a5-7038c432aabf',NULL),(49795,13,5356,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c333829a-1691-11df-97a5-7038c432aabf',NULL),(49796,13,1248,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c333840a-1691-11df-97a5-7038c432aabf',NULL),(49797,13,5096,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c3338587-1691-11df-97a5-7038c432aabf',NULL),(49798,13,1088,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c33386fb-1691-11df-97a5-7038c432aabf',NULL),(49799,13,1088,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c3338884-1691-11df-97a5-7038c432aabf',NULL),(49800,13,1088,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c3338af5-1691-11df-97a5-7038c432aabf',NULL),(49801,13,1112,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c3338d50-1691-11df-97a5-7038c432aabf',NULL),(49802,13,1109,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c3338faf-1691-11df-97a5-7038c432aabf',NULL),(49803,13,1110,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c33392f6-1691-11df-97a5-7038c432aabf',NULL),(49804,13,1111,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c3339573-1691-11df-97a5-7038c432aabf',NULL),(49805,13,1255,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c3339846-1691-11df-97a5-7038c432aabf',NULL),(49806,13,1277,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c3339ae5-1691-11df-97a5-7038c432aabf',NULL),(49807,13,1261,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c3339d7c-1691-11df-97a5-7038c432aabf',NULL),(49808,13,1265,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c333a042-1691-11df-97a5-7038c432aabf',NULL),(49809,13,1268,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c333a309-1691-11df-97a5-7038c432aabf',NULL),(49810,13,1271,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c333a59f-1691-11df-97a5-7038c432aabf',NULL),(49811,13,1272,3903,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:37:48',0,1,NULL,NULL,NULL,'c333a832-1691-11df-97a5-7038c432aabf',NULL),(49812,2580,1246,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333aafc-1691-11df-97a5-7038c432aabf',NULL),(49813,2580,5282,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333ad76-1691-11df-97a5-7038c432aabf',NULL),(49814,2580,6096,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333afef-1691-11df-97a5-7038c432aabf',NULL),(49815,2580,1154,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333b25b-1691-11df-97a5-7038c432aabf',NULL),(49816,2580,1192,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333b3d7-1691-11df-97a5-7038c432aabf',NULL),(49817,2580,1155,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333b550-1691-11df-97a5-7038c432aabf',NULL),(49818,2580,1164,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333b6c8-1691-11df-97a5-7038c432aabf',NULL),(49819,2580,1156,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333b841-1691-11df-97a5-7038c432aabf',NULL),(49820,2580,6065,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333b9b9-1691-11df-97a5-7038c432aabf',NULL),(49821,2580,5092,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333bb36-1691-11df-97a5-7038c432aabf',NULL),(49822,2580,5086,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333bcae-1691-11df-97a5-7038c432aabf',NULL),(49823,2580,5087,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333be27-1691-11df-97a5-7038c432aabf',NULL),(49824,2580,5085,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333bff9-1691-11df-97a5-7038c432aabf',NULL),(49825,2580,5088,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333c187-1691-11df-97a5-7038c432aabf',NULL),(49826,2580,5089,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333c314-1691-11df-97a5-7038c432aabf',NULL),(49827,2580,5096,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333c49a-1691-11df-97a5-7038c432aabf',NULL),(49828,2580,6042,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5103,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333c62c-1691-11df-97a5-7038c432aabf',NULL),(49829,2580,1088,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333c7e0-1691-11df-97a5-7038c432aabf',NULL),(49830,2580,1088,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333c95d-1691-11df-97a5-7038c432aabf',NULL),(49831,2580,1088,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333cacc-1691-11df-97a5-7038c432aabf',NULL),(49832,2580,1112,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333cc45-1691-11df-97a5-7038c432aabf',NULL),(49833,2580,1109,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333cdbd-1691-11df-97a5-7038c432aabf',NULL),(49834,2580,1110,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333cf31-1691-11df-97a5-7038c432aabf',NULL),(49835,2580,1111,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333d0ae-1691-11df-97a5-7038c432aabf',NULL),(49836,2580,1255,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333d222-1691-11df-97a5-7038c432aabf',NULL),(49837,2580,1277,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333d39b-1691-11df-97a5-7038c432aabf',NULL),(49838,2580,1261,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333d50f-1691-11df-97a5-7038c432aabf',NULL),(49839,2580,1265,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333d687-1691-11df-97a5-7038c432aabf',NULL),(49840,2580,1268,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333d800-1691-11df-97a5-7038c432aabf',NULL),(49841,2580,1271,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333d974-1691-11df-97a5-7038c432aabf',NULL),(49842,2580,1272,3904,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:53',0,1,NULL,NULL,NULL,'c333dae8-1691-11df-97a5-7038c432aabf',NULL),(49843,8570,1246,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c333dc58-1691-11df-97a5-7038c432aabf',NULL),(49844,8570,5282,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c333ddd4-1691-11df-97a5-7038c432aabf',NULL),(49845,8570,6096,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c333df4d-1691-11df-97a5-7038c432aabf',NULL),(49846,8570,5272,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c333e0c1-1691-11df-97a5-7038c432aabf',NULL),(49847,8570,1146,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c333e239-1691-11df-97a5-7038c432aabf',NULL),(49848,8570,1154,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c333e3ad-1691-11df-97a5-7038c432aabf',NULL),(49849,8570,1192,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c333e526-1691-11df-97a5-7038c432aabf',NULL),(49850,8570,1155,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c333e6f8-1691-11df-97a5-7038c432aabf',NULL),(49851,8570,1164,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c333e886-1691-11df-97a5-7038c432aabf',NULL),(49852,8570,1156,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c333ea14-1691-11df-97a5-7038c432aabf',NULL),(49853,8570,5092,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c333eb9d-1691-11df-97a5-7038c432aabf',NULL),(49854,8570,5086,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c333ed2b-1691-11df-97a5-7038c432aabf',NULL),(49855,8570,5087,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c333eedf-1691-11df-97a5-7038c432aabf',NULL),(49856,8570,5085,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c333f058-1691-11df-97a5-7038c432aabf',NULL),(49857,8570,5088,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c333f1cc-1691-11df-97a5-7038c432aabf',NULL),(49858,8570,5089,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c333f340-1691-11df-97a5-7038c432aabf',NULL),(49859,8570,5356,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c333f4b4-1691-11df-97a5-7038c432aabf',NULL),(49860,8570,1248,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c333f628-1691-11df-97a5-7038c432aabf',NULL),(49861,8570,5096,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c333f7a0-1691-11df-97a5-7038c432aabf',NULL),(49862,8570,6042,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c333f915-1691-11df-97a5-7038c432aabf',NULL),(49863,8570,1088,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c333fa8d-1691-11df-97a5-7038c432aabf',NULL),(49864,8570,1088,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c333fc05-1691-11df-97a5-7038c432aabf',NULL),(49865,8570,1112,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c333fd79-1691-11df-97a5-7038c432aabf',NULL),(49866,8570,1109,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c333feee-1691-11df-97a5-7038c432aabf',NULL),(49867,8570,1110,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c3340062-1691-11df-97a5-7038c432aabf',NULL),(49868,8570,1111,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c33401da-1691-11df-97a5-7038c432aabf',NULL),(49869,8570,1255,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c3340353-1691-11df-97a5-7038c432aabf',NULL),(49870,8570,1277,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c33404cf-1691-11df-97a5-7038c432aabf',NULL),(49871,8570,1261,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c3340650-1691-11df-97a5-7038c432aabf',NULL),(49872,8570,1265,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c33407c4-1691-11df-97a5-7038c432aabf',NULL),(49873,8570,1268,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c334093d-1691-11df-97a5-7038c432aabf',NULL),(49874,8570,1272,3906,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:38:25',0,1,NULL,NULL,NULL,'c3340ab1-1691-11df-97a5-7038c432aabf',NULL),(49875,643,1246,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c3340c2d-1691-11df-97a5-7038c432aabf',NULL),(49876,643,5282,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c3340e11-1691-11df-97a5-7038c432aabf',NULL),(49877,643,6096,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c33419e5-1691-11df-97a5-7038c432aabf',NULL),(49878,643,5272,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c3341b5e-1691-11df-97a5-7038c432aabf',NULL),(49879,643,1146,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c3341ccd-1691-11df-97a5-7038c432aabf',NULL),(49880,643,1154,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c3341e4a-1691-11df-97a5-7038c432aabf',NULL),(49881,643,1192,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c3341fcf-1691-11df-97a5-7038c432aabf',NULL),(49882,643,1155,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c3342143-1691-11df-97a5-7038c432aabf',NULL),(49883,643,1164,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c33422bc-1691-11df-97a5-7038c432aabf',NULL),(49884,643,1156,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c3342430-1691-11df-97a5-7038c432aabf',NULL),(49885,643,5092,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c33425a8-1691-11df-97a5-7038c432aabf',NULL),(49886,643,5086,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c3342725-1691-11df-97a5-7038c432aabf',NULL),(49887,643,5087,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c334289d-1691-11df-97a5-7038c432aabf',NULL),(49888,643,5085,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c3342a1a-1691-11df-97a5-7038c432aabf',NULL),(49889,643,5088,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c3342b93-1691-11df-97a5-7038c432aabf',NULL),(49890,643,5089,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c3342d0f-1691-11df-97a5-7038c432aabf',NULL),(49891,643,5356,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c3342e88-1691-11df-97a5-7038c432aabf',NULL),(49892,643,1248,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c3343000-1691-11df-97a5-7038c432aabf',NULL),(49893,643,5096,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c334317d-1691-11df-97a5-7038c432aabf',NULL),(49894,643,1088,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c33432f5-1691-11df-97a5-7038c432aabf',NULL),(49895,643,1088,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c33434c7-1691-11df-97a5-7038c432aabf',NULL),(49896,643,1088,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c3343655-1691-11df-97a5-7038c432aabf',NULL),(49897,643,1112,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c33437e3-1691-11df-97a5-7038c432aabf',NULL),(49898,643,1109,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c3343971-1691-11df-97a5-7038c432aabf',NULL),(49899,643,1110,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c3343afa-1691-11df-97a5-7038c432aabf',NULL),(49900,643,1111,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c3343cbb-1691-11df-97a5-7038c432aabf',NULL),(49901,643,1255,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c3343e34-1691-11df-97a5-7038c432aabf',NULL),(49902,643,1277,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c3343fac-1691-11df-97a5-7038c432aabf',NULL),(49903,643,1261,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c3344131-1691-11df-97a5-7038c432aabf',NULL),(49904,643,1265,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c33442aa-1691-11df-97a5-7038c432aabf',NULL),(49905,643,1268,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c3344411-1691-11df-97a5-7038c432aabf',NULL),(49906,643,1271,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c3344574-1691-11df-97a5-7038c432aabf',NULL),(49907,643,1271,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c33446db-1691-11df-97a5-7038c432aabf',NULL),(49908,643,1271,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c334483e-1691-11df-97a5-7038c432aabf',NULL),(49909,643,1272,3907,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:39:53',0,1,NULL,NULL,NULL,'c33449aa-1691-11df-97a5-7038c432aabf',NULL),(49910,2847,1246,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c3344b0d-1691-11df-97a5-7038c432aabf',NULL),(49911,2847,5282,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c3344c74-1691-11df-97a5-7038c432aabf',NULL),(49912,2847,6096,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c3344dd7-1691-11df-97a5-7038c432aabf',NULL),(49913,2847,1154,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c3345d9d-1691-11df-97a5-7038c432aabf',NULL),(49914,2847,1192,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c3345f1a-1691-11df-97a5-7038c432aabf',NULL),(49915,2847,1155,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c3346092-1691-11df-97a5-7038c432aabf',NULL),(49916,2847,1164,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c33464c8-1691-11df-97a5-7038c432aabf',NULL),(49917,2847,1156,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c3346638-1691-11df-97a5-7038c432aabf',NULL),(49918,2847,6065,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c33467a3-1691-11df-97a5-7038c432aabf',NULL),(49919,2847,5092,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c334691c-1691-11df-97a5-7038c432aabf',NULL),(49920,2847,5086,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c3347ab4-1691-11df-97a5-7038c432aabf',NULL),(49921,2847,5087,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c3347cf5-1691-11df-97a5-7038c432aabf',NULL),(49922,2847,5085,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c3347f26-1691-11df-97a5-7038c432aabf',NULL),(49923,2847,5088,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c334814d-1691-11df-97a5-7038c432aabf',NULL),(49924,2847,5089,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c334927f-1691-11df-97a5-7038c432aabf',NULL),(49925,2847,5356,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c3349627-1691-11df-97a5-7038c432aabf',NULL),(49926,2847,1248,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c334986d-1691-11df-97a5-7038c432aabf',NULL),(49927,2847,5096,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c334ab30-1691-11df-97a5-7038c432aabf',NULL),(49928,2847,1088,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c334ad7f-1691-11df-97a5-7038c432aabf',NULL),(49929,2847,1088,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c334be12-1691-11df-97a5-7038c432aabf',NULL),(49930,2847,1112,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c334ce3e-1691-11df-97a5-7038c432aabf',NULL),(49931,2847,1109,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c334f59c-1691-11df-97a5-7038c432aabf',NULL),(49932,2847,1110,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c334f71c-1691-11df-97a5-7038c432aabf',NULL),(49933,2847,1111,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c334f8fc-1691-11df-97a5-7038c432aabf',NULL),(49934,2847,1255,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c334fa85-1691-11df-97a5-7038c432aabf',NULL),(49935,2847,1277,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c334fc13-1691-11df-97a5-7038c432aabf',NULL),(49936,2847,1261,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c334fd98-1691-11df-97a5-7038c432aabf',NULL),(49937,2847,1265,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c334ff2a-1691-11df-97a5-7038c432aabf',NULL),(49938,2847,1268,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c33500da-1691-11df-97a5-7038c432aabf',NULL),(49939,2847,1272,3908,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:51',0,1,NULL,NULL,NULL,'c3350257-1691-11df-97a5-7038c432aabf',NULL),(49940,2736,1246,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c33503cf-1691-11df-97a5-7038c432aabf',NULL),(49941,2736,5282,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c335053f-1691-11df-97a5-7038c432aabf',NULL),(49942,2736,6096,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c33506b7-1691-11df-97a5-7038c432aabf',NULL),(49943,2736,5272,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c335082c-1691-11df-97a5-7038c432aabf',NULL),(49944,2736,1146,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c33509a4-1691-11df-97a5-7038c432aabf',NULL),(49945,2736,1154,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c3350b1c-1691-11df-97a5-7038c432aabf',NULL),(49946,2736,1192,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c3350c95-1691-11df-97a5-7038c432aabf',NULL),(49947,2736,1155,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c3350e0d-1691-11df-97a5-7038c432aabf',NULL),(49948,2736,1164,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c3350f81-1691-11df-97a5-7038c432aabf',NULL),(49949,2736,1156,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c33510fa-1691-11df-97a5-7038c432aabf',NULL),(49950,2736,6065,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c3351276-1691-11df-97a5-7038c432aabf',NULL),(49951,2736,5092,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c33513e6-1691-11df-97a5-7038c432aabf',NULL),(49952,2736,5086,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c335155f-1691-11df-97a5-7038c432aabf',NULL),(49953,2736,5087,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c33516d3-1691-11df-97a5-7038c432aabf',NULL),(49954,2736,5085,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c335184b-1691-11df-97a5-7038c432aabf',NULL),(49955,2736,5088,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c33519bf-1691-11df-97a5-7038c432aabf',NULL),(49956,2736,5089,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c3351b38-1691-11df-97a5-7038c432aabf',NULL),(49957,2736,5356,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c3351cb0-1691-11df-97a5-7038c432aabf',NULL),(49958,2736,1248,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c3351e28-1691-11df-97a5-7038c432aabf',NULL),(49959,2736,952,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1930,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c3352003-1691-11df-97a5-7038c432aabf',NULL),(49960,2736,21,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c3352184-1691-11df-97a5-7038c432aabf',NULL),(49961,2736,851,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c3352312-1691-11df-97a5-7038c432aabf',NULL),(49962,2736,729,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174000,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c33524a4-1691-11df-97a5-7038c432aabf',NULL),(49963,2736,678,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c335262e-1691-11df-97a5-7038c432aabf',NULL),(49964,2736,5096,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c33527e2-1691-11df-97a5-7038c432aabf',NULL),(49965,2736,1088,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c3352956-1691-11df-97a5-7038c432aabf',NULL),(49966,2736,1088,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c3352ace-1691-11df-97a5-7038c432aabf',NULL),(49967,2736,1088,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c3352c43-1691-11df-97a5-7038c432aabf',NULL),(49968,2736,1112,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c3352db7-1691-11df-97a5-7038c432aabf',NULL),(49969,2736,1109,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c3352f2f-1691-11df-97a5-7038c432aabf',NULL),(49970,2736,1110,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c33530a3-1691-11df-97a5-7038c432aabf',NULL),(49971,2736,1111,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c3353220-1691-11df-97a5-7038c432aabf',NULL),(49972,2736,1255,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c3353390-1691-11df-97a5-7038c432aabf',NULL),(49973,2736,1277,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c3353508-1691-11df-97a5-7038c432aabf',NULL),(49974,2736,1261,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c3353685-1691-11df-97a5-7038c432aabf',NULL),(49975,2736,1265,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c33537f5-1691-11df-97a5-7038c432aabf',NULL),(49976,2736,1268,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c3353969-1691-11df-97a5-7038c432aabf',NULL),(49977,2736,1272,3911,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:50',0,1,NULL,NULL,NULL,'c3353add-1691-11df-97a5-7038c432aabf',NULL),(49978,6666,1246,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c3353c55-1691-11df-97a5-7038c432aabf',NULL),(49979,6666,5282,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c3353dc9-1691-11df-97a5-7038c432aabf',NULL),(49980,6666,6096,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c3353f46-1691-11df-97a5-7038c432aabf',NULL),(49981,6666,5272,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c33540be-1691-11df-97a5-7038c432aabf',NULL),(49982,6666,1146,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c3354237-1691-11df-97a5-7038c432aabf',NULL),(49983,6666,1154,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c33543af-1691-11df-97a5-7038c432aabf',NULL),(49984,6666,1192,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c3354523-1691-11df-97a5-7038c432aabf',NULL),(49985,6666,5092,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c3354702-1691-11df-97a5-7038c432aabf',NULL),(49986,6666,5086,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c3354890-1691-11df-97a5-7038c432aabf',NULL),(49987,6666,5087,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c3354a1a-1691-11df-97a5-7038c432aabf',NULL),(49988,6666,5085,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c3354ba8-1691-11df-97a5-7038c432aabf',NULL),(49989,6666,5088,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c3354d2d-1691-11df-97a5-7038c432aabf',NULL),(49990,6666,5089,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c3354ee5-1691-11df-97a5-7038c432aabf',NULL),(49991,6666,5356,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c3355059-1691-11df-97a5-7038c432aabf',NULL),(49992,6666,1248,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c33551ce-1691-11df-97a5-7038c432aabf',NULL),(49993,6666,1276,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c335534a-1691-11df-97a5-7038c432aabf',NULL),(49994,6666,5096,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c33554be-1691-11df-97a5-7038c432aabf',NULL),(49995,6666,6042,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c3355637-1691-11df-97a5-7038c432aabf',NULL),(49996,6666,1112,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c33557a7-1691-11df-97a5-7038c432aabf',NULL),(49997,6666,1109,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c3355923-1691-11df-97a5-7038c432aabf',NULL),(49998,6666,1110,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c3355a9c-1691-11df-97a5-7038c432aabf',NULL),(49999,6666,1255,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c335659e-1691-11df-97a5-7038c432aabf',NULL),(50000,6666,1277,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c3356717-1691-11df-97a5-7038c432aabf',NULL),(50001,6666,1261,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c3356887-1691-11df-97a5-7038c432aabf',NULL),(50002,6666,1265,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c33569fb-1691-11df-97a5-7038c432aabf',NULL),(50003,6666,1268,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c3356b73-1691-11df-97a5-7038c432aabf',NULL),(50004,6666,1272,3913,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:41:09',0,1,NULL,NULL,NULL,'c3356d3d-1691-11df-97a5-7038c432aabf',NULL),(50005,1655,1246,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c3356ecb-1691-11df-97a5-7038c432aabf',NULL),(50006,1655,5282,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c3357054-1691-11df-97a5-7038c432aabf',NULL),(50007,1655,1154,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c33571f3-1691-11df-97a5-7038c432aabf',NULL),(50008,1655,1192,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c335748a-1691-11df-97a5-7038c432aabf',NULL),(50009,1655,1155,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c3357725-1691-11df-97a5-7038c432aabf',NULL),(50010,1655,1164,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c3357989-1691-11df-97a5-7038c432aabf',NULL),(50011,1655,1156,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c3357ccf-1691-11df-97a5-7038c432aabf',NULL),(50012,1655,6065,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c3357f51-1691-11df-97a5-7038c432aabf',NULL),(50013,1655,5092,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c33581d3-1691-11df-97a5-7038c432aabf',NULL),(50014,1655,5086,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c3358450-1691-11df-97a5-7038c432aabf',NULL),(50015,1655,5087,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c33586c5-1691-11df-97a5-7038c432aabf',NULL),(50016,1655,5085,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c3358935-1691-11df-97a5-7038c432aabf',NULL),(50017,1655,5088,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c3358bae-1691-11df-97a5-7038c432aabf',NULL),(50018,1655,5089,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c3358e27-1691-11df-97a5-7038c432aabf',NULL),(50019,1655,5356,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c3359098-1691-11df-97a5-7038c432aabf',NULL),(50020,1655,1248,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c3359315-1691-11df-97a5-7038c432aabf',NULL),(50021,1655,5096,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c33595f9-1691-11df-97a5-7038c432aabf',NULL),(50022,1655,1088,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c3359898-1691-11df-97a5-7038c432aabf',NULL),(50023,1655,1088,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c3359b27-1691-11df-97a5-7038c432aabf',NULL),(50024,1655,1088,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c3359ddc-1691-11df-97a5-7038c432aabf',NULL),(50025,1655,1112,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c3359f5d-1691-11df-97a5-7038c432aabf',NULL),(50026,1655,1109,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c335a0d1-1691-11df-97a5-7038c432aabf',NULL),(50027,1655,1110,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c335a249-1691-11df-97a5-7038c432aabf',NULL),(50028,1655,1111,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c335a3bd-1691-11df-97a5-7038c432aabf',NULL),(50029,1655,1255,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c335a53a-1691-11df-97a5-7038c432aabf',NULL),(50030,1655,1277,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c335a6ae-1691-11df-97a5-7038c432aabf',NULL),(50031,1655,1261,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c335a827-1691-11df-97a5-7038c432aabf',NULL),(50032,1655,1265,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c335a99f-1691-11df-97a5-7038c432aabf',NULL),(50033,1655,1268,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c335ab17-1691-11df-97a5-7038c432aabf',NULL),(50034,1655,1272,3914,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:03',0,1,NULL,NULL,NULL,'c335ac90-1691-11df-97a5-7038c432aabf',NULL),(50035,692,1246,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335ae04-1691-11df-97a5-7038c432aabf',NULL),(50036,692,5282,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335af81-1691-11df-97a5-7038c432aabf',NULL),(50037,692,6096,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335b0f5-1691-11df-97a5-7038c432aabf',NULL),(50038,692,5272,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335b26d-1691-11df-97a5-7038c432aabf',NULL),(50039,692,1146,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335b3e6-1691-11df-97a5-7038c432aabf',NULL),(50040,692,1154,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335b55a-1691-11df-97a5-7038c432aabf',NULL),(50041,692,1192,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335b6d6-1691-11df-97a5-7038c432aabf',NULL),(50042,692,1155,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335b84a-1691-11df-97a5-7038c432aabf',NULL),(50043,692,1164,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335b9c3-1691-11df-97a5-7038c432aabf',NULL),(50044,692,1156,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335bba2-1691-11df-97a5-7038c432aabf',NULL),(50045,692,6065,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335bd30-1691-11df-97a5-7038c432aabf',NULL),(50046,692,5092,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335bebe-1691-11df-97a5-7038c432aabf',NULL),(50047,692,5086,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335c047-1691-11df-97a5-7038c432aabf',NULL),(50048,692,5087,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335c1d5-1691-11df-97a5-7038c432aabf',NULL),(50049,692,5085,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335c38d-1691-11df-97a5-7038c432aabf',NULL),(50050,692,5088,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335c502-1691-11df-97a5-7038c432aabf',NULL),(50051,692,5089,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335c67a-1691-11df-97a5-7038c432aabf',NULL),(50052,692,5356,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335c7ee-1691-11df-97a5-7038c432aabf',NULL),(50053,692,1248,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335c96b-1691-11df-97a5-7038c432aabf',NULL),(50054,692,5096,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335cae3-1691-11df-97a5-7038c432aabf',NULL),(50055,692,1088,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335cc5c-1691-11df-97a5-7038c432aabf',NULL),(50056,692,1088,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335cdd8-1691-11df-97a5-7038c432aabf',NULL),(50057,692,1088,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335cf4c-1691-11df-97a5-7038c432aabf',NULL),(50058,692,1112,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335d0c9-1691-11df-97a5-7038c432aabf',NULL),(50059,692,1109,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335d23d-1691-11df-97a5-7038c432aabf',NULL),(50060,692,1110,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335d3b1-1691-11df-97a5-7038c432aabf',NULL),(50061,692,1111,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335d525-1691-11df-97a5-7038c432aabf',NULL),(50062,692,1255,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335d7bc-1691-11df-97a5-7038c432aabf',NULL),(50063,692,1277,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335d939-1691-11df-97a5-7038c432aabf',NULL),(50064,692,1261,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335daad-1691-11df-97a5-7038c432aabf',NULL),(50065,692,1265,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335dc26-1691-11df-97a5-7038c432aabf',NULL),(50066,692,1268,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335dd9a-1691-11df-97a5-7038c432aabf',NULL),(50067,692,1271,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335df12-1691-11df-97a5-7038c432aabf',NULL),(50068,692,1272,3915,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:44:51',0,1,NULL,NULL,NULL,'c335e08a-1691-11df-97a5-7038c432aabf',NULL),(50069,8958,1246,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c335e258-1691-11df-97a5-7038c432aabf',NULL),(50070,8958,5282,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c335e3ea-1691-11df-97a5-7038c432aabf',NULL),(50071,8958,6096,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c335e574-1691-11df-97a5-7038c432aabf',NULL),(50072,8958,5272,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c335e702-1691-11df-97a5-7038c432aabf',NULL),(50073,8958,1146,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c335e88b-1691-11df-97a5-7038c432aabf',NULL),(50074,8958,1154,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c335ea48-1691-11df-97a5-7038c432aabf',NULL),(50075,8958,1192,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c335ebbc-1691-11df-97a5-7038c432aabf',NULL),(50076,8958,1155,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c335ed30-1691-11df-97a5-7038c432aabf',NULL),(50077,8958,1164,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c335eead-1691-11df-97a5-7038c432aabf',NULL),(50078,8958,1156,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c335f021-1691-11df-97a5-7038c432aabf',NULL),(50079,8958,5092,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c335f1a2-1691-11df-97a5-7038c432aabf',NULL),(50080,8958,5086,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c335f31f-1691-11df-97a5-7038c432aabf',NULL),(50081,8958,5087,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c335f497-1691-11df-97a5-7038c432aabf',NULL),(50082,8958,5085,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c335f618-1691-11df-97a5-7038c432aabf',NULL),(50083,8958,5088,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c335f78c-1691-11df-97a5-7038c432aabf',NULL),(50084,8958,5089,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c335f905-1691-11df-97a5-7038c432aabf',NULL),(50085,8958,5356,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c3360488-1691-11df-97a5-7038c432aabf',NULL),(50086,8958,1248,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c3360600-1691-11df-97a5-7038c432aabf',NULL),(50087,8958,5497,3916,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c3360774-1691-11df-97a5-7038c432aabf',NULL),(50088,8958,730,3916,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c3360942-1691-11df-97a5-7038c432aabf',NULL),(50089,8958,853,3916,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c3360ad9-1691-11df-97a5-7038c432aabf',NULL),(50090,8958,21,3916,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c3360c6f-1691-11df-97a5-7038c432aabf',NULL),(50091,8958,851,3916,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c3360dfd-1691-11df-97a5-7038c432aabf',NULL),(50092,8958,729,3916,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c3360f8a-1691-11df-97a5-7038c432aabf',NULL),(50093,8958,790,3916,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.2,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c336114c-1691-11df-97a5-7038c432aabf',NULL),(50094,8958,654,3916,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311.7,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c33612cd-1691-11df-97a5-7038c432aabf',NULL),(50095,8958,678,3916,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c3361449-1691-11df-97a5-7038c432aabf',NULL),(50096,8958,5096,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c33615c2-1691-11df-97a5-7038c432aabf',NULL),(50097,8958,6042,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c3361743-1691-11df-97a5-7038c432aabf',NULL),(50098,8958,1088,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c33618bb-1691-11df-97a5-7038c432aabf',NULL),(50099,8958,1088,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c3361a3c-1691-11df-97a5-7038c432aabf',NULL),(50100,8958,1088,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c3361bb4-1691-11df-97a5-7038c432aabf',NULL),(50101,8958,1112,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c3361d35-1691-11df-97a5-7038c432aabf',NULL),(50102,8958,1109,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c3361eb6-1691-11df-97a5-7038c432aabf',NULL),(50103,8958,1110,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c336202f-1691-11df-97a5-7038c432aabf',NULL),(50104,8958,1111,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c33621ab-1691-11df-97a5-7038c432aabf',NULL),(50105,8958,1255,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c3362328-1691-11df-97a5-7038c432aabf',NULL),(50106,8958,1277,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c33624a9-1691-11df-97a5-7038c432aabf',NULL),(50107,8958,1261,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c3362626-1691-11df-97a5-7038c432aabf',NULL),(50108,8958,1263,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c33627a7-1691-11df-97a5-7038c432aabf',NULL),(50109,8958,1265,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c3362928-1691-11df-97a5-7038c432aabf',NULL),(50110,8958,1268,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c3362ab1-1691-11df-97a5-7038c432aabf',NULL),(50111,8958,1272,3916,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:40:52',0,1,NULL,NULL,NULL,'c3362c2e-1691-11df-97a5-7038c432aabf',NULL),(50112,1331,1246,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c3362d91-1691-11df-97a5-7038c432aabf',NULL),(50113,1331,5282,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c3362efc-1691-11df-97a5-7038c432aabf',NULL),(50114,1331,6096,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c33631a9-1691-11df-97a5-7038c432aabf',NULL),(50115,1331,5272,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c3363395-1691-11df-97a5-7038c432aabf',NULL),(50116,1331,1154,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c336353c-1691-11df-97a5-7038c432aabf',NULL),(50117,1331,1192,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c33636c1-1691-11df-97a5-7038c432aabf',NULL),(50118,1331,1155,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c3363847-1691-11df-97a5-7038c432aabf',NULL),(50119,1331,1164,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c33639c3-1691-11df-97a5-7038c432aabf',NULL),(50120,1331,1156,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c3364a49-1691-11df-97a5-7038c432aabf',NULL),(50121,1331,5092,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c3364bd3-1691-11df-97a5-7038c432aabf',NULL),(50122,1331,5086,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c3364d54-1691-11df-97a5-7038c432aabf',NULL),(50123,1331,5087,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c3365170-1691-11df-97a5-7038c432aabf',NULL),(50124,1331,5085,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c33652fe-1691-11df-97a5-7038c432aabf',NULL),(50125,1331,5088,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c3365487-1691-11df-97a5-7038c432aabf',NULL),(50126,1331,5089,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c33667b6-1691-11df-97a5-7038c432aabf',NULL),(50127,1331,5356,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c3366937-1691-11df-97a5-7038c432aabf',NULL),(50128,1331,1248,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c3366bb0-1691-11df-97a5-7038c432aabf',NULL),(50129,1331,5096,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c3366e0f-1691-11df-97a5-7038c432aabf',NULL),(50130,1331,1088,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c3367ff4-1691-11df-97a5-7038c432aabf',NULL),(50131,1331,1088,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c336825c-1691-11df-97a5-7038c432aabf',NULL),(50132,1331,1088,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c3368652-1691-11df-97a5-7038c432aabf',NULL),(50133,1331,1112,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c33698ae-1691-11df-97a5-7038c432aabf',NULL),(50134,1331,1109,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c3369aec-1691-11df-97a5-7038c432aabf',NULL),(50135,1331,1110,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c336ac26-1691-11df-97a5-7038c432aabf',NULL),(50136,1331,1111,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c336bce3-1691-11df-97a5-7038c432aabf',NULL),(50137,1331,1255,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c336cddd-1691-11df-97a5-7038c432aabf',NULL),(50138,1331,1277,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c336f503-1691-11df-97a5-7038c432aabf',NULL),(50139,1331,1261,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c336f69d-1691-11df-97a5-7038c432aabf',NULL),(50140,1331,1265,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c336f82b-1691-11df-97a5-7038c432aabf',NULL),(50141,1331,1268,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c336f9c2-1691-11df-97a5-7038c432aabf',NULL),(50142,1331,1272,3918,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:45:49',0,1,NULL,NULL,NULL,'c336fb8f-1691-11df-97a5-7038c432aabf',NULL),(50143,4611,1246,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c336fd0c-1691-11df-97a5-7038c432aabf',NULL),(50144,4611,5282,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c336fe8d-1691-11df-97a5-7038c432aabf',NULL),(50145,4611,6096,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c337000e-1691-11df-97a5-7038c432aabf',NULL),(50146,4611,5272,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c337018b-1691-11df-97a5-7038c432aabf',NULL),(50147,4611,1146,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3370307-1691-11df-97a5-7038c432aabf',NULL),(50148,4611,1154,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3370480-1691-11df-97a5-7038c432aabf',NULL),(50149,4611,1192,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c33705fd-1691-11df-97a5-7038c432aabf',NULL),(50150,4611,1164,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3370775-1691-11df-97a5-7038c432aabf',NULL),(50151,4611,1156,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c33708f6-1691-11df-97a5-7038c432aabf',NULL),(50152,4611,6065,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3370a77-1691-11df-97a5-7038c432aabf',NULL),(50153,4611,5092,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3370bef-1691-11df-97a5-7038c432aabf',NULL),(50154,4611,5086,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3370d6c-1691-11df-97a5-7038c432aabf',NULL),(50155,4611,5087,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3370ee4-1691-11df-97a5-7038c432aabf',NULL),(50156,4611,5085,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3371061-1691-11df-97a5-7038c432aabf',NULL),(50157,4611,5088,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c33711de-1691-11df-97a5-7038c432aabf',NULL),(50158,4611,5089,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c337135a-1691-11df-97a5-7038c432aabf',NULL),(50159,4611,5356,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c33714d3-1691-11df-97a5-7038c432aabf',NULL),(50160,4611,1248,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c337164b-1691-11df-97a5-7038c432aabf',NULL),(50161,4611,952,3919,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1770,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c33717c8-1691-11df-97a5-7038c432aabf',NULL),(50162,4611,5497,3919,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3371949-1691-11df-97a5-7038c432aabf',NULL),(50163,4611,730,3919,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3371b30-1691-11df-97a5-7038c432aabf',NULL),(50164,4611,853,3919,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1082,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3371cc7-1691-11df-97a5-7038c432aabf',NULL),(50165,4611,21,3919,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3371e55-1691-11df-97a5-7038c432aabf',NULL),(50166,4611,851,3919,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3371feb-1691-11df-97a5-7038c432aabf',NULL),(50167,4611,729,3919,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220000,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3372179-1691-11df-97a5-7038c432aabf',NULL),(50168,4611,790,3919,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.28,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c337233e-1691-11df-97a5-7038c432aabf',NULL),(50169,4611,654,3919,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c33724bf-1691-11df-97a5-7038c432aabf',NULL),(50170,4611,678,3919,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3372633-1691-11df-97a5-7038c432aabf',NULL),(50171,4611,5096,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c33727b4-1691-11df-97a5-7038c432aabf',NULL),(50172,4611,6042,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3372931-1691-11df-97a5-7038c432aabf',NULL),(50173,4611,1088,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3372aad-1691-11df-97a5-7038c432aabf',NULL),(50174,4611,1088,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3372c2a-1691-11df-97a5-7038c432aabf',NULL),(50175,4611,1088,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3372da3-1691-11df-97a5-7038c432aabf',NULL),(50176,4611,1112,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3372f1f-1691-11df-97a5-7038c432aabf',NULL),(50177,4611,1109,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c337309c-1691-11df-97a5-7038c432aabf',NULL),(50178,4611,1110,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3373219-1691-11df-97a5-7038c432aabf',NULL),(50179,4611,1111,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3373391-1691-11df-97a5-7038c432aabf',NULL),(50180,4611,1255,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c337350e-1691-11df-97a5-7038c432aabf',NULL),(50181,4611,1277,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c337368f-1691-11df-97a5-7038c432aabf',NULL),(50182,4611,1261,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c337380b-1691-11df-97a5-7038c432aabf',NULL),(50183,4611,1265,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3373988-1691-11df-97a5-7038c432aabf',NULL),(50184,4611,1268,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3373afc-1691-11df-97a5-7038c432aabf',NULL),(50185,4611,1272,3919,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:43:06',0,1,NULL,NULL,NULL,'c3373c79-1691-11df-97a5-7038c432aabf',NULL),(50186,3563,1246,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c3373df1-1691-11df-97a5-7038c432aabf',NULL),(50187,3563,5282,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c3373f6e-1691-11df-97a5-7038c432aabf',NULL),(50188,3563,6096,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c33740eb-1691-11df-97a5-7038c432aabf',NULL),(50189,3563,5272,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c33742ca-1691-11df-97a5-7038c432aabf',NULL),(50190,3563,1146,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c337445c-1691-11df-97a5-7038c432aabf',NULL),(50191,3563,1154,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c33745e9-1691-11df-97a5-7038c432aabf',NULL),(50192,3563,1192,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c337477b-1691-11df-97a5-7038c432aabf',NULL),(50193,3563,1155,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c337490e-1691-11df-97a5-7038c432aabf',NULL),(50194,3563,1164,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c3374ac2-1691-11df-97a5-7038c432aabf',NULL),(50195,3563,1156,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c3374c43-1691-11df-97a5-7038c432aabf',NULL),(50196,3563,5092,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c3374dbb-1691-11df-97a5-7038c432aabf',NULL),(50197,3563,5086,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c3374f38-1691-11df-97a5-7038c432aabf',NULL),(50198,3563,5087,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c33750b5-1691-11df-97a5-7038c432aabf',NULL),(50199,3563,5085,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c3375229-1691-11df-97a5-7038c432aabf',NULL),(50200,3563,5088,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c33753a5-1691-11df-97a5-7038c432aabf',NULL),(50201,3563,5089,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c337551e-1691-11df-97a5-7038c432aabf',NULL),(50202,3563,5356,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c337569a-1691-11df-97a5-7038c432aabf',NULL),(50203,3563,1248,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c3375817-1691-11df-97a5-7038c432aabf',NULL),(50204,3563,5096,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c3375994-1691-11df-97a5-7038c432aabf',NULL),(50205,3563,1088,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c33764b4-1691-11df-97a5-7038c432aabf',NULL),(50206,3563,1088,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c3376629-1691-11df-97a5-7038c432aabf',NULL),(50207,3563,1088,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c337679d-1691-11df-97a5-7038c432aabf',NULL),(50208,3563,1112,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c337697c-1691-11df-97a5-7038c432aabf',NULL),(50209,3563,1109,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c3376b12-1691-11df-97a5-7038c432aabf',NULL),(50210,3563,1110,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c3376ca8-1691-11df-97a5-7038c432aabf',NULL),(50211,3563,1111,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c3376e36-1691-11df-97a5-7038c432aabf',NULL),(50212,3563,1255,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c3376fc8-1691-11df-97a5-7038c432aabf',NULL),(50213,3563,1277,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c3377156-1691-11df-97a5-7038c432aabf',NULL),(50214,3563,1261,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c3377328-1691-11df-97a5-7038c432aabf',NULL),(50215,3563,1265,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c337759d-1691-11df-97a5-7038c432aabf',NULL),(50216,3563,1268,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c3377801-1691-11df-97a5-7038c432aabf',NULL),(50217,3563,1272,3920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:40',0,1,NULL,NULL,NULL,'c3377a69-1691-11df-97a5-7038c432aabf',NULL),(50218,3096,1246,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c3377db3-1691-11df-97a5-7038c432aabf',NULL),(50219,3096,5282,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c3378039-1691-11df-97a5-7038c432aabf',NULL),(50220,3096,6096,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c33782bf-1691-11df-97a5-7038c432aabf',NULL),(50221,3096,5272,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c3378541-1691-11df-97a5-7038c432aabf',NULL),(50222,3096,1154,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c33787be-1691-11df-97a5-7038c432aabf',NULL),(50223,3096,1192,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c3378a37-1691-11df-97a5-7038c432aabf',NULL),(50224,3096,1155,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c3378cb4-1691-11df-97a5-7038c432aabf',NULL),(50225,3096,1164,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c3378f2d-1691-11df-97a5-7038c432aabf',NULL),(50226,3096,1156,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c3379222-1691-11df-97a5-7038c432aabf',NULL),(50227,3096,5092,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c33794c2-1691-11df-97a5-7038c432aabf',NULL),(50228,3096,5086,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c3379761-1691-11df-97a5-7038c432aabf',NULL),(50229,3096,5087,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c3379a1b-1691-11df-97a5-7038c432aabf',NULL),(50230,3096,5085,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c3379c8b-1691-11df-97a5-7038c432aabf',NULL),(50231,3096,5088,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c3379f04-1691-11df-97a5-7038c432aabf',NULL),(50232,3096,5089,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c337a085-1691-11df-97a5-7038c432aabf',NULL),(50233,3096,5356,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c337a1f9-1691-11df-97a5-7038c432aabf',NULL),(50234,3096,1248,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c337a37a-1691-11df-97a5-7038c432aabf',NULL),(50235,3096,5497,3921,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,305,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c337a4f3-1691-11df-97a5-7038c432aabf',NULL),(50236,3096,730,3921,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c337a66f-1691-11df-97a5-7038c432aabf',NULL),(50237,3096,853,3921,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,629,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c337a7e8-1691-11df-97a5-7038c432aabf',NULL),(50238,3096,5096,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c337a964-1691-11df-97a5-7038c432aabf',NULL),(50239,3096,1088,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c337aae1-1691-11df-97a5-7038c432aabf',NULL),(50240,3096,1088,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c337ac5e-1691-11df-97a5-7038c432aabf',NULL),(50241,3096,1088,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c337adda-1691-11df-97a5-7038c432aabf',NULL),(50242,3096,1112,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c337af4f-1691-11df-97a5-7038c432aabf',NULL),(50243,3096,1109,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c337b0c7-1691-11df-97a5-7038c432aabf',NULL),(50244,3096,1110,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c337b244-1691-11df-97a5-7038c432aabf',NULL),(50245,3096,1111,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c337b3b8-1691-11df-97a5-7038c432aabf',NULL),(50246,3096,1255,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c337b534-1691-11df-97a5-7038c432aabf',NULL),(50247,3096,1277,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c337b77a-1691-11df-97a5-7038c432aabf',NULL),(50248,3096,1261,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c337b92a-1691-11df-97a5-7038c432aabf',NULL),(50249,3096,1265,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c337bb27-1691-11df-97a5-7038c432aabf',NULL),(50250,3096,1268,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c337bcdb-1691-11df-97a5-7038c432aabf',NULL),(50251,3096,1272,3921,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:13',0,1,NULL,NULL,NULL,'c337be7a-1691-11df-97a5-7038c432aabf',NULL),(50252,3101,1246,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337c00c-1691-11df-97a5-7038c432aabf',NULL),(50253,3101,5282,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337c1ab-1691-11df-97a5-7038c432aabf',NULL),(50254,3101,5272,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337c339-1691-11df-97a5-7038c432aabf',NULL),(50255,3101,1146,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337c4cf-1691-11df-97a5-7038c432aabf',NULL),(50256,3101,1154,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337c662-1691-11df-97a5-7038c432aabf',NULL),(50257,3101,1192,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337c7f4-1691-11df-97a5-7038c432aabf',NULL),(50258,3101,1155,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337c98a-1691-11df-97a5-7038c432aabf',NULL),(50259,3101,1164,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337cb1c-1691-11df-97a5-7038c432aabf',NULL),(50260,3101,1156,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337ccb7-1691-11df-97a5-7038c432aabf',NULL),(50261,3101,1165,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337ce49-1691-11df-97a5-7038c432aabf',NULL),(50262,3101,5092,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337cfdf-1691-11df-97a5-7038c432aabf',NULL),(50263,3101,5086,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337d175-1691-11df-97a5-7038c432aabf',NULL),(50264,3101,5087,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337d307-1691-11df-97a5-7038c432aabf',NULL),(50265,3101,5085,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337d49e-1691-11df-97a5-7038c432aabf',NULL),(50266,3101,5088,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337d630-1691-11df-97a5-7038c432aabf',NULL),(50267,3101,5089,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337d7ca-1691-11df-97a5-7038c432aabf',NULL),(50268,3101,5356,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337d958-1691-11df-97a5-7038c432aabf',NULL),(50269,3101,1248,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337daef-1691-11df-97a5-7038c432aabf',NULL),(50270,3101,5096,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337dc85-1691-11df-97a5-7038c432aabf',NULL),(50271,3101,1088,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337de9c-1691-11df-97a5-7038c432aabf',NULL),(50272,3101,1088,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337e036-1691-11df-97a5-7038c432aabf',NULL),(50273,3101,1088,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337e1c4-1691-11df-97a5-7038c432aabf',NULL),(50274,3101,1112,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337e385-1691-11df-97a5-7038c432aabf',NULL),(50275,3101,1109,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337e502-1691-11df-97a5-7038c432aabf',NULL),(50276,3101,1110,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337e67a-1691-11df-97a5-7038c432aabf',NULL),(50277,3101,1111,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337e7f7-1691-11df-97a5-7038c432aabf',NULL),(50278,3101,1255,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337e96f-1691-11df-97a5-7038c432aabf',NULL),(50279,3101,1277,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337eaec-1691-11df-97a5-7038c432aabf',NULL),(50280,3101,1261,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337ec64-1691-11df-97a5-7038c432aabf',NULL),(50281,3101,1265,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337ede1-1691-11df-97a5-7038c432aabf',NULL),(50282,3101,1268,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337ef59-1691-11df-97a5-7038c432aabf',NULL),(50283,3101,1272,3922,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:56',0,1,NULL,NULL,NULL,'c337f0d2-1691-11df-97a5-7038c432aabf',NULL),(50284,2585,1246,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c337f24f-1691-11df-97a5-7038c432aabf',NULL),(50285,2585,5282,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c337f3c7-1691-11df-97a5-7038c432aabf',NULL),(50286,2585,6096,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c337f54c-1691-11df-97a5-7038c432aabf',NULL),(50287,2585,1084,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c337f6c9-1691-11df-97a5-7038c432aabf',NULL),(50288,2585,5272,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c337f84a-1691-11df-97a5-7038c432aabf',NULL),(50289,2585,1146,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c337f9cb-1691-11df-97a5-7038c432aabf',NULL),(50290,2585,1279,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c337fb43-1691-11df-97a5-7038c432aabf',NULL),(50291,2585,1154,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c337fcc4-1691-11df-97a5-7038c432aabf',NULL),(50292,2585,1192,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c338088c-1691-11df-97a5-7038c432aabf',NULL),(50293,2585,1155,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c3380a15-1691-11df-97a5-7038c432aabf',NULL),(50294,2585,1164,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c3380b9f-1691-11df-97a5-7038c432aabf',NULL),(50295,2585,1156,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c3380d64-1691-11df-97a5-7038c432aabf',NULL),(50296,2585,5092,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c3380ee5-1691-11df-97a5-7038c432aabf',NULL),(50297,2585,5086,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c3381062-1691-11df-97a5-7038c432aabf',NULL),(50298,2585,5087,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c33811de-1691-11df-97a5-7038c432aabf',NULL),(50299,2585,5085,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c338135f-1691-11df-97a5-7038c432aabf',NULL),(50300,2585,5088,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c33814d8-1691-11df-97a5-7038c432aabf',NULL),(50301,2585,5089,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c3381659-1691-11df-97a5-7038c432aabf',NULL),(50302,2585,5356,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c33817d1-1691-11df-97a5-7038c432aabf',NULL),(50303,2585,1248,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c338194e-1691-11df-97a5-7038c432aabf',NULL),(50304,2585,5096,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c3381acf-1691-11df-97a5-7038c432aabf',NULL),(50305,2585,1088,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c3381c50-1691-11df-97a5-7038c432aabf',NULL),(50306,2585,1088,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c3381dd1-1691-11df-97a5-7038c432aabf',NULL),(50307,2585,1088,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c3381f4d-1691-11df-97a5-7038c432aabf',NULL),(50308,2585,1112,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c33820ce-1691-11df-97a5-7038c432aabf',NULL),(50309,2585,1109,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c338224b-1691-11df-97a5-7038c432aabf',NULL),(50310,2585,1110,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c33823c8-1691-11df-97a5-7038c432aabf',NULL),(50311,2585,1111,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c3382544-1691-11df-97a5-7038c432aabf',NULL),(50312,2585,1255,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c33826c1-1691-11df-97a5-7038c432aabf',NULL),(50313,2585,1277,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c3382842-1691-11df-97a5-7038c432aabf',NULL),(50314,2585,1261,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c33829bf-1691-11df-97a5-7038c432aabf',NULL),(50315,2585,1265,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c3382b44-1691-11df-97a5-7038c432aabf',NULL),(50316,2585,1268,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c3382d67-1691-11df-97a5-7038c432aabf',NULL),(50317,2585,1272,3924,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:47:38',0,1,NULL,NULL,NULL,'c3382f13-1691-11df-97a5-7038c432aabf',NULL),(50318,1460,1246,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c33830a9-1691-11df-97a5-7038c432aabf',NULL),(50319,1460,5282,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c338321d-1691-11df-97a5-7038c432aabf',NULL),(50320,1460,6096,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c3383396-1691-11df-97a5-7038c432aabf',NULL),(50321,1460,1154,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c3383531-1691-11df-97a5-7038c432aabf',NULL),(50322,1460,1192,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c3383698-1691-11df-97a5-7038c432aabf',NULL),(50323,1460,1155,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c33837ff-1691-11df-97a5-7038c432aabf',NULL),(50324,1460,1164,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c3383962-1691-11df-97a5-7038c432aabf',NULL),(50325,1460,1156,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c3383ac5-1691-11df-97a5-7038c432aabf',NULL),(50326,1460,5092,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c3383c24-1691-11df-97a5-7038c432aabf',NULL),(50327,1460,5086,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c3384bc3-1691-11df-97a5-7038c432aabf',NULL),(50328,1460,5087,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c3384d26-1691-11df-97a5-7038c432aabf',NULL),(50329,1460,5085,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c3384e85-1691-11df-97a5-7038c432aabf',NULL),(50330,1460,5088,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c3385254-1691-11df-97a5-7038c432aabf',NULL),(50331,1460,5089,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c338542b-1691-11df-97a5-7038c432aabf',NULL),(50332,1460,5356,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c33855b0-1691-11df-97a5-7038c432aabf',NULL),(50333,1460,1248,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c33867d9-1691-11df-97a5-7038c432aabf',NULL),(50334,1460,5096,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c3386a1b-1691-11df-97a5-7038c432aabf',NULL),(50335,1460,6042,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c3386c47-1691-11df-97a5-7038c432aabf',NULL),(50336,1460,1088,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c3386e6e-1691-11df-97a5-7038c432aabf',NULL),(50337,1460,1088,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c3387f64-1691-11df-97a5-7038c432aabf',NULL),(50338,1460,1088,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c3388355-1691-11df-97a5-7038c432aabf',NULL),(50339,1460,1112,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c3388586-1691-11df-97a5-7038c432aabf',NULL),(50340,1460,1109,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c3389809-1691-11df-97a5-7038c432aabf',NULL),(50341,1460,1110,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c3389a39-1691-11df-97a5-7038c432aabf',NULL),(50342,1460,1111,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c338ab80-1691-11df-97a5-7038c432aabf',NULL),(50343,1460,1255,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c338bbe0-1691-11df-97a5-7038c432aabf',NULL),(50344,1460,1277,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c338cdb8-1691-11df-97a5-7038c432aabf',NULL),(50345,1460,1261,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c338f770-1691-11df-97a5-7038c432aabf',NULL),(50346,1460,1265,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c338f8e0-1691-11df-97a5-7038c432aabf',NULL),(50347,1460,1268,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c338fa3f-1691-11df-97a5-7038c432aabf',NULL),(50348,1460,1271,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c338fba2-1691-11df-97a5-7038c432aabf',NULL),(50349,1460,1272,3925,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:49:33',0,1,NULL,NULL,NULL,'c338fd05-1691-11df-97a5-7038c432aabf',NULL),(50350,8857,1246,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c338fe64-1691-11df-97a5-7038c432aabf',NULL),(50351,8857,5282,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3390090-1691-11df-97a5-7038c432aabf',NULL),(50352,8857,6096,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3390200-1691-11df-97a5-7038c432aabf',NULL),(50353,8857,5272,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c339036b-1691-11df-97a5-7038c432aabf',NULL),(50354,8857,1146,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c33904ec-1691-11df-97a5-7038c432aabf',NULL),(50355,8857,1154,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c339065c-1691-11df-97a5-7038c432aabf',NULL),(50356,8857,1192,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c33907d4-1691-11df-97a5-7038c432aabf',NULL),(50357,8857,1155,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3390948-1691-11df-97a5-7038c432aabf',NULL),(50358,8857,1164,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3390ac1-1691-11df-97a5-7038c432aabf',NULL),(50359,8857,1156,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3390c39-1691-11df-97a5-7038c432aabf',NULL),(50360,8857,6065,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3390dad-1691-11df-97a5-7038c432aabf',NULL),(50361,8857,5092,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3390f26-1691-11df-97a5-7038c432aabf',NULL),(50362,8857,5086,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c339109a-1691-11df-97a5-7038c432aabf',NULL),(50363,8857,5087,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3391212-1691-11df-97a5-7038c432aabf',NULL),(50364,8857,5085,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3391386-1691-11df-97a5-7038c432aabf',NULL),(50365,8857,5088,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c33914ff-1691-11df-97a5-7038c432aabf',NULL),(50366,8857,5089,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c33916d1-1691-11df-97a5-7038c432aabf',NULL),(50367,8857,5356,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c339185b-1691-11df-97a5-7038c432aabf',NULL),(50368,8857,1248,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c33919e8-1691-11df-97a5-7038c432aabf',NULL),(50369,8857,952,3927,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1770,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3391b6e-1691-11df-97a5-7038c432aabf',NULL),(50370,8857,5497,3927,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3391cfb-1691-11df-97a5-7038c432aabf',NULL),(50371,8857,730,3927,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3391ebc-1691-11df-97a5-7038c432aabf',NULL),(50372,8857,853,3927,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,599,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3392031-1691-11df-97a5-7038c432aabf',NULL),(50373,8857,21,3927,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c33921a9-1691-11df-97a5-7038c432aabf',NULL),(50374,8857,851,3927,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3392319-1691-11df-97a5-7038c432aabf',NULL),(50375,8857,729,3927,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146000,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3392491-1691-11df-97a5-7038c432aabf',NULL),(50376,8857,790,3927,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.64,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3392605-1691-11df-97a5-7038c432aabf',NULL),(50377,8857,654,3927,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c339277e-1691-11df-97a5-7038c432aabf',NULL),(50378,8857,678,3927,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.7,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c33928f2-1691-11df-97a5-7038c432aabf',NULL),(50379,8857,5096,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3392a66-1691-11df-97a5-7038c432aabf',NULL),(50380,8857,1088,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3392bde-1691-11df-97a5-7038c432aabf',NULL),(50381,8857,1088,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3392d53-1691-11df-97a5-7038c432aabf',NULL),(50382,8857,1088,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3392ecb-1691-11df-97a5-7038c432aabf',NULL),(50383,8857,1112,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3393043-1691-11df-97a5-7038c432aabf',NULL),(50384,8857,1109,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c33931b7-1691-11df-97a5-7038c432aabf',NULL),(50385,8857,1110,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3393330-1691-11df-97a5-7038c432aabf',NULL),(50386,8857,1111,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c33934a4-1691-11df-97a5-7038c432aabf',NULL),(50387,8857,1255,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c339361c-1691-11df-97a5-7038c432aabf',NULL),(50388,8857,1277,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3393791-1691-11df-97a5-7038c432aabf',NULL),(50389,8857,1278,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3393909-1691-11df-97a5-7038c432aabf',NULL),(50390,8857,1261,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3393a7d-1691-11df-97a5-7038c432aabf',NULL),(50391,8857,1265,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3393bf1-1691-11df-97a5-7038c432aabf',NULL),(50392,8857,1268,3927,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:46:18',0,1,NULL,NULL,NULL,'c3393df2-1691-11df-97a5-7038c432aabf',NULL),(50393,6770,1246,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c3393f89-1691-11df-97a5-7038c432aabf',NULL),(50394,6770,5282,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c3394117-1691-11df-97a5-7038c432aabf',NULL),(50395,6770,6096,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c33942a4-1691-11df-97a5-7038c432aabf',NULL),(50396,6770,5272,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c339442e-1691-11df-97a5-7038c432aabf',NULL),(50397,6770,1146,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c33945eb-1691-11df-97a5-7038c432aabf',NULL),(50398,6770,1154,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c339475f-1691-11df-97a5-7038c432aabf',NULL),(50399,6770,1192,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c33948d3-1691-11df-97a5-7038c432aabf',NULL),(50400,6770,1155,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c3394a47-1691-11df-97a5-7038c432aabf',NULL),(50401,6770,1164,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c3394bc4-1691-11df-97a5-7038c432aabf',NULL),(50402,6770,1156,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c3394d3c-1691-11df-97a5-7038c432aabf',NULL),(50403,6770,6065,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c3394eac-1691-11df-97a5-7038c432aabf',NULL),(50404,6770,5092,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c3395024-1691-11df-97a5-7038c432aabf',NULL),(50405,6770,5086,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c3395199-1691-11df-97a5-7038c432aabf',NULL),(50406,6770,5087,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c3395311-1691-11df-97a5-7038c432aabf',NULL),(50407,6770,5085,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c3395489-1691-11df-97a5-7038c432aabf',NULL),(50408,6770,5088,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c33955f9-1691-11df-97a5-7038c432aabf',NULL),(50409,6770,5089,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c339576d-1691-11df-97a5-7038c432aabf',NULL),(50410,6770,5356,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c33958dd-1691-11df-97a5-7038c432aabf',NULL),(50411,6770,1248,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c3395a56-1691-11df-97a5-7038c432aabf',NULL),(50412,6770,5096,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c3396603-1691-11df-97a5-7038c432aabf',NULL),(50413,6770,1088,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c3396789-1691-11df-97a5-7038c432aabf',NULL),(50414,6770,1088,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c339690e-1691-11df-97a5-7038c432aabf',NULL),(50415,6770,1088,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c3396a9c-1691-11df-97a5-7038c432aabf',NULL),(50416,6770,1112,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c3396c29-1691-11df-97a5-7038c432aabf',NULL),(50417,6770,1109,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c3396dde-1691-11df-97a5-7038c432aabf',NULL),(50418,6770,1110,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c3396f52-1691-11df-97a5-7038c432aabf',NULL),(50419,6770,1111,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c33970ca-1691-11df-97a5-7038c432aabf',NULL),(50420,6770,1255,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c339723a-1691-11df-97a5-7038c432aabf',NULL),(50421,6770,1277,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c33973bb-1691-11df-97a5-7038c432aabf',NULL),(50422,6770,1261,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c339761f-1691-11df-97a5-7038c432aabf',NULL),(50423,6770,1265,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c339787a-1691-11df-97a5-7038c432aabf',NULL),(50424,6770,1268,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c3397ad5-1691-11df-97a5-7038c432aabf',NULL),(50425,6770,1272,3929,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:51:29',0,1,NULL,NULL,NULL,'c3397e06-1691-11df-97a5-7038c432aabf',NULL),(50426,1073,1246,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c3398083-1691-11df-97a5-7038c432aabf',NULL),(50427,1073,5282,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c33982f8-1691-11df-97a5-7038c432aabf',NULL),(50428,1073,6096,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c3398571-1691-11df-97a5-7038c432aabf',NULL),(50429,1073,5272,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c33987dd-1691-11df-97a5-7038c432aabf',NULL),(50430,1073,1146,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c3398a45-1691-11df-97a5-7038c432aabf',NULL),(50431,1073,1154,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c3398d1c-1691-11df-97a5-7038c432aabf',NULL),(50432,1073,1192,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c3398fa2-1691-11df-97a5-7038c432aabf',NULL),(50433,1073,1155,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c3399231-1691-11df-97a5-7038c432aabf',NULL),(50434,1073,1164,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c33994e1-1691-11df-97a5-7038c432aabf',NULL),(50435,1073,1156,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c3399752-1691-11df-97a5-7038c432aabf',NULL),(50436,1073,5092,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c33999c2-1691-11df-97a5-7038c432aabf',NULL),(50437,1073,5086,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c3399c26-1691-11df-97a5-7038c432aabf',NULL),(50438,1073,5087,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c3399e8e-1691-11df-97a5-7038c432aabf',NULL),(50439,1073,5085,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c339a006-1691-11df-97a5-7038c432aabf',NULL),(50440,1073,5088,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c339a17a-1691-11df-97a5-7038c432aabf',NULL),(50441,1073,5089,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c339a2f3-1691-11df-97a5-7038c432aabf',NULL),(50442,1073,5356,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c339a467-1691-11df-97a5-7038c432aabf',NULL),(50443,1073,1248,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c339a5e3-1691-11df-97a5-7038c432aabf',NULL),(50444,1073,5096,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c339a753-1691-11df-97a5-7038c432aabf',NULL),(50445,1073,1088,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c339a8cc-1691-11df-97a5-7038c432aabf',NULL),(50446,1073,1088,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c339aa40-1691-11df-97a5-7038c432aabf',NULL),(50447,1073,1088,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c339abb4-1691-11df-97a5-7038c432aabf',NULL),(50448,1073,1112,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c339ad2c-1691-11df-97a5-7038c432aabf',NULL),(50449,1073,1109,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c339ae9c-1691-11df-97a5-7038c432aabf',NULL),(50450,1073,1110,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c339b015-1691-11df-97a5-7038c432aabf',NULL),(50451,1073,1111,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c339b180-1691-11df-97a5-7038c432aabf',NULL),(50452,1073,1255,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c339b357-1691-11df-97a5-7038c432aabf',NULL),(50453,1073,1277,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c339b4e4-1691-11df-97a5-7038c432aabf',NULL),(50454,1073,1261,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c339b672-1691-11df-97a5-7038c432aabf',NULL),(50455,1073,1265,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c339b804-1691-11df-97a5-7038c432aabf',NULL),(50456,1073,1268,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c339b98e-1691-11df-97a5-7038c432aabf',NULL),(50457,1073,1272,3930,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:25',0,1,NULL,NULL,NULL,'c339bb17-1691-11df-97a5-7038c432aabf',NULL),(50458,2481,1246,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339bc9d-1691-11df-97a5-7038c432aabf',NULL),(50459,2481,5282,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339be26-1691-11df-97a5-7038c432aabf',NULL),(50460,2481,6096,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339bfda-1691-11df-97a5-7038c432aabf',NULL),(50461,2481,1154,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339c14a-1691-11df-97a5-7038c432aabf',NULL),(50462,2481,1192,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339c2c3-1691-11df-97a5-7038c432aabf',NULL),(50463,2481,1155,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339c432-1691-11df-97a5-7038c432aabf',NULL),(50464,2481,1164,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339c5ab-1691-11df-97a5-7038c432aabf',NULL),(50465,2481,1156,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339c71f-1691-11df-97a5-7038c432aabf',NULL),(50466,2481,5092,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339c88f-1691-11df-97a5-7038c432aabf',NULL),(50467,2481,5086,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339ca03-1691-11df-97a5-7038c432aabf',NULL),(50468,2481,5087,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339cb73-1691-11df-97a5-7038c432aabf',NULL),(50469,2481,5085,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339cceb-1691-11df-97a5-7038c432aabf',NULL),(50470,2481,5088,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339ce5b-1691-11df-97a5-7038c432aabf',NULL),(50471,2481,5089,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339cfd3-1691-11df-97a5-7038c432aabf',NULL),(50472,2481,5356,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339d14c-1691-11df-97a5-7038c432aabf',NULL),(50473,2481,1248,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339d2bc-1691-11df-97a5-7038c432aabf',NULL),(50474,2481,952,3934,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2190,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339d430-1691-11df-97a5-7038c432aabf',NULL),(50475,2481,5497,3934,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339d5a4-1691-11df-97a5-7038c432aabf',NULL),(50476,2481,730,3934,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339d71c-1691-11df-97a5-7038c432aabf',NULL),(50477,2481,853,3934,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,647,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339d890-1691-11df-97a5-7038c432aabf',NULL),(50478,2481,21,3934,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339da5e-1691-11df-97a5-7038c432aabf',NULL),(50479,2481,851,3934,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339dbe8-1691-11df-97a5-7038c432aabf',NULL),(50480,2481,729,3934,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204000,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339dd6d-1691-11df-97a5-7038c432aabf',NULL),(50481,2481,790,3934,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.3,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339def7-1691-11df-97a5-7038c432aabf',NULL),(50482,2481,654,3934,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339e078-1691-11df-97a5-7038c432aabf',NULL),(50483,2481,678,3934,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15100,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339e234-1691-11df-97a5-7038c432aabf',NULL),(50484,2481,5096,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339e3ad-1691-11df-97a5-7038c432aabf',NULL),(50485,2481,1088,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339e51d-1691-11df-97a5-7038c432aabf',NULL),(50486,2481,1088,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339e691-1691-11df-97a5-7038c432aabf',NULL),(50487,2481,1088,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339e805-1691-11df-97a5-7038c432aabf',NULL),(50488,2481,1112,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339e979-1691-11df-97a5-7038c432aabf',NULL),(50489,2481,1109,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339eaed-1691-11df-97a5-7038c432aabf',NULL),(50490,2481,1110,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339ec61-1691-11df-97a5-7038c432aabf',NULL),(50491,2481,1111,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339edde-1691-11df-97a5-7038c432aabf',NULL),(50492,2481,1255,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339ef52-1691-11df-97a5-7038c432aabf',NULL),(50493,2481,1277,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339f0d3-1691-11df-97a5-7038c432aabf',NULL),(50494,2481,1261,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339f24c-1691-11df-97a5-7038c432aabf',NULL),(50495,2481,1265,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339f3c8-1691-11df-97a5-7038c432aabf',NULL),(50496,2481,1268,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339f53c-1691-11df-97a5-7038c432aabf',NULL),(50497,2481,1272,3934,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:54:14',0,1,NULL,NULL,NULL,'c339f6b5-1691-11df-97a5-7038c432aabf',NULL),(50498,3197,1246,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c339f831-1691-11df-97a5-7038c432aabf',NULL),(50499,3197,5282,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a03d2-1691-11df-97a5-7038c432aabf',NULL),(50500,3197,6096,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a0560-1691-11df-97a5-7038c432aabf',NULL),(50501,3197,5272,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a06e5-1691-11df-97a5-7038c432aabf',NULL),(50502,3197,1154,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a086f-1691-11df-97a5-7038c432aabf',NULL),(50503,3197,1192,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a0a1f-1691-11df-97a5-7038c432aabf',NULL),(50504,3197,1155,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a0b93-1691-11df-97a5-7038c432aabf',NULL),(50505,3197,1164,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a0d10-1691-11df-97a5-7038c432aabf',NULL),(50506,3197,1156,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a0e84-1691-11df-97a5-7038c432aabf',NULL),(50507,3197,5092,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a1001-1691-11df-97a5-7038c432aabf',NULL),(50508,3197,5086,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a117d-1691-11df-97a5-7038c432aabf',NULL),(50509,3197,5087,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a12f1-1691-11df-97a5-7038c432aabf',NULL),(50510,3197,5085,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a1465-1691-11df-97a5-7038c432aabf',NULL),(50511,3197,5088,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a15de-1691-11df-97a5-7038c432aabf',NULL),(50512,3197,5089,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a175b-1691-11df-97a5-7038c432aabf',NULL),(50513,3197,5356,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a18d3-1691-11df-97a5-7038c432aabf',NULL),(50514,3197,1248,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a1b84-1691-11df-97a5-7038c432aabf',NULL),(50515,3197,5096,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a1d05-1691-11df-97a5-7038c432aabf',NULL),(50516,3197,1088,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a1e81-1691-11df-97a5-7038c432aabf',NULL),(50517,3197,1088,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a1ff5-1691-11df-97a5-7038c432aabf',NULL),(50518,3197,1088,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a216e-1691-11df-97a5-7038c432aabf',NULL),(50519,3197,1112,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a22e6-1691-11df-97a5-7038c432aabf',NULL),(50520,3197,1109,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a2463-1691-11df-97a5-7038c432aabf',NULL),(50521,3197,1110,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a25db-1691-11df-97a5-7038c432aabf',NULL),(50522,3197,1111,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a2758-1691-11df-97a5-7038c432aabf',NULL),(50523,3197,1255,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a2940-1691-11df-97a5-7038c432aabf',NULL),(50524,3197,1277,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a2ade-1691-11df-97a5-7038c432aabf',NULL),(50525,3197,1261,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a2c75-1691-11df-97a5-7038c432aabf',NULL),(50526,3197,1265,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a2de9-1691-11df-97a5-7038c432aabf',NULL),(50527,3197,1268,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a2f5d-1691-11df-97a5-7038c432aabf',NULL),(50528,3197,1272,3935,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:39',0,1,NULL,NULL,NULL,'c33a30fc-1691-11df-97a5-7038c432aabf',NULL),(50529,8564,1246,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33a325f-1691-11df-97a5-7038c432aabf',NULL),(50530,8564,5282,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33a33c6-1691-11df-97a5-7038c432aabf',NULL),(50531,8564,6096,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33a3525-1691-11df-97a5-7038c432aabf',NULL),(50532,8564,5272,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33a3688-1691-11df-97a5-7038c432aabf',NULL),(50533,8564,1146,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33a37e2-1691-11df-97a5-7038c432aabf',NULL),(50534,8564,1154,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33a4835-1691-11df-97a5-7038c432aabf',NULL),(50535,8564,1192,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33a499d-1691-11df-97a5-7038c432aabf',NULL),(50536,8564,1164,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33a4afb-1691-11df-97a5-7038c432aabf',NULL),(50537,8564,1156,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33a4f31-1691-11df-97a5-7038c432aabf',NULL),(50538,8564,6065,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33a50b6-1691-11df-97a5-7038c432aabf',NULL),(50539,8564,5092,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33a5237-1691-11df-97a5-7038c432aabf',NULL),(50540,8564,5086,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33a6429-1691-11df-97a5-7038c432aabf',NULL),(50541,8564,5087,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33a6591-1691-11df-97a5-7038c432aabf',NULL),(50542,8564,5085,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33a67ce-1691-11df-97a5-7038c432aabf',NULL),(50543,8564,5088,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33a69fe-1691-11df-97a5-7038c432aabf',NULL),(50544,8564,5089,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33a7abc-1691-11df-97a5-7038c432aabf',NULL),(50545,8564,5356,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33a7d02-1691-11df-97a5-7038c432aabf',NULL),(50546,8564,1248,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33a80ea-1691-11df-97a5-7038c432aabf',NULL),(50547,8564,5096,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33a9365-1691-11df-97a5-7038c432aabf',NULL),(50548,8564,1088,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33a9595-1691-11df-97a5-7038c432aabf',NULL),(50549,8564,1088,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33aa6ba-1691-11df-97a5-7038c432aabf',NULL),(50550,8564,1088,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33ab6ef-1691-11df-97a5-7038c432aabf',NULL),(50551,8564,1112,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33ac836-1691-11df-97a5-7038c432aabf',NULL),(50552,8564,1109,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33aecde-1691-11df-97a5-7038c432aabf',NULL),(50553,8564,1110,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33aee85-1691-11df-97a5-7038c432aabf',NULL),(50554,8564,1111,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33af013-1691-11df-97a5-7038c432aabf',NULL),(50555,8564,1255,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33af1aa-1691-11df-97a5-7038c432aabf',NULL),(50556,8564,1277,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33af340-1691-11df-97a5-7038c432aabf',NULL),(50557,8564,1261,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33af4c9-1691-11df-97a5-7038c432aabf',NULL),(50558,8564,1265,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33af660-1691-11df-97a5-7038c432aabf',NULL),(50559,8564,1268,3936,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:43',0,1,NULL,NULL,NULL,'c33af7f2-1691-11df-97a5-7038c432aabf',NULL),(50560,942,1246,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33af980-1691-11df-97a5-7038c432aabf',NULL),(50561,942,5282,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33afb16-1691-11df-97a5-7038c432aabf',NULL),(50562,942,6096,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33afca0-1691-11df-97a5-7038c432aabf',NULL),(50563,942,5272,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33afe36-1691-11df-97a5-7038c432aabf',NULL),(50564,942,1146,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33affc4-1691-11df-97a5-7038c432aabf',NULL),(50565,942,1154,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b015a-1691-11df-97a5-7038c432aabf',NULL),(50566,942,1192,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b02f0-1691-11df-97a5-7038c432aabf',NULL),(50567,942,1155,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b047e-1691-11df-97a5-7038c432aabf',NULL),(50568,942,1164,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b0610-1691-11df-97a5-7038c432aabf',NULL),(50569,942,1156,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b079a-1691-11df-97a5-7038c432aabf',NULL),(50570,942,6065,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b0930-1691-11df-97a5-7038c432aabf',NULL),(50571,942,5092,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b0ac2-1691-11df-97a5-7038c432aabf',NULL),(50572,942,5086,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b0c50-1691-11df-97a5-7038c432aabf',NULL),(50573,942,5087,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b0de2-1691-11df-97a5-7038c432aabf',NULL),(50574,942,5085,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b0f6b-1691-11df-97a5-7038c432aabf',NULL),(50575,942,5088,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b10fe-1691-11df-97a5-7038c432aabf',NULL),(50576,942,5089,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b1298-1691-11df-97a5-7038c432aabf',NULL),(50577,942,5356,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b1426-1691-11df-97a5-7038c432aabf',NULL),(50578,942,1248,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b15b8-1691-11df-97a5-7038c432aabf',NULL),(50579,942,5096,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b1746-1691-11df-97a5-7038c432aabf',NULL),(50580,942,1088,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b18dc-1691-11df-97a5-7038c432aabf',NULL),(50581,942,1088,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b1a66-1691-11df-97a5-7038c432aabf',NULL),(50582,942,1088,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b1bf8-1691-11df-97a5-7038c432aabf',NULL),(50583,942,1112,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b1d8a-1691-11df-97a5-7038c432aabf',NULL),(50584,942,1109,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b1f18-1691-11df-97a5-7038c432aabf',NULL),(50585,942,1110,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b20a5-1691-11df-97a5-7038c432aabf',NULL),(50586,942,1111,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b222f-1691-11df-97a5-7038c432aabf',NULL),(50587,942,1255,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b23bd-1691-11df-97a5-7038c432aabf',NULL),(50588,942,1277,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b2546-1691-11df-97a5-7038c432aabf',NULL),(50589,942,1261,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b26d4-1691-11df-97a5-7038c432aabf',NULL),(50590,942,1265,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b2866-1691-11df-97a5-7038c432aabf',NULL),(50591,942,1268,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b29f4-1691-11df-97a5-7038c432aabf',NULL),(50592,942,1271,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b2b86-1691-11df-97a5-7038c432aabf',NULL),(50593,942,1272,3937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:56:29',0,1,NULL,NULL,NULL,'c33b2d0f-1691-11df-97a5-7038c432aabf',NULL),(50594,5501,1246,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b2ea1-1691-11df-97a5-7038c432aabf',NULL),(50595,5501,5282,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b3033-1691-11df-97a5-7038c432aabf',NULL),(50596,5501,1154,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b31c1-1691-11df-97a5-7038c432aabf',NULL),(50597,5501,1192,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b334b-1691-11df-97a5-7038c432aabf',NULL),(50598,5501,1156,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b34d4-1691-11df-97a5-7038c432aabf',NULL),(50599,5501,1165,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b3662-1691-11df-97a5-7038c432aabf',NULL),(50600,5501,5092,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b37f8-1691-11df-97a5-7038c432aabf',NULL),(50601,5501,5086,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b39a0-1691-11df-97a5-7038c432aabf',NULL),(50602,5501,5087,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b3b32-1691-11df-97a5-7038c432aabf',NULL),(50603,5501,5085,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b3cc0-1691-11df-97a5-7038c432aabf',NULL),(50604,5501,5088,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b3e4e-1691-11df-97a5-7038c432aabf',NULL),(50605,5501,5089,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b3fd7-1691-11df-97a5-7038c432aabf',NULL),(50606,5501,5356,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b4169-1691-11df-97a5-7038c432aabf',NULL),(50607,5501,1248,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b42ff-1691-11df-97a5-7038c432aabf',NULL),(50608,5501,1276,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b4489-1691-11df-97a5-7038c432aabf',NULL),(50609,5501,5096,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b461b-1691-11df-97a5-7038c432aabf',NULL),(50610,5501,1112,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b47a5-1691-11df-97a5-7038c432aabf',NULL),(50611,5501,1109,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b4937-1691-11df-97a5-7038c432aabf',NULL),(50612,5501,1110,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b4ac4-1691-11df-97a5-7038c432aabf',NULL),(50613,5501,1111,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b4c4e-1691-11df-97a5-7038c432aabf',NULL),(50614,5501,1255,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b4ddc-1691-11df-97a5-7038c432aabf',NULL),(50615,5501,1277,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b4f65-1691-11df-97a5-7038c432aabf',NULL),(50616,5501,1261,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b50f7-1691-11df-97a5-7038c432aabf',NULL),(50617,5501,1263,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b5281-1691-11df-97a5-7038c432aabf',NULL),(50618,5501,1265,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b5413-1691-11df-97a5-7038c432aabf',NULL),(50619,5501,1268,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b55a5-1691-11df-97a5-7038c432aabf',NULL),(50620,5501,1272,3938,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:55:37',0,1,NULL,NULL,NULL,'c33b617e-1691-11df-97a5-7038c432aabf',NULL),(50621,4811,1246,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b630b-1691-11df-97a5-7038c432aabf',NULL),(50622,4811,5282,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b6499-1691-11df-97a5-7038c432aabf',NULL),(50623,4811,6096,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b6623-1691-11df-97a5-7038c432aabf',NULL),(50624,4811,1154,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b67b5-1691-11df-97a5-7038c432aabf',NULL),(50625,4811,1192,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b6942-1691-11df-97a5-7038c432aabf',NULL),(50626,4811,1156,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b6ad5-1691-11df-97a5-7038c432aabf',NULL),(50627,4811,6077,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b6c5e-1691-11df-97a5-7038c432aabf',NULL),(50628,4811,5092,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b6e01-1691-11df-97a5-7038c432aabf',NULL),(50629,4811,5086,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b7098-1691-11df-97a5-7038c432aabf',NULL),(50630,4811,5087,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b731a-1691-11df-97a5-7038c432aabf',NULL),(50631,4811,5085,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b75a0-1691-11df-97a5-7038c432aabf',NULL),(50632,4811,5088,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b7915-1691-11df-97a5-7038c432aabf',NULL),(50633,4811,5089,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b7bb9-1691-11df-97a5-7038c432aabf',NULL),(50634,4811,952,3939,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b7e5d-1691-11df-97a5-7038c432aabf',NULL),(50635,4811,5497,3939,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b80f8-1691-11df-97a5-7038c432aabf',NULL),(50636,4811,730,3939,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b838f-1691-11df-97a5-7038c432aabf',NULL),(50637,4811,853,3939,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1310,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b862a-1691-11df-97a5-7038c432aabf',NULL),(50638,4811,21,3939,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b88d7-1691-11df-97a5-7038c432aabf',NULL),(50639,4811,851,3939,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b8b72-1691-11df-97a5-7038c432aabf',NULL),(50640,4811,729,3939,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80000,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b8e09-1691-11df-97a5-7038c432aabf',NULL),(50641,4811,790,3939,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99.7,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b90a4-1691-11df-97a5-7038c432aabf',NULL),(50642,4811,654,3939,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.4,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b933f-1691-11df-97a5-7038c432aabf',NULL),(50643,4811,678,3939,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b95df-1691-11df-97a5-7038c432aabf',NULL),(50644,4811,5096,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b9872-1691-11df-97a5-7038c432aabf',NULL),(50645,4811,1112,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b9a08-1691-11df-97a5-7038c432aabf',NULL),(50646,4811,1109,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b9b9a-1691-11df-97a5-7038c432aabf',NULL),(50647,4811,1110,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b9d28-1691-11df-97a5-7038c432aabf',NULL),(50648,4811,1111,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33b9eb5-1691-11df-97a5-7038c432aabf',NULL),(50649,4811,1255,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33ba043-1691-11df-97a5-7038c432aabf',NULL),(50650,4811,1277,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33ba1d5-1691-11df-97a5-7038c432aabf',NULL),(50651,4811,1261,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33ba363-1691-11df-97a5-7038c432aabf',NULL),(50652,4811,1265,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33ba4f1-1691-11df-97a5-7038c432aabf',NULL),(50653,4811,1268,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33ba683-1691-11df-97a5-7038c432aabf',NULL),(50654,4811,1272,3939,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:53:52',0,1,NULL,NULL,NULL,'c33ba815-1691-11df-97a5-7038c432aabf',NULL),(50655,7051,5282,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33ba9a3-1691-11df-97a5-7038c432aabf',NULL),(50656,7051,6096,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bab31-1691-11df-97a5-7038c432aabf',NULL),(50657,7051,1154,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bacc3-1691-11df-97a5-7038c432aabf',NULL),(50658,7051,1192,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bae73-1691-11df-97a5-7038c432aabf',NULL),(50659,7051,1155,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bb005-1691-11df-97a5-7038c432aabf',NULL),(50660,7051,1164,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bb193-1691-11df-97a5-7038c432aabf',NULL),(50661,7051,1156,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bb320-1691-11df-97a5-7038c432aabf',NULL),(50662,7051,5092,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bb4b2-1691-11df-97a5-7038c432aabf',NULL),(50663,7051,5086,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bb640-1691-11df-97a5-7038c432aabf',NULL),(50664,7051,5087,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bb7ce-1691-11df-97a5-7038c432aabf',NULL),(50665,7051,5085,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bb960-1691-11df-97a5-7038c432aabf',NULL),(50666,7051,5088,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bbaea-1691-11df-97a5-7038c432aabf',NULL),(50667,7051,5089,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bbc80-1691-11df-97a5-7038c432aabf',NULL),(50668,7051,5356,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bbe09-1691-11df-97a5-7038c432aabf',NULL),(50669,7051,1248,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bbf97-1691-11df-97a5-7038c432aabf',NULL),(50670,7051,5096,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bc125-1691-11df-97a5-7038c432aabf',NULL),(50671,7051,6042,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bc2ae-1691-11df-97a5-7038c432aabf',NULL),(50672,7051,1088,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bc43c-1691-11df-97a5-7038c432aabf',NULL),(50673,7051,1088,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bc5ca-1691-11df-97a5-7038c432aabf',NULL),(50674,7051,1088,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bc75c-1691-11df-97a5-7038c432aabf',NULL),(50675,7051,1112,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bc8ea-1691-11df-97a5-7038c432aabf',NULL),(50676,7051,1109,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bca78-1691-11df-97a5-7038c432aabf',NULL),(50677,7051,1110,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bcc01-1691-11df-97a5-7038c432aabf',NULL),(50678,7051,1111,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bcd98-1691-11df-97a5-7038c432aabf',NULL),(50679,7051,1255,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bcf2a-1691-11df-97a5-7038c432aabf',NULL),(50680,7051,1277,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bd0b3-1691-11df-97a5-7038c432aabf',NULL),(50681,7051,1265,3941,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:57:17',0,1,NULL,NULL,NULL,'c33bd245-1691-11df-97a5-7038c432aabf',NULL),(50682,5762,1246,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33bd3cf-1691-11df-97a5-7038c432aabf',NULL),(50683,5762,5282,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33bd572-1691-11df-97a5-7038c432aabf',NULL),(50684,5762,6096,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33bd704-1691-11df-97a5-7038c432aabf',NULL),(50685,5762,5272,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33bd892-1691-11df-97a5-7038c432aabf',NULL),(50686,5762,1146,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33bda24-1691-11df-97a5-7038c432aabf',NULL),(50687,5762,1154,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33bdbb2-1691-11df-97a5-7038c432aabf',NULL),(50688,5762,1192,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33bdd44-1691-11df-97a5-7038c432aabf',NULL),(50689,5762,1156,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33bded1-1691-11df-97a5-7038c432aabf',NULL),(50690,5762,6065,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33be064-1691-11df-97a5-7038c432aabf',NULL),(50691,5762,6077,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33be1f6-1691-11df-97a5-7038c432aabf',NULL),(50692,5762,5092,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33be383-1691-11df-97a5-7038c432aabf',NULL),(50693,5762,5086,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33be511-1691-11df-97a5-7038c432aabf',NULL),(50694,5762,5087,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33be69b-1691-11df-97a5-7038c432aabf',NULL),(50695,5762,5085,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33be828-1691-11df-97a5-7038c432aabf',NULL),(50696,5762,5088,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33be9b6-1691-11df-97a5-7038c432aabf',NULL),(50697,5762,5089,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33beb40-1691-11df-97a5-7038c432aabf',NULL),(50698,5762,5356,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33becd2-1691-11df-97a5-7038c432aabf',NULL),(50699,5762,1248,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33bee60-1691-11df-97a5-7038c432aabf',NULL),(50700,5762,5096,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33beffa-1691-11df-97a5-7038c432aabf',NULL),(50701,5762,1112,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33bf195-1691-11df-97a5-7038c432aabf',NULL),(50702,5762,1109,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33bf327-1691-11df-97a5-7038c432aabf',NULL),(50703,5762,1110,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33bf4c2-1691-11df-97a5-7038c432aabf',NULL),(50704,5762,1111,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33bf64f-1691-11df-97a5-7038c432aabf',NULL),(50705,5762,1255,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33c024e-1691-11df-97a5-7038c432aabf',NULL),(50706,5762,1277,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33c03dc-1691-11df-97a5-7038c432aabf',NULL),(50707,5762,1261,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33c0561-1691-11df-97a5-7038c432aabf',NULL),(50708,5762,1265,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33c06f8-1691-11df-97a5-7038c432aabf',NULL),(50709,5762,1268,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33c0886-1691-11df-97a5-7038c432aabf',NULL),(50710,5762,1272,3943,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:58:42',0,1,NULL,NULL,NULL,'c33c0a1c-1691-11df-97a5-7038c432aabf',NULL),(50711,2883,1246,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c0baa-1691-11df-97a5-7038c432aabf',NULL),(50712,2883,5282,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c0d40-1691-11df-97a5-7038c432aabf',NULL),(50713,2883,6096,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c0ed2-1691-11df-97a5-7038c432aabf',NULL),(50714,2883,5272,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c1060-1691-11df-97a5-7038c432aabf',NULL),(50715,2883,1146,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c11f6-1691-11df-97a5-7038c432aabf',NULL),(50716,2883,1154,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c1388-1691-11df-97a5-7038c432aabf',NULL),(50717,2883,1192,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c151a-1691-11df-97a5-7038c432aabf',NULL),(50718,2883,1155,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c16ac-1691-11df-97a5-7038c432aabf',NULL),(50719,2883,1164,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c183f-1691-11df-97a5-7038c432aabf',NULL),(50720,2883,1156,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c19d5-1691-11df-97a5-7038c432aabf',NULL),(50721,2883,6065,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c1b63-1691-11df-97a5-7038c432aabf',NULL),(50722,2883,5092,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c1cf9-1691-11df-97a5-7038c432aabf',NULL),(50723,2883,5086,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c1e87-1691-11df-97a5-7038c432aabf',NULL),(50724,2883,5087,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c2019-1691-11df-97a5-7038c432aabf',NULL),(50725,2883,5085,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c21af-1691-11df-97a5-7038c432aabf',NULL),(50726,2883,5088,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c235b-1691-11df-97a5-7038c432aabf',NULL),(50727,2883,5089,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c24ed-1691-11df-97a5-7038c432aabf',NULL),(50728,2883,5356,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c2683-1691-11df-97a5-7038c432aabf',NULL),(50729,2883,1248,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c281e-1691-11df-97a5-7038c432aabf',NULL),(50730,2883,5096,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c29b4-1691-11df-97a5-7038c432aabf',NULL),(50731,2883,6042,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c2b53-1691-11df-97a5-7038c432aabf',NULL),(50732,2883,1088,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c2cea-1691-11df-97a5-7038c432aabf',NULL),(50733,2883,1088,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c2e62-1691-11df-97a5-7038c432aabf',NULL),(50734,2883,1088,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c2fdf-1691-11df-97a5-7038c432aabf',NULL),(50735,2883,1112,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c3157-1691-11df-97a5-7038c432aabf',NULL),(50736,2883,1109,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c32cf-1691-11df-97a5-7038c432aabf',NULL),(50737,2883,1110,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c344c-1691-11df-97a5-7038c432aabf',NULL),(50738,2883,1111,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c35c4-1691-11df-97a5-7038c432aabf',NULL),(50739,2883,1255,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c3741-1691-11df-97a5-7038c432aabf',NULL),(50740,2883,1277,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c38b1-1691-11df-97a5-7038c432aabf',NULL),(50741,2883,1261,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c4908-1691-11df-97a5-7038c432aabf',NULL),(50742,2883,1265,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c4afd-1691-11df-97a5-7038c432aabf',NULL),(50743,2883,1268,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c4cdc-1691-11df-97a5-7038c432aabf',NULL),(50744,2883,1272,3945,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:48',0,1,NULL,NULL,NULL,'c33c4e61-1691-11df-97a5-7038c432aabf',NULL),(50745,5783,1246,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33c52b5-1691-11df-97a5-7038c432aabf',NULL),(50746,5783,5282,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33c5429-1691-11df-97a5-7038c432aabf',NULL),(50747,5783,6096,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33c65e3-1691-11df-97a5-7038c432aabf',NULL),(50748,5783,5272,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33c682d-1691-11df-97a5-7038c432aabf',NULL),(50749,5783,1146,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33c6a66-1691-11df-97a5-7038c432aabf',NULL),(50750,5783,1154,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33c6c96-1691-11df-97a5-7038c432aabf',NULL),(50751,5783,1192,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33c7e15-1691-11df-97a5-7038c432aabf',NULL),(50752,5783,1164,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33c8049-1691-11df-97a5-7038c432aabf',NULL),(50753,5783,1156,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33c83f6-1691-11df-97a5-7038c432aabf',NULL),(50754,5783,5092,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33c9693-1691-11df-97a5-7038c432aabf',NULL),(50755,5783,5086,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33c9933-1691-11df-97a5-7038c432aabf',NULL),(50756,5783,5087,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33caa3d-1691-11df-97a5-7038c432aabf',NULL),(50757,5783,5085,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33cbaaa-1691-11df-97a5-7038c432aabf',NULL),(50758,5783,5088,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33cde0d-1691-11df-97a5-7038c432aabf',NULL),(50759,5783,5356,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33cdf8a-1691-11df-97a5-7038c432aabf',NULL),(50760,5783,1248,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33ce0fe-1691-11df-97a5-7038c432aabf',NULL),(50761,5783,5096,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33ce27f-1691-11df-97a5-7038c432aabf',NULL),(50762,5783,1088,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33ce3fc-1691-11df-97a5-7038c432aabf',NULL),(50763,5783,1088,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33ce578-1691-11df-97a5-7038c432aabf',NULL),(50764,5783,1112,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33ce74b-1691-11df-97a5-7038c432aabf',NULL),(50765,5783,1109,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33ce8dd-1691-11df-97a5-7038c432aabf',NULL),(50766,5783,1110,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33cea6b-1691-11df-97a5-7038c432aabf',NULL),(50767,5783,1111,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33cec01-1691-11df-97a5-7038c432aabf',NULL),(50768,5783,1255,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33ced8f-1691-11df-97a5-7038c432aabf',NULL),(50769,5783,1277,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33cef4b-1691-11df-97a5-7038c432aabf',NULL),(50770,5783,1261,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33cf0c8-1691-11df-97a5-7038c432aabf',NULL),(50771,5783,1265,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33cf241-1691-11df-97a5-7038c432aabf',NULL),(50772,5783,1268,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33cf3bd-1691-11df-97a5-7038c432aabf',NULL),(50773,5783,1271,3947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:59:42',0,1,NULL,NULL,NULL,'c33cf53a-1691-11df-97a5-7038c432aabf',NULL),(50774,2748,1246,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33cf6b2-1691-11df-97a5-7038c432aabf',NULL),(50775,2748,5282,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33cf82b-1691-11df-97a5-7038c432aabf',NULL),(50776,2748,6096,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33cf99f-1691-11df-97a5-7038c432aabf',NULL),(50777,2748,5272,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33cfb1c-1691-11df-97a5-7038c432aabf',NULL),(50778,2748,1146,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33cfc94-1691-11df-97a5-7038c432aabf',NULL),(50779,2748,1154,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33cfe0c-1691-11df-97a5-7038c432aabf',NULL),(50780,2748,1192,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33cff89-1691-11df-97a5-7038c432aabf',NULL),(50781,2748,1155,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d00fd-1691-11df-97a5-7038c432aabf',NULL),(50782,2748,1113,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-10-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d0276-1691-11df-97a5-7038c432aabf',NULL),(50783,2748,1164,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d03ee-1691-11df-97a5-7038c432aabf',NULL),(50784,2748,1156,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d0566-1691-11df-97a5-7038c432aabf',NULL),(50785,2748,6077,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d06e3-1691-11df-97a5-7038c432aabf',NULL),(50786,2748,5092,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d085b-1691-11df-97a5-7038c432aabf',NULL),(50787,2748,5086,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d09d8-1691-11df-97a5-7038c432aabf',NULL),(50788,2748,5087,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d0b51-1691-11df-97a5-7038c432aabf',NULL),(50789,2748,5085,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d0cc9-1691-11df-97a5-7038c432aabf',NULL),(50790,2748,5088,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d0e9f-1691-11df-97a5-7038c432aabf',NULL),(50791,2748,5089,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d102d-1691-11df-97a5-7038c432aabf',NULL),(50792,2748,5356,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d11bf-1691-11df-97a5-7038c432aabf',NULL),(50793,2748,1248,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d134d-1691-11df-97a5-7038c432aabf',NULL),(50794,2748,5096,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d14df-1691-11df-97a5-7038c432aabf',NULL),(50795,2748,1088,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d166d-1691-11df-97a5-7038c432aabf',NULL),(50796,2748,1088,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d1832-1691-11df-97a5-7038c432aabf',NULL),(50797,2748,1088,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d19af-1691-11df-97a5-7038c432aabf',NULL),(50798,2748,1112,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d1b27-1691-11df-97a5-7038c432aabf',NULL),(50799,2748,1109,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d1ca4-1691-11df-97a5-7038c432aabf',NULL),(50800,2748,1110,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d1e1c-1691-11df-97a5-7038c432aabf',NULL),(50801,2748,1111,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d1f95-1691-11df-97a5-7038c432aabf',NULL),(50802,2748,1255,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d2112-1691-11df-97a5-7038c432aabf',NULL),(50803,2748,1250,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d228a-1691-11df-97a5-7038c432aabf',NULL),(50804,2748,1250,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d2402-1691-11df-97a5-7038c432aabf',NULL),(50805,2748,1250,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d2576-1691-11df-97a5-7038c432aabf',NULL),(50806,2748,1277,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d26f3-1691-11df-97a5-7038c432aabf',NULL),(50807,2748,1261,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d2867-1691-11df-97a5-7038c432aabf',NULL),(50808,2748,1252,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d29e0-1691-11df-97a5-7038c432aabf',NULL),(50809,2748,1265,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d2b5c-1691-11df-97a5-7038c432aabf',NULL),(50810,2748,1268,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d2cd5-1691-11df-97a5-7038c432aabf',NULL),(50811,2748,1272,3948,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:00:46',0,1,NULL,NULL,NULL,'c33d2e51-1691-11df-97a5-7038c432aabf',NULL),(50812,1016,1246,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d2fc6-1691-11df-97a5-7038c432aabf',NULL),(50813,1016,5282,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d3142-1691-11df-97a5-7038c432aabf',NULL),(50814,1016,6096,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d32bb-1691-11df-97a5-7038c432aabf',NULL),(50815,1016,5272,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d3433-1691-11df-97a5-7038c432aabf',NULL),(50816,1016,1146,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d360e-1691-11df-97a5-7038c432aabf',NULL),(50817,1016,1154,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d379c-1691-11df-97a5-7038c432aabf',NULL),(50818,1016,1192,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d392e-1691-11df-97a5-7038c432aabf',NULL),(50819,1016,1155,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d3abb-1691-11df-97a5-7038c432aabf',NULL),(50820,1016,1164,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d3c49-1691-11df-97a5-7038c432aabf',NULL),(50821,1016,1156,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d3e0a-1691-11df-97a5-7038c432aabf',NULL),(50822,1016,5092,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d3f83-1691-11df-97a5-7038c432aabf',NULL),(50823,1016,5086,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d40ff-1691-11df-97a5-7038c432aabf',NULL),(50824,1016,5087,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d426f-1691-11df-97a5-7038c432aabf',NULL),(50825,1016,5085,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d43ec-1691-11df-97a5-7038c432aabf',NULL),(50826,1016,5088,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d4f1e-1691-11df-97a5-7038c432aabf',NULL),(50827,1016,5089,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d5092-1691-11df-97a5-7038c432aabf',NULL),(50828,1016,5356,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d5202-1691-11df-97a5-7038c432aabf',NULL),(50829,1016,1248,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d5376-1691-11df-97a5-7038c432aabf',NULL),(50830,1016,5096,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d54ee-1691-11df-97a5-7038c432aabf',NULL),(50831,1016,1088,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d566b-1691-11df-97a5-7038c432aabf',NULL),(50832,1016,1088,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d57df-1691-11df-97a5-7038c432aabf',NULL),(50833,1016,1088,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d595c-1691-11df-97a5-7038c432aabf',NULL),(50834,1016,1112,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d5ad4-1691-11df-97a5-7038c432aabf',NULL),(50835,1016,1109,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d5cc0-1691-11df-97a5-7038c432aabf',NULL),(50836,1016,1110,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d5f60-1691-11df-97a5-7038c432aabf',NULL),(50837,1016,1111,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d61ea-1691-11df-97a5-7038c432aabf',NULL),(50838,1016,1255,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d64a7-1691-11df-97a5-7038c432aabf',NULL),(50839,1016,1277,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d67fa-1691-11df-97a5-7038c432aabf',NULL),(50840,1016,1261,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d6a80-1691-11df-97a5-7038c432aabf',NULL),(50841,1016,1265,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d6cfe-1691-11df-97a5-7038c432aabf',NULL),(50842,1016,1268,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d6f7f-1691-11df-97a5-7038c432aabf',NULL),(50843,1016,1272,3953,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:03:33',0,1,NULL,NULL,NULL,'c33d71f8-1691-11df-97a5-7038c432aabf',NULL),(50844,1721,1246,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d7471-1691-11df-97a5-7038c432aabf',NULL),(50845,1721,5282,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d76ef-1691-11df-97a5-7038c432aabf',NULL),(50846,1721,6096,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d7968-1691-11df-97a5-7038c432aabf',NULL),(50847,1721,5272,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d7be1-1691-11df-97a5-7038c432aabf',NULL),(50848,1721,1146,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d7e5a-1691-11df-97a5-7038c432aabf',NULL),(50849,1721,1154,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d80ce-1691-11df-97a5-7038c432aabf',NULL),(50850,1721,1192,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d83b2-1691-11df-97a5-7038c432aabf',NULL),(50851,1721,1156,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d8540-1691-11df-97a5-7038c432aabf',NULL),(50852,1721,5092,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d86d7-1691-11df-97a5-7038c432aabf',NULL),(50853,1721,5086,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d8864-1691-11df-97a5-7038c432aabf',NULL),(50854,1721,5087,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d89f6-1691-11df-97a5-7038c432aabf',NULL),(50855,1721,5085,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d8bb7-1691-11df-97a5-7038c432aabf',NULL),(50856,1721,5088,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d8d2c-1691-11df-97a5-7038c432aabf',NULL),(50857,1721,5089,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d8ea8-1691-11df-97a5-7038c432aabf',NULL),(50858,1721,5356,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d901c-1691-11df-97a5-7038c432aabf',NULL),(50859,1721,1248,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d9199-1691-11df-97a5-7038c432aabf',NULL),(50860,1721,5096,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d9316-1691-11df-97a5-7038c432aabf',NULL),(50861,1721,6042,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d948e-1691-11df-97a5-7038c432aabf',NULL),(50862,1721,1112,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d960b-1691-11df-97a5-7038c432aabf',NULL),(50863,1721,1109,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d977f-1691-11df-97a5-7038c432aabf',NULL),(50864,1721,1110,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d98f7-1691-11df-97a5-7038c432aabf',NULL),(50865,1721,1111,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d9a6c-1691-11df-97a5-7038c432aabf',NULL),(50866,1721,1255,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d9be8-1691-11df-97a5-7038c432aabf',NULL),(50867,1721,1277,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d9d61-1691-11df-97a5-7038c432aabf',NULL),(50868,1721,1261,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33d9ed5-1691-11df-97a5-7038c432aabf',NULL),(50869,1721,1265,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33da051-1691-11df-97a5-7038c432aabf',NULL),(50870,1721,1268,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33da1ca-1691-11df-97a5-7038c432aabf',NULL),(50871,1721,1272,3955,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33da342-1691-11df-97a5-7038c432aabf',NULL),(50872,8206,1246,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33da4bb-1691-11df-97a5-7038c432aabf',NULL),(50873,8206,5282,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33da637-1691-11df-97a5-7038c432aabf',NULL),(50874,8206,6096,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33da7b4-1691-11df-97a5-7038c432aabf',NULL),(50875,8206,5272,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33da928-1691-11df-97a5-7038c432aabf',NULL),(50876,8206,1146,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33dab10-1691-11df-97a5-7038c432aabf',NULL),(50877,8206,1154,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33daca2-1691-11df-97a5-7038c432aabf',NULL),(50878,8206,1192,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33dae30-1691-11df-97a5-7038c432aabf',NULL),(50879,8206,1156,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33dafbd-1691-11df-97a5-7038c432aabf',NULL),(50880,8206,1165,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33db14b-1691-11df-97a5-7038c432aabf',NULL),(50881,8206,5092,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33db308-1691-11df-97a5-7038c432aabf',NULL),(50882,8206,5086,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33db480-1691-11df-97a5-7038c432aabf',NULL),(50883,8206,5087,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33db5f4-1691-11df-97a5-7038c432aabf',NULL),(50884,8206,5085,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33db771-1691-11df-97a5-7038c432aabf',NULL),(50885,8206,5088,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33db8e5-1691-11df-97a5-7038c432aabf',NULL),(50886,8206,5089,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33dba62-1691-11df-97a5-7038c432aabf',NULL),(50887,8206,5356,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33dbbd6-1691-11df-97a5-7038c432aabf',NULL),(50888,8206,1248,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33dbd53-1691-11df-97a5-7038c432aabf',NULL),(50889,8206,5497,3958,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,295,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33dbec7-1691-11df-97a5-7038c432aabf',NULL),(50890,8206,730,3958,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33dc03f-1691-11df-97a5-7038c432aabf',NULL),(50891,8206,5096,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33dc1bc-1691-11df-97a5-7038c432aabf',NULL),(50892,8206,1112,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33dc334-1691-11df-97a5-7038c432aabf',NULL),(50893,8206,1109,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33dc4b1-1691-11df-97a5-7038c432aabf',NULL),(50894,8206,1110,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33dc625-1691-11df-97a5-7038c432aabf',NULL),(50895,8206,1111,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33dc7a2-1691-11df-97a5-7038c432aabf',NULL),(50896,8206,1255,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33dc91f-1691-11df-97a5-7038c432aabf',NULL),(50897,8206,1277,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33dca93-1691-11df-97a5-7038c432aabf',NULL),(50898,8206,1261,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33dcc0f-1691-11df-97a5-7038c432aabf',NULL),(50899,8206,1265,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33dcd83-1691-11df-97a5-7038c432aabf',NULL),(50900,8206,1268,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33dcf00-1691-11df-97a5-7038c432aabf',NULL),(50901,8206,1272,3958,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:04:29',0,1,NULL,NULL,NULL,'c33dd074-1691-11df-97a5-7038c432aabf',NULL),(50902,3429,1246,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33dd29c-1691-11df-97a5-7038c432aabf',NULL),(50903,3429,5282,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33dd42e-1691-11df-97a5-7038c432aabf',NULL),(50904,3429,6096,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33dd5bc-1691-11df-97a5-7038c432aabf',NULL),(50905,3429,5272,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33dd74e-1691-11df-97a5-7038c432aabf',NULL),(50906,3429,1146,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33dd8e0-1691-11df-97a5-7038c432aabf',NULL),(50907,3429,1154,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33ddaf2-1691-11df-97a5-7038c432aabf',NULL),(50908,3429,1192,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33ddc80-1691-11df-97a5-7038c432aabf',NULL),(50909,3429,1156,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33dde12-1691-11df-97a5-7038c432aabf',NULL),(50910,3429,1165,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33ddfa9-1691-11df-97a5-7038c432aabf',NULL),(50911,3429,5092,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33de136-1691-11df-97a5-7038c432aabf',NULL),(50912,3429,5086,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33decd3-1691-11df-97a5-7038c432aabf',NULL),(50913,3429,5087,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33dee50-1691-11df-97a5-7038c432aabf',NULL),(50914,3429,5085,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33defc0-1691-11df-97a5-7038c432aabf',NULL),(50915,3429,5088,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33df13c-1691-11df-97a5-7038c432aabf',NULL),(50916,3429,5089,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33df2b9-1691-11df-97a5-7038c432aabf',NULL),(50917,3429,5356,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33df436-1691-11df-97a5-7038c432aabf',NULL),(50918,3429,1248,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33df5b7-1691-11df-97a5-7038c432aabf',NULL),(50919,3429,5096,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33df733-1691-11df-97a5-7038c432aabf',NULL),(50920,3429,1112,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33dfd55-1691-11df-97a5-7038c432aabf',NULL),(50921,3429,1109,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33dfefd-1691-11df-97a5-7038c432aabf',NULL),(50922,3429,1110,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33e00cf-1691-11df-97a5-7038c432aabf',NULL),(50923,3429,1111,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33e024b-1691-11df-97a5-7038c432aabf',NULL),(50924,3429,1255,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33e03cc-1691-11df-97a5-7038c432aabf',NULL),(50925,3429,1277,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33e054d-1691-11df-97a5-7038c432aabf',NULL),(50926,3429,1261,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33e06ca-1691-11df-97a5-7038c432aabf',NULL),(50927,3429,1265,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33e084b-1691-11df-97a5-7038c432aabf',NULL),(50928,3429,1268,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33e09c8-1691-11df-97a5-7038c432aabf',NULL),(50929,3429,1272,3961,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:53',0,1,NULL,NULL,NULL,'c33e0b44-1691-11df-97a5-7038c432aabf',NULL),(50930,6099,1246,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e0cc1-1691-11df-97a5-7038c432aabf',NULL),(50931,6099,5282,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e0e42-1691-11df-97a5-7038c432aabf',NULL),(50932,6099,6096,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e0fcb-1691-11df-97a5-7038c432aabf',NULL),(50933,6099,5272,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e1148-1691-11df-97a5-7038c432aabf',NULL),(50934,6099,1146,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e12cd-1691-11df-97a5-7038c432aabf',NULL),(50935,6099,1154,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e144a-1691-11df-97a5-7038c432aabf',NULL),(50936,6099,1192,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e15cb-1691-11df-97a5-7038c432aabf',NULL),(50937,6099,1156,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e174c-1691-11df-97a5-7038c432aabf',NULL),(50938,6099,6065,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e18c9-1691-11df-97a5-7038c432aabf',NULL),(50939,6099,5092,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e1a5f-1691-11df-97a5-7038c432aabf',NULL),(50940,6099,5086,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e1bdc-1691-11df-97a5-7038c432aabf',NULL),(50941,6099,5087,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e1d47-1691-11df-97a5-7038c432aabf',NULL),(50942,6099,5085,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e1eaa-1691-11df-97a5-7038c432aabf',NULL),(50943,6099,5088,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e2078-1691-11df-97a5-7038c432aabf',NULL),(50944,6099,5089,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e21f9-1691-11df-97a5-7038c432aabf',NULL),(50945,6099,5356,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e2372-1691-11df-97a5-7038c432aabf',NULL),(50946,6099,1248,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e24f7-1691-11df-97a5-7038c432aabf',NULL),(50947,6099,5096,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e2667-1691-11df-97a5-7038c432aabf',NULL),(50948,6099,6042,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e2817-1691-11df-97a5-7038c432aabf',NULL),(50949,6099,6042,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e37ad-1691-11df-97a5-7038c432aabf',NULL),(50950,6099,1112,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e3915-1691-11df-97a5-7038c432aabf',NULL),(50951,6099,1109,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e3a80-1691-11df-97a5-7038c432aabf',NULL),(50952,6099,1110,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e3e5c-1691-11df-97a5-7038c432aabf',NULL),(50953,6099,1111,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e3fd5-1691-11df-97a5-7038c432aabf',NULL),(50954,6099,1255,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e4149-1691-11df-97a5-7038c432aabf',NULL),(50955,6099,1277,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e42c5-1691-11df-97a5-7038c432aabf',NULL),(50956,6099,1261,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e5ae2-1691-11df-97a5-7038c432aabf',NULL),(50957,6099,1265,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e5d1a-1691-11df-97a5-7038c432aabf',NULL),(50958,6099,1268,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e5f4f-1691-11df-97a5-7038c432aabf',NULL),(50959,6099,1271,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e6188-1691-11df-97a5-7038c432aabf',NULL),(50960,6099,1271,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e73fe-1691-11df-97a5-7038c432aabf',NULL),(50961,6099,1271,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e766b-1691-11df-97a5-7038c432aabf',NULL),(50962,6099,1271,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e78e4-1691-11df-97a5-7038c432aabf',NULL),(50963,6099,1271,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e8c8a-1691-11df-97a5-7038c432aabf',NULL),(50964,6099,1271,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33e8ec3-1691-11df-97a5-7038c432aabf',NULL),(50965,6099,1272,3962,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:25',0,1,NULL,NULL,NULL,'c33ea001-1691-11df-97a5-7038c432aabf',NULL),(50966,9113,1246,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33eb23b-1691-11df-97a5-7038c432aabf',NULL),(50967,9113,5282,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33ed728-1691-11df-97a5-7038c432aabf',NULL),(50968,9113,6096,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33ed8a0-1691-11df-97a5-7038c432aabf',NULL),(50969,9113,1154,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33eda08-1691-11df-97a5-7038c432aabf',NULL),(50970,9113,1192,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33edb73-1691-11df-97a5-7038c432aabf',NULL),(50971,9113,1156,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33edcd6-1691-11df-97a5-7038c432aabf',NULL),(50972,9113,1165,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33ede39-1691-11df-97a5-7038c432aabf',NULL),(50973,9113,5092,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33ee077-1691-11df-97a5-7038c432aabf',NULL),(50974,9113,5086,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33ee1e6-1691-11df-97a5-7038c432aabf',NULL),(50975,9113,5087,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33ee3b9-1691-11df-97a5-7038c432aabf',NULL),(50976,9113,5085,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33ee54b-1691-11df-97a5-7038c432aabf',NULL),(50977,9113,5088,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33ee6dd-1691-11df-97a5-7038c432aabf',NULL),(50978,9113,5089,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33ee866-1691-11df-97a5-7038c432aabf',NULL),(50979,9113,5356,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33ee9f8-1691-11df-97a5-7038c432aabf',NULL),(50980,9113,1248,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33eebb5-1691-11df-97a5-7038c432aabf',NULL),(50981,9113,5497,3964,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33eed2e-1691-11df-97a5-7038c432aabf',NULL),(50982,9113,730,3964,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33eeeaa-1691-11df-97a5-7038c432aabf',NULL),(50983,9113,853,3964,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33ef023-1691-11df-97a5-7038c432aabf',NULL),(50984,9113,5096,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33ef19f-1691-11df-97a5-7038c432aabf',NULL),(50985,9113,1112,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33ef31c-1691-11df-97a5-7038c432aabf',NULL),(50986,9113,1109,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33ef494-1691-11df-97a5-7038c432aabf',NULL),(50987,9113,1110,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33ef611-1691-11df-97a5-7038c432aabf',NULL),(50988,9113,1111,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33ef785-1691-11df-97a5-7038c432aabf',NULL),(50989,9113,1255,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33ef906-1691-11df-97a5-7038c432aabf',NULL),(50990,9113,1250,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33efa83-1691-11df-97a5-7038c432aabf',NULL),(50991,9113,1250,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33efbfb-1691-11df-97a5-7038c432aabf',NULL),(50992,9113,1250,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33efd78-1691-11df-97a5-7038c432aabf',NULL),(50993,9113,1277,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33efeec-1691-11df-97a5-7038c432aabf',NULL),(50994,9113,1261,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33f0069-1691-11df-97a5-7038c432aabf',NULL),(50995,9113,1263,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33f01e1-1691-11df-97a5-7038c432aabf',NULL),(50996,9113,1251,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33f035a-1691-11df-97a5-7038c432aabf',NULL),(50997,9113,1265,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33f04d6-1691-11df-97a5-7038c432aabf',NULL),(50998,9113,1268,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33f0653-1691-11df-97a5-7038c432aabf',NULL),(50999,9113,1272,3964,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:54',0,1,NULL,NULL,NULL,'c33f07d0-1691-11df-97a5-7038c432aabf',NULL),(51000,5481,1246,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f0944-1691-11df-97a5-7038c432aabf',NULL),(51001,5481,5282,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f0b23-1691-11df-97a5-7038c432aabf',NULL),(51002,5481,1154,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f0cb5-1691-11df-97a5-7038c432aabf',NULL),(51003,5481,1192,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f0e47-1691-11df-97a5-7038c432aabf',NULL),(51004,5481,1155,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f0fd5-1691-11df-97a5-7038c432aabf',NULL),(51005,5481,1164,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f1162-1691-11df-97a5-7038c432aabf',NULL),(51006,5481,1156,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f131b-1691-11df-97a5-7038c432aabf',NULL),(51007,5481,6065,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f1498-1691-11df-97a5-7038c432aabf',NULL),(51008,5481,6077,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f1614-1691-11df-97a5-7038c432aabf',NULL),(51009,5481,5092,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f1791-1691-11df-97a5-7038c432aabf',NULL),(51010,5481,5086,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f1909-1691-11df-97a5-7038c432aabf',NULL),(51011,5481,5087,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f1a86-1691-11df-97a5-7038c432aabf',NULL),(51012,5481,5085,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f1bfa-1691-11df-97a5-7038c432aabf',NULL),(51013,5481,5088,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f1d77-1691-11df-97a5-7038c432aabf',NULL),(51014,5481,5089,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f1eef-1691-11df-97a5-7038c432aabf',NULL),(51015,5481,5356,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f2068-1691-11df-97a5-7038c432aabf',NULL),(51016,5481,1248,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f21e4-1691-11df-97a5-7038c432aabf',NULL),(51017,5481,1276,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f235d-1691-11df-97a5-7038c432aabf',NULL),(51018,5481,5096,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f24de-1691-11df-97a5-7038c432aabf',NULL),(51019,5481,1088,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f2652-1691-11df-97a5-7038c432aabf',NULL),(51020,5481,1088,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f27cf-1691-11df-97a5-7038c432aabf',NULL),(51021,5481,1088,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f294b-1691-11df-97a5-7038c432aabf',NULL),(51022,5481,1112,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f2abf-1691-11df-97a5-7038c432aabf',NULL),(51023,5481,1109,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f2c3c-1691-11df-97a5-7038c432aabf',NULL),(51024,5481,1110,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f2db0-1691-11df-97a5-7038c432aabf',NULL),(51025,5481,1111,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f2f2d-1691-11df-97a5-7038c432aabf',NULL),(51026,5481,1255,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f30ae-1691-11df-97a5-7038c432aabf',NULL),(51027,5481,1277,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f328d-1691-11df-97a5-7038c432aabf',NULL),(51028,5481,1261,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f341b-1691-11df-97a5-7038c432aabf',NULL),(51029,5481,1265,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f35a8-1691-11df-97a5-7038c432aabf',NULL),(51030,5481,1268,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f3736-1691-11df-97a5-7038c432aabf',NULL),(51031,5481,1271,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f38c4-1691-11df-97a5-7038c432aabf',NULL),(51032,5481,1271,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f3a78-1691-11df-97a5-7038c432aabf',NULL),(51033,5481,1271,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f3bf1-1691-11df-97a5-7038c432aabf',NULL),(51034,5481,1272,3965,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:05:40',0,1,NULL,NULL,NULL,'c33f3d65-1691-11df-97a5-7038c432aabf',NULL),(51035,6097,1246,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f486c-1691-11df-97a5-7038c432aabf',NULL),(51036,6097,5282,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f49e0-1691-11df-97a5-7038c432aabf',NULL),(51037,6097,6096,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f4b54-1691-11df-97a5-7038c432aabf',NULL),(51038,6097,5272,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f4cd1-1691-11df-97a5-7038c432aabf',NULL),(51039,6097,1146,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f4e49-1691-11df-97a5-7038c432aabf',NULL),(51040,6097,1154,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f4fc6-1691-11df-97a5-7038c432aabf',NULL),(51041,6097,1192,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f513a-1691-11df-97a5-7038c432aabf',NULL),(51042,6097,1156,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f52b7-1691-11df-97a5-7038c432aabf',NULL),(51043,6097,5092,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f5440-1691-11df-97a5-7038c432aabf',NULL),(51044,6097,5086,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f56b9-1691-11df-97a5-7038c432aabf',NULL),(51045,6097,5087,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f59a6-1691-11df-97a5-7038c432aabf',NULL),(51046,6097,5085,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f5cc1-1691-11df-97a5-7038c432aabf',NULL),(51047,6097,5088,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f6066-1691-11df-97a5-7038c432aabf',NULL),(51048,6097,5089,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f6327-1691-11df-97a5-7038c432aabf',NULL),(51049,6097,5356,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f65d4-1691-11df-97a5-7038c432aabf',NULL),(51050,6097,1248,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f6889-1691-11df-97a5-7038c432aabf',NULL),(51051,6097,952,3966,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3490,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f6b2d-1691-11df-97a5-7038c432aabf',NULL),(51052,6097,5497,3966,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f6dd5-1691-11df-97a5-7038c432aabf',NULL),(51053,6097,730,3966,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f7078-1691-11df-97a5-7038c432aabf',NULL),(51054,6097,853,3966,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1892,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f731c-1691-11df-97a5-7038c432aabf',NULL),(51055,6097,21,3966,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f75c0-1691-11df-97a5-7038c432aabf',NULL),(51056,6097,851,3966,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f7860-1691-11df-97a5-7038c432aabf',NULL),(51057,6097,729,3966,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125000,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f7b0c-1691-11df-97a5-7038c432aabf',NULL),(51058,6097,790,3966,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.56,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f7dac-1691-11df-97a5-7038c432aabf',NULL),(51059,6097,654,3966,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f80ba-1691-11df-97a5-7038c432aabf',NULL),(51060,6097,678,3966,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f8251-1691-11df-97a5-7038c432aabf',NULL),(51061,6097,5096,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f83eb-1691-11df-97a5-7038c432aabf',NULL),(51062,6097,1112,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f8582-1691-11df-97a5-7038c432aabf',NULL),(51063,6097,1109,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f870f-1691-11df-97a5-7038c432aabf',NULL),(51064,6097,1110,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f88a6-1691-11df-97a5-7038c432aabf',NULL),(51065,6097,1111,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f8a38-1691-11df-97a5-7038c432aabf',NULL),(51066,6097,1255,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f8bca-1691-11df-97a5-7038c432aabf',NULL),(51067,6097,1277,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f8d5c-1691-11df-97a5-7038c432aabf',NULL),(51068,6097,1261,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f8ee5-1691-11df-97a5-7038c432aabf',NULL),(51069,6097,1265,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f9080-1691-11df-97a5-7038c432aabf',NULL),(51070,6097,1268,3966,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:06:38',0,1,NULL,NULL,NULL,'c33f9212-1691-11df-97a5-7038c432aabf',NULL),(51071,1789,1246,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33f93a4-1691-11df-97a5-7038c432aabf',NULL),(51072,1789,5282,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33f9536-1691-11df-97a5-7038c432aabf',NULL),(51073,1789,6096,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33f96c8-1691-11df-97a5-7038c432aabf',NULL),(51074,1789,5272,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33f985f-1691-11df-97a5-7038c432aabf',NULL),(51075,1789,1146,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33f99ec-1691-11df-97a5-7038c432aabf',NULL),(51076,1789,1154,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33f9b83-1691-11df-97a5-7038c432aabf',NULL),(51077,1789,1192,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33f9d11-1691-11df-97a5-7038c432aabf',NULL),(51078,1789,1156,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33f9ea7-1691-11df-97a5-7038c432aabf',NULL),(51079,1789,5092,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33fa03d-1691-11df-97a5-7038c432aabf',NULL),(51080,1789,5086,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33fa1cb-1691-11df-97a5-7038c432aabf',NULL),(51081,1789,5087,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33fa361-1691-11df-97a5-7038c432aabf',NULL),(51082,1789,5085,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33fa4ef-1691-11df-97a5-7038c432aabf',NULL),(51083,1789,5088,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33fa69f-1691-11df-97a5-7038c432aabf',NULL),(51084,1789,5089,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33fa829-1691-11df-97a5-7038c432aabf',NULL),(51085,1789,5356,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33fa9bf-1691-11df-97a5-7038c432aabf',NULL),(51086,1789,1248,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33fab55-1691-11df-97a5-7038c432aabf',NULL),(51087,1789,5497,3967,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,492,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33face3-1691-11df-97a5-7038c432aabf',NULL),(51088,1789,730,3967,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33fae75-1691-11df-97a5-7038c432aabf',NULL),(51089,1789,853,3967,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1080,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33fb003-1691-11df-97a5-7038c432aabf',NULL),(51090,1789,5096,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33fb199-1691-11df-97a5-7038c432aabf',NULL),(51091,1789,1112,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33fb32b-1691-11df-97a5-7038c432aabf',NULL),(51092,1789,1109,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33fb4b9-1691-11df-97a5-7038c432aabf',NULL),(51093,1789,1110,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33fb64b-1691-11df-97a5-7038c432aabf',NULL),(51094,1789,1111,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33fb7dd-1691-11df-97a5-7038c432aabf',NULL),(51095,1789,1255,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33fb96b-1691-11df-97a5-7038c432aabf',NULL),(51096,1789,1277,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33fbaf9-1691-11df-97a5-7038c432aabf',NULL),(51097,1789,1261,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33fbc94-1691-11df-97a5-7038c432aabf',NULL),(51098,1789,1265,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33fbe26-1691-11df-97a5-7038c432aabf',NULL),(51099,1789,1268,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33fbfb8-1691-11df-97a5-7038c432aabf',NULL),(51100,1789,1272,3967,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:08:59',0,1,NULL,NULL,NULL,'c33fc14a-1691-11df-97a5-7038c432aabf',NULL),(51101,3778,1246,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33fc2d8-1691-11df-97a5-7038c432aabf',NULL),(51102,3778,5282,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33fc46e-1691-11df-97a5-7038c432aabf',NULL),(51103,3778,6096,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33fc608-1691-11df-97a5-7038c432aabf',NULL),(51104,3778,1154,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33fc792-1691-11df-97a5-7038c432aabf',NULL),(51105,3778,1192,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33fc928-1691-11df-97a5-7038c432aabf',NULL),(51106,3778,1155,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33fcab6-1691-11df-97a5-7038c432aabf',NULL),(51107,3778,1164,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33fcc44-1691-11df-97a5-7038c432aabf',NULL),(51108,3778,1156,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33fcddf-1691-11df-97a5-7038c432aabf',NULL),(51109,3778,6065,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33fcf71-1691-11df-97a5-7038c432aabf',NULL),(51110,3778,5092,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33fd103-1691-11df-97a5-7038c432aabf',NULL),(51111,3778,5086,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33fd290-1691-11df-97a5-7038c432aabf',NULL),(51112,3778,5087,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33fd427-1691-11df-97a5-7038c432aabf',NULL),(51113,3778,5085,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33fd5b5-1691-11df-97a5-7038c432aabf',NULL),(51114,3778,5088,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33fd747-1691-11df-97a5-7038c432aabf',NULL),(51115,3778,5089,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33fd8dd-1691-11df-97a5-7038c432aabf',NULL),(51116,3778,5356,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33fda73-1691-11df-97a5-7038c432aabf',NULL),(51117,3778,1248,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33fdc0e-1691-11df-97a5-7038c432aabf',NULL),(51118,3778,5096,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33fdda0-1691-11df-97a5-7038c432aabf',NULL),(51119,3778,1088,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33fdf36-1691-11df-97a5-7038c432aabf',NULL),(51120,3778,1088,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33fec10-1691-11df-97a5-7038c432aabf',NULL),(51121,3778,1088,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33fed9d-1691-11df-97a5-7038c432aabf',NULL),(51122,3778,1112,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33fef2f-1691-11df-97a5-7038c432aabf',NULL),(51123,3778,1109,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33ff0c6-1691-11df-97a5-7038c432aabf',NULL),(51124,3778,1110,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33ff260-1691-11df-97a5-7038c432aabf',NULL),(51125,3778,1111,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33ff3ff-1691-11df-97a5-7038c432aabf',NULL),(51126,3778,1255,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33ff59a-1691-11df-97a5-7038c432aabf',NULL),(51127,3778,1277,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33ff730-1691-11df-97a5-7038c432aabf',NULL),(51128,3778,1261,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33ff8c2-1691-11df-97a5-7038c432aabf',NULL),(51129,3778,1265,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33ffa59-1691-11df-97a5-7038c432aabf',NULL),(51130,3778,1268,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33ffbeb-1691-11df-97a5-7038c432aabf',NULL),(51131,3778,1272,3969,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:54',0,1,NULL,NULL,NULL,'c33ffd81-1691-11df-97a5-7038c432aabf',NULL),(51132,7869,1246,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c33fff0f-1691-11df-97a5-7038c432aabf',NULL),(51133,7869,5282,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c34000a5-1691-11df-97a5-7038c432aabf',NULL),(51134,7869,6096,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c340023c-1691-11df-97a5-7038c432aabf',NULL),(51135,7869,5272,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c34003d2-1691-11df-97a5-7038c432aabf',NULL),(51136,7869,1146,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c3400568-1691-11df-97a5-7038c432aabf',NULL),(51137,7869,1154,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c34006f6-1691-11df-97a5-7038c432aabf',NULL),(51138,7869,1192,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c340088c-1691-11df-97a5-7038c432aabf',NULL),(51139,7869,1156,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c3400a23-1691-11df-97a5-7038c432aabf',NULL),(51140,7869,5092,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c3400bb1-1691-11df-97a5-7038c432aabf',NULL),(51141,7869,5086,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c3400d4b-1691-11df-97a5-7038c432aabf',NULL),(51142,7869,5087,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c3400edd-1691-11df-97a5-7038c432aabf',NULL),(51143,7869,5085,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c340106f-1691-11df-97a5-7038c432aabf',NULL),(51144,7869,5088,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c340120a-1691-11df-97a5-7038c432aabf',NULL),(51145,7869,5089,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c34013a0-1691-11df-97a5-7038c432aabf',NULL),(51146,7869,5356,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c340154c-1691-11df-97a5-7038c432aabf',NULL),(51147,7869,1248,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c34016d5-1691-11df-97a5-7038c432aabf',NULL),(51148,7869,5096,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c3401852-1691-11df-97a5-7038c432aabf',NULL),(51149,7869,1112,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c34019c2-1691-11df-97a5-7038c432aabf',NULL),(51150,7869,1109,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c3401b61-1691-11df-97a5-7038c432aabf',NULL),(51151,7869,1110,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c3401cde-1691-11df-97a5-7038c432aabf',NULL),(51152,7869,1111,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c3401e52-1691-11df-97a5-7038c432aabf',NULL),(51153,7869,1255,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c3401fca-1691-11df-97a5-7038c432aabf',NULL),(51154,7869,1277,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c340213a-1691-11df-97a5-7038c432aabf',NULL),(51155,7869,1261,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c34022ae-1691-11df-97a5-7038c432aabf',NULL),(51156,7869,1265,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c34032e7-1691-11df-97a5-7038c432aabf',NULL),(51157,7869,1268,3970,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:31',0,1,NULL,NULL,NULL,'c340345b-1691-11df-97a5-7038c432aabf',NULL),(51158,2091,1246,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c34035d0-1691-11df-97a5-7038c432aabf',NULL),(51159,2091,5282,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c34039ce-1691-11df-97a5-7038c432aabf',NULL),(51160,2091,1154,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c3403b53-1691-11df-97a5-7038c432aabf',NULL),(51161,2091,1192,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c3403cd8-1691-11df-97a5-7038c432aabf',NULL),(51162,2091,1155,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c3403e59-1691-11df-97a5-7038c432aabf',NULL),(51163,2091,1164,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c3405114-1691-11df-97a5-7038c432aabf',NULL),(51164,2091,1156,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c340536f-1691-11df-97a5-7038c432aabf',NULL),(51165,2091,5092,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c3405597-1691-11df-97a5-7038c432aabf',NULL),(51166,2091,5086,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c34057c3-1691-11df-97a5-7038c432aabf',NULL),(51167,2091,5087,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c3406841-1691-11df-97a5-7038c432aabf',NULL),(51168,2091,5085,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c3406e6b-1691-11df-97a5-7038c432aabf',NULL),(51169,2091,5088,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c34070e0-1691-11df-97a5-7038c432aabf',NULL),(51170,2091,5089,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c3408381-1691-11df-97a5-7038c432aabf',NULL),(51171,2091,5356,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c34085a9-1691-11df-97a5-7038c432aabf',NULL),(51172,2091,1248,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c340969a-1691-11df-97a5-7038c432aabf',NULL),(51173,2091,5096,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c340a747-1691-11df-97a5-7038c432aabf',NULL),(51174,2091,1088,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c340c9f6-1691-11df-97a5-7038c432aabf',NULL),(51175,2091,1088,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c340cb73-1691-11df-97a5-7038c432aabf',NULL),(51176,2091,1088,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c340ccdf-1691-11df-97a5-7038c432aabf',NULL),(51177,2091,1112,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c340ce5b-1691-11df-97a5-7038c432aabf',NULL),(51178,2091,1109,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c340cfcf-1691-11df-97a5-7038c432aabf',NULL),(51179,2091,1110,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c340d143-1691-11df-97a5-7038c432aabf',NULL),(51180,2091,1111,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c340d2b8-1691-11df-97a5-7038c432aabf',NULL),(51181,2091,1255,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c340d42c-1691-11df-97a5-7038c432aabf',NULL),(51182,2091,1277,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c340d5a4-1691-11df-97a5-7038c432aabf',NULL),(51183,2091,1261,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c340d714-1691-11df-97a5-7038c432aabf',NULL),(51184,2091,1265,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c340d888-1691-11df-97a5-7038c432aabf',NULL),(51185,2091,1268,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c340d9f8-1691-11df-97a5-7038c432aabf',NULL),(51186,2091,1272,3971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:45',0,1,NULL,NULL,NULL,'c340db6c-1691-11df-97a5-7038c432aabf',NULL),(51187,5873,1246,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c340dcdc-1691-11df-97a5-7038c432aabf',NULL),(51188,5873,5282,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c340de54-1691-11df-97a5-7038c432aabf',NULL),(51189,5873,6096,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c340e0cd-1691-11df-97a5-7038c432aabf',NULL),(51190,5873,1192,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c340e2c2-1691-11df-97a5-7038c432aabf',NULL),(51191,5873,1156,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c340e469-1691-11df-97a5-7038c432aabf',NULL),(51192,5873,5092,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c340e5f7-1691-11df-97a5-7038c432aabf',NULL),(51193,5873,5086,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c340e789-1691-11df-97a5-7038c432aabf',NULL),(51194,5873,5087,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c340e917-1691-11df-97a5-7038c432aabf',NULL),(51195,5873,5085,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c340eaa0-1691-11df-97a5-7038c432aabf',NULL),(51196,5873,5088,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c340ec2a-1691-11df-97a5-7038c432aabf',NULL),(51197,5873,5089,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c340edb3-1691-11df-97a5-7038c432aabf',NULL),(51198,5873,5356,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c340ef45-1691-11df-97a5-7038c432aabf',NULL),(51199,5873,1248,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c340f0d3-1691-11df-97a5-7038c432aabf',NULL),(51200,5873,5096,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c340f25d-1691-11df-97a5-7038c432aabf',NULL),(51201,5873,1088,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c340f3ef-1691-11df-97a5-7038c432aabf',NULL),(51202,5873,1088,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c340f574-1691-11df-97a5-7038c432aabf',NULL),(51203,5873,1088,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c340f702-1691-11df-97a5-7038c432aabf',NULL),(51204,5873,1112,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c340f894-1691-11df-97a5-7038c432aabf',NULL),(51205,5873,1110,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c340fa1d-1691-11df-97a5-7038c432aabf',NULL),(51206,5873,1111,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c340fbab-1691-11df-97a5-7038c432aabf',NULL),(51207,5873,1255,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c340fd35-1691-11df-97a5-7038c432aabf',NULL),(51208,5873,1277,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c340febe-1691-11df-97a5-7038c432aabf',NULL),(51209,5873,1261,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c341004c-1691-11df-97a5-7038c432aabf',NULL),(51210,5873,1265,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c34101d6-1691-11df-97a5-7038c432aabf',NULL),(51211,5873,1268,3972,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:50',0,1,NULL,NULL,NULL,'c3410363-1691-11df-97a5-7038c432aabf',NULL),(51212,3027,1246,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c34104ed-1691-11df-97a5-7038c432aabf',NULL),(51213,3027,5282,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c34106a1-1691-11df-97a5-7038c432aabf',NULL),(51214,3027,6096,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c341082b-1691-11df-97a5-7038c432aabf',NULL),(51215,3027,5272,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c34109b4-1691-11df-97a5-7038c432aabf',NULL),(51216,3027,1146,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c3410b42-1691-11df-97a5-7038c432aabf',NULL),(51217,3027,1154,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c3410cc7-1691-11df-97a5-7038c432aabf',NULL),(51218,3027,1192,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c3410e55-1691-11df-97a5-7038c432aabf',NULL),(51219,3027,1155,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c3410fda-1691-11df-97a5-7038c432aabf',NULL),(51220,3027,1164,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c3411168-1691-11df-97a5-7038c432aabf',NULL),(51221,3027,1156,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c34112f6-1691-11df-97a5-7038c432aabf',NULL),(51222,3027,5092,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c3411484-1691-11df-97a5-7038c432aabf',NULL),(51223,3027,5086,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c3411611-1691-11df-97a5-7038c432aabf',NULL),(51224,3027,5087,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c341179b-1691-11df-97a5-7038c432aabf',NULL),(51225,3027,5085,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c341192d-1691-11df-97a5-7038c432aabf',NULL),(51226,3027,5088,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c3411ab2-1691-11df-97a5-7038c432aabf',NULL),(51227,3027,5089,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c3411c3c-1691-11df-97a5-7038c432aabf',NULL),(51228,3027,5356,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c3411dc9-1691-11df-97a5-7038c432aabf',NULL),(51229,3027,1248,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c3411f53-1691-11df-97a5-7038c432aabf',NULL),(51230,3027,5096,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c34120e5-1691-11df-97a5-7038c432aabf',NULL),(51231,3027,1088,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c341226f-1691-11df-97a5-7038c432aabf',NULL),(51232,3027,1088,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c34123fc-1691-11df-97a5-7038c432aabf',NULL),(51233,3027,1088,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c341258e-1691-11df-97a5-7038c432aabf',NULL),(51234,3027,1112,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c3412714-1691-11df-97a5-7038c432aabf',NULL),(51235,3027,1109,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c34128a1-1691-11df-97a5-7038c432aabf',NULL),(51236,3027,1110,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c3412a27-1691-11df-97a5-7038c432aabf',NULL),(51237,3027,1111,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c3412bb9-1691-11df-97a5-7038c432aabf',NULL),(51238,3027,1255,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c3412d4f-1691-11df-97a5-7038c432aabf',NULL),(51239,3027,1277,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c3412edd-1691-11df-97a5-7038c432aabf',NULL),(51240,3027,1261,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c341306b-1691-11df-97a5-7038c432aabf',NULL),(51241,3027,1265,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c34131f0-1691-11df-97a5-7038c432aabf',NULL),(51242,3027,1268,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c3413dbc-1691-11df-97a5-7038c432aabf',NULL),(51243,3027,1272,3973,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:11:32',0,1,NULL,NULL,NULL,'c3413f41-1691-11df-97a5-7038c432aabf',NULL),(51244,7572,1246,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c34140ca-1691-11df-97a5-7038c432aabf',NULL),(51245,7572,5282,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c341425c-1691-11df-97a5-7038c432aabf',NULL),(51246,7572,6096,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c34143e2-1691-11df-97a5-7038c432aabf',NULL),(51247,7572,5272,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c341456f-1691-11df-97a5-7038c432aabf',NULL),(51248,7572,1146,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c34146f5-1691-11df-97a5-7038c432aabf',NULL),(51249,7572,1154,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c3414882-1691-11df-97a5-7038c432aabf',NULL),(51250,7572,1192,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c3414a1d-1691-11df-97a5-7038c432aabf',NULL),(51251,7572,1155,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c3414ca7-1691-11df-97a5-7038c432aabf',NULL),(51252,7572,1164,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c3414f20-1691-11df-97a5-7038c432aabf',NULL),(51253,7572,1156,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c3415199-1691-11df-97a5-7038c432aabf',NULL),(51254,7572,6065,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c34155a9-1691-11df-97a5-7038c432aabf',NULL),(51255,7572,1165,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c3415880-1691-11df-97a5-7038c432aabf',NULL),(51256,7572,5092,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c3415af0-1691-11df-97a5-7038c432aabf',NULL),(51257,7572,5086,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c3415d69-1691-11df-97a5-7038c432aabf',NULL),(51258,7572,5087,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c3415fcd-1691-11df-97a5-7038c432aabf',NULL),(51259,7572,5085,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c3416239-1691-11df-97a5-7038c432aabf',NULL),(51260,7572,5088,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c34164a5-1691-11df-97a5-7038c432aabf',NULL),(51261,7572,5089,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c341670d-1691-11df-97a5-7038c432aabf',NULL),(51262,7572,5356,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c3416971-1691-11df-97a5-7038c432aabf',NULL),(51263,7572,1248,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c3416bd9-1691-11df-97a5-7038c432aabf',NULL),(51264,7572,1276,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c3416e45-1691-11df-97a5-7038c432aabf',NULL),(51265,7572,5096,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c34170ad-1691-11df-97a5-7038c432aabf',NULL),(51266,7572,6042,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c3417311-1691-11df-97a5-7038c432aabf',NULL),(51267,7572,1088,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c3417579-1691-11df-97a5-7038c432aabf',NULL),(51268,7572,1088,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c34176ed-1691-11df-97a5-7038c432aabf',NULL),(51269,7572,1088,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c3417865-1691-11df-97a5-7038c432aabf',NULL),(51270,7572,1109,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c34179d9-1691-11df-97a5-7038c432aabf',NULL),(51271,7572,1110,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c3417bb0-1691-11df-97a5-7038c432aabf',NULL),(51272,7572,1255,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c3417d39-1691-11df-97a5-7038c432aabf',NULL),(51273,7572,1277,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c3417ec7-1691-11df-97a5-7038c432aabf',NULL),(51274,7572,1261,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c3418051-1691-11df-97a5-7038c432aabf',NULL),(51275,7572,1265,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c34181da-1691-11df-97a5-7038c432aabf',NULL),(51276,7572,1268,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c3418397-1691-11df-97a5-7038c432aabf',NULL),(51277,7572,1272,3974,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:09:30',0,1,NULL,NULL,NULL,'c3418507-1691-11df-97a5-7038c432aabf',NULL),(51278,8559,1246,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c341867b-1691-11df-97a5-7038c432aabf',NULL),(51279,8559,5282,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c34187f3-1691-11df-97a5-7038c432aabf',NULL),(51280,8559,6096,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c3418967-1691-11df-97a5-7038c432aabf',NULL),(51281,8559,5272,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c3418ae0-1691-11df-97a5-7038c432aabf',NULL),(51282,8559,1146,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c3418c50-1691-11df-97a5-7038c432aabf',NULL),(51283,8559,1154,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c3418dc8-1691-11df-97a5-7038c432aabf',NULL),(51284,8559,1192,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c3418f38-1691-11df-97a5-7038c432aabf',NULL),(51285,8559,1156,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c34190b0-1691-11df-97a5-7038c432aabf',NULL),(51286,8559,5092,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c341922d-1691-11df-97a5-7038c432aabf',NULL),(51287,8559,5086,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c34193a1-1691-11df-97a5-7038c432aabf',NULL),(51288,8559,5087,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c341951a-1691-11df-97a5-7038c432aabf',NULL),(51289,8559,5085,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c3419689-1691-11df-97a5-7038c432aabf',NULL),(51290,8559,5088,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.7,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c3419802-1691-11df-97a5-7038c432aabf',NULL),(51291,8559,5089,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c3419976-1691-11df-97a5-7038c432aabf',NULL),(51292,8559,5356,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c3419af3-1691-11df-97a5-7038c432aabf',NULL),(51293,8559,1248,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c3419c6b-1691-11df-97a5-7038c432aabf',NULL),(51294,8559,12,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c3419ddf-1691-11df-97a5-7038c432aabf',NULL),(51295,8559,5096,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c3419f5c-1691-11df-97a5-7038c432aabf',NULL),(51296,8559,6042,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c341a0d0-1691-11df-97a5-7038c432aabf',NULL),(51297,8559,1112,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c341a2af-1691-11df-97a5-7038c432aabf',NULL),(51298,8559,1109,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c341a441-1691-11df-97a5-7038c432aabf',NULL),(51299,8559,1110,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c341a5cb-1691-11df-97a5-7038c432aabf',NULL),(51300,8559,1111,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c341a75d-1691-11df-97a5-7038c432aabf',NULL),(51301,8559,1255,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c341a8e2-1691-11df-97a5-7038c432aabf',NULL),(51302,8559,1277,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c341aa9a-1691-11df-97a5-7038c432aabf',NULL),(51303,8559,1261,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c341ac0a-1691-11df-97a5-7038c432aabf',NULL),(51304,8559,1265,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c341ad87-1691-11df-97a5-7038c432aabf',NULL),(51305,8559,1268,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c341aeff-1691-11df-97a5-7038c432aabf',NULL),(51306,8559,1272,3975,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:07:05',0,1,NULL,NULL,NULL,'c341b06b-1691-11df-97a5-7038c432aabf',NULL),(51307,6598,1246,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341b1e3-1691-11df-97a5-7038c432aabf',NULL),(51308,6598,5282,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341b353-1691-11df-97a5-7038c432aabf',NULL),(51309,6598,6096,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341b4cc-1691-11df-97a5-7038c432aabf',NULL),(51310,6598,5272,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341b644-1691-11df-97a5-7038c432aabf',NULL),(51311,6598,1146,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341b7b8-1691-11df-97a5-7038c432aabf',NULL),(51312,6598,1154,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341b931-1691-11df-97a5-7038c432aabf',NULL),(51313,6598,1192,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341baa5-1691-11df-97a5-7038c432aabf',NULL),(51314,6598,5092,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341bc19-1691-11df-97a5-7038c432aabf',NULL),(51315,6598,5086,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341bd89-1691-11df-97a5-7038c432aabf',NULL),(51316,6598,5087,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341befd-1691-11df-97a5-7038c432aabf',NULL),(51317,6598,5085,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341c075-1691-11df-97a5-7038c432aabf',NULL),(51318,6598,5088,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341c1e5-1691-11df-97a5-7038c432aabf',NULL),(51319,6598,5089,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341c35d-1691-11df-97a5-7038c432aabf',NULL),(51320,6598,5356,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341c4cd-1691-11df-97a5-7038c432aabf',NULL),(51321,6598,1248,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341c64a-1691-11df-97a5-7038c432aabf',NULL),(51322,6598,5096,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341c7c7-1691-11df-97a5-7038c432aabf',NULL),(51323,6598,6042,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341c9bf-1691-11df-97a5-7038c432aabf',NULL),(51324,6598,1112,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341cb56-1691-11df-97a5-7038c432aabf',NULL),(51325,6598,1109,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341cce8-1691-11df-97a5-7038c432aabf',NULL),(51326,6598,1110,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341ce7e-1691-11df-97a5-7038c432aabf',NULL),(51327,6598,1111,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341d00c-1691-11df-97a5-7038c432aabf',NULL),(51328,6598,1255,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341dc07-1691-11df-97a5-7038c432aabf',NULL),(51329,6598,1277,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341dd83-1691-11df-97a5-7038c432aabf',NULL),(51330,6598,1261,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341deef-1691-11df-97a5-7038c432aabf',NULL),(51331,6598,1265,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341e06c-1691-11df-97a5-7038c432aabf',NULL),(51332,6598,1268,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341e1e0-1691-11df-97a5-7038c432aabf',NULL),(51333,6598,1272,3977,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:13:13',0,1,NULL,NULL,NULL,'c341e35c-1691-11df-97a5-7038c432aabf',NULL),(51334,4173,1246,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c341e4d9-1691-11df-97a5-7038c432aabf',NULL),(51335,4173,5282,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c341e651-1691-11df-97a5-7038c432aabf',NULL),(51336,4173,6096,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c341e7ce-1691-11df-97a5-7038c432aabf',NULL),(51337,4173,5272,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c341e947-1691-11df-97a5-7038c432aabf',NULL),(51338,4173,1146,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c341eac3-1691-11df-97a5-7038c432aabf',NULL),(51339,4173,1154,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c341ec3c-1691-11df-97a5-7038c432aabf',NULL),(51340,4173,1192,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c341edb4-1691-11df-97a5-7038c432aabf',NULL),(51341,4173,1156,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c341ef2c-1691-11df-97a5-7038c432aabf',NULL),(51342,4173,1156,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c341f107-1691-11df-97a5-7038c432aabf',NULL),(51343,4173,1165,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c341f295-1691-11df-97a5-7038c432aabf',NULL),(51344,4173,5092,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c341f423-1691-11df-97a5-7038c432aabf',NULL),(51345,4173,5086,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c341f5b5-1691-11df-97a5-7038c432aabf',NULL),(51346,4173,5087,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c341f747-1691-11df-97a5-7038c432aabf',NULL),(51347,4173,5085,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c341f900-1691-11df-97a5-7038c432aabf',NULL),(51348,4173,5088,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c341fa78-1691-11df-97a5-7038c432aabf',NULL),(51349,4173,5089,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c341fbf0-1691-11df-97a5-7038c432aabf',NULL),(51350,4173,5356,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c341fd6d-1691-11df-97a5-7038c432aabf',NULL),(51351,4173,1248,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c341feea-1691-11df-97a5-7038c432aabf',NULL),(51352,4173,952,3979,NULL,'2006-01-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,361,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c3420066-1691-11df-97a5-7038c432aabf',NULL),(51353,4173,5497,3979,NULL,'2006-01-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,452,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c34201f8-1691-11df-97a5-7038c432aabf',NULL),(51354,4173,730,3979,NULL,'2006-01-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c3420379-1691-11df-97a5-7038c432aabf',NULL),(51355,4173,853,3979,NULL,'2006-01-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2142,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c34204dc-1691-11df-97a5-7038c432aabf',NULL),(51356,4173,21,3979,NULL,'2006-01-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c342063f-1691-11df-97a5-7038c432aabf',NULL),(51357,4173,851,3979,NULL,'2006-01-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c34207a2-1691-11df-97a5-7038c432aabf',NULL),(51358,4173,729,3979,NULL,'2006-01-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,184000,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c3420905-1691-11df-97a5-7038c432aabf',NULL),(51359,4173,790,3979,NULL,'2006-01-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.4,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c3420a64-1691-11df-97a5-7038c432aabf',NULL),(51360,4173,654,3979,NULL,'2006-01-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.8,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c3420bcb-1691-11df-97a5-7038c432aabf',NULL),(51361,4173,678,3979,NULL,'2006-01-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c3420d26-1691-11df-97a5-7038c432aabf',NULL),(51362,4173,5096,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c3420e89-1691-11df-97a5-7038c432aabf',NULL),(51363,4173,1112,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c3421eba-1691-11df-97a5-7038c432aabf',NULL),(51364,4173,1109,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c342205d-1691-11df-97a5-7038c432aabf',NULL),(51365,4173,1110,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c34221c4-1691-11df-97a5-7038c432aabf',NULL),(51366,4173,1111,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c342259c-1691-11df-97a5-7038c432aabf',NULL),(51367,4173,1255,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c342270c-1691-11df-97a5-7038c432aabf',NULL),(51368,4173,1277,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c342287c-1691-11df-97a5-7038c432aabf',NULL),(51369,4173,1261,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c34229f0-1691-11df-97a5-7038c432aabf',NULL),(51370,4173,1266,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c3423b6a-1691-11df-97a5-7038c432aabf',NULL),(51371,4173,1265,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c3423db8-1691-11df-97a5-7038c432aabf',NULL),(51372,4173,1268,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c342405c-1691-11df-97a5-7038c432aabf',NULL),(51373,4173,1272,3979,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:10:39',0,1,NULL,NULL,NULL,'c34242a6-1691-11df-97a5-7038c432aabf',NULL),(51374,5875,5282,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c3425375-1691-11df-97a5-7038c432aabf',NULL),(51375,5875,6096,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c3425719-1691-11df-97a5-7038c432aabf',NULL),(51376,5875,5272,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342595f-1691-11df-97a5-7038c432aabf',NULL),(51377,5875,1146,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c3426cda-1691-11df-97a5-7038c432aabf',NULL),(51378,5875,1154,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c3426f42-1691-11df-97a5-7038c432aabf',NULL),(51379,5875,1192,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c3427faa-1691-11df-97a5-7038c432aabf',NULL),(51380,5875,1155,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c3429097-1691-11df-97a5-7038c432aabf',NULL),(51381,5875,1164,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342b443-1691-11df-97a5-7038c432aabf',NULL),(51382,5875,1156,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342b5da-1691-11df-97a5-7038c432aabf',NULL),(51383,5875,6065,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342b75b-1691-11df-97a5-7038c432aabf',NULL),(51384,5875,5092,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342b8ed-1691-11df-97a5-7038c432aabf',NULL),(51385,5875,5086,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342ba76-1691-11df-97a5-7038c432aabf',NULL),(51386,5875,5087,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342bc37-1691-11df-97a5-7038c432aabf',NULL),(51387,5875,5085,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342bdb0-1691-11df-97a5-7038c432aabf',NULL),(51388,5875,5088,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342bf24-1691-11df-97a5-7038c432aabf',NULL),(51389,5875,5089,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342c0a1-1691-11df-97a5-7038c432aabf',NULL),(51390,5875,5356,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342c210-1691-11df-97a5-7038c432aabf',NULL),(51391,5875,1248,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342c389-1691-11df-97a5-7038c432aabf',NULL),(51392,5875,952,3980,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342c505-1691-11df-97a5-7038c432aabf',NULL),(51393,5875,5497,3980,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,205,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342c675-1691-11df-97a5-7038c432aabf',NULL),(51394,5875,730,3980,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342c7ee-1691-11df-97a5-7038c432aabf',NULL),(51395,5875,853,3980,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,484,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342c962-1691-11df-97a5-7038c432aabf',NULL),(51396,5875,21,3980,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342cada-1691-11df-97a5-7038c432aabf',NULL),(51397,5875,851,3980,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342cc53-1691-11df-97a5-7038c432aabf',NULL),(51398,5875,729,3980,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,292000,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342cdc7-1691-11df-97a5-7038c432aabf',NULL),(51399,5875,790,3980,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.4,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342cf3f-1691-11df-97a5-7038c432aabf',NULL),(51400,5875,654,3980,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.7,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342d0b8-1691-11df-97a5-7038c432aabf',NULL),(51401,5875,678,3980,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37000,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342d230-1691-11df-97a5-7038c432aabf',NULL),(51402,5875,1276,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342d3a4-1691-11df-97a5-7038c432aabf',NULL),(51403,5875,5096,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342d51d-1691-11df-97a5-7038c432aabf',NULL),(51404,5875,6042,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342d699-1691-11df-97a5-7038c432aabf',NULL),(51405,5875,1088,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342d80d-1691-11df-97a5-7038c432aabf',NULL),(51406,5875,1088,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342d986-1691-11df-97a5-7038c432aabf',NULL),(51407,5875,1088,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342db58-1691-11df-97a5-7038c432aabf',NULL),(51408,5875,1112,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342dce1-1691-11df-97a5-7038c432aabf',NULL),(51409,5875,1109,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342de6f-1691-11df-97a5-7038c432aabf',NULL),(51410,5875,1110,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342dff4-1691-11df-97a5-7038c432aabf',NULL),(51411,5875,1111,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342e182-1691-11df-97a5-7038c432aabf',NULL),(51412,5875,1255,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342e33b-1691-11df-97a5-7038c432aabf',NULL),(51413,5875,1277,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342e4b3-1691-11df-97a5-7038c432aabf',NULL),(51414,5875,1261,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342e623-1691-11df-97a5-7038c432aabf',NULL),(51415,5875,1262,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342e79b-1691-11df-97a5-7038c432aabf',NULL),(51416,5875,1265,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342e918-1691-11df-97a5-7038c432aabf',NULL),(51417,5875,1268,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342ea88-1691-11df-97a5-7038c432aabf',NULL),(51418,5875,1272,3980,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:12:57',0,1,NULL,NULL,NULL,'c342ed28-1691-11df-97a5-7038c432aabf',NULL),(51419,2271,1246,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c342ee9c-1691-11df-97a5-7038c432aabf',NULL),(51420,2271,5282,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c342f014-1691-11df-97a5-7038c432aabf',NULL),(51421,2271,6096,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c342f18c-1691-11df-97a5-7038c432aabf',NULL),(51422,2271,5272,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c342f2fc-1691-11df-97a5-7038c432aabf',NULL),(51423,2271,1146,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c342f475-1691-11df-97a5-7038c432aabf',NULL),(51424,2271,1154,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c342f63e-1691-11df-97a5-7038c432aabf',NULL),(51425,2271,1192,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c342f7d0-1691-11df-97a5-7038c432aabf',NULL),(51426,2271,1156,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c342f95e-1691-11df-97a5-7038c432aabf',NULL),(51427,2271,5092,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c342fae8-1691-11df-97a5-7038c432aabf',NULL),(51428,2271,5086,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c342fc76-1691-11df-97a5-7038c432aabf',NULL),(51429,2271,5087,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c342fdff-1691-11df-97a5-7038c432aabf',NULL),(51430,2271,5085,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c342ff89-1691-11df-97a5-7038c432aabf',NULL),(51431,2271,5088,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c3430139-1691-11df-97a5-7038c432aabf',NULL),(51432,2271,5089,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c343030f-1691-11df-97a5-7038c432aabf',NULL),(51433,2271,5356,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c343049d-1691-11df-97a5-7038c432aabf',NULL),(51434,2271,1248,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c3430622-1691-11df-97a5-7038c432aabf',NULL),(51435,2271,5096,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c34307b0-1691-11df-97a5-7038c432aabf',NULL),(51436,2271,1112,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c3430935-1691-11df-97a5-7038c432aabf',NULL),(51437,2271,1109,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c3430ae5-1691-11df-97a5-7038c432aabf',NULL),(51438,2271,1110,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c3430c5e-1691-11df-97a5-7038c432aabf',NULL),(51439,2271,1111,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c3430dd2-1691-11df-97a5-7038c432aabf',NULL),(51440,2271,1255,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c3430f4a-1691-11df-97a5-7038c432aabf',NULL),(51441,2271,1277,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c34310be-1691-11df-97a5-7038c432aabf',NULL),(51442,2271,1261,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c3431237-1691-11df-97a5-7038c432aabf',NULL),(51443,2271,1265,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c34313af-1691-11df-97a5-7038c432aabf',NULL),(51444,2271,1268,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c343151f-1691-11df-97a5-7038c432aabf',NULL),(51445,2271,1271,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c343169b-1691-11df-97a5-7038c432aabf',NULL),(51446,2271,1272,3988,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:19:55',0,1,NULL,NULL,NULL,'c343180b-1691-11df-97a5-7038c432aabf',NULL),(51447,8825,1246,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c3431988-1691-11df-97a5-7038c432aabf',NULL),(51448,8825,5282,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c3432a68-1691-11df-97a5-7038c432aabf',NULL),(51449,8825,6096,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c3432e2f-1691-11df-97a5-7038c432aabf',NULL),(51450,8825,5272,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c3432fc5-1691-11df-97a5-7038c432aabf',NULL),(51451,8825,1146,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c3433157-1691-11df-97a5-7038c432aabf',NULL),(51452,8825,1154,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c34332e5-1691-11df-97a5-7038c432aabf',NULL),(51453,8825,1192,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c3433477-1691-11df-97a5-7038c432aabf',NULL),(51454,8825,1155,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c3433623-1691-11df-97a5-7038c432aabf',NULL),(51455,8825,1164,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c343379f-1691-11df-97a5-7038c432aabf',NULL),(51456,8825,1156,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c3433918-1691-11df-97a5-7038c432aabf',NULL),(51457,8825,6065,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c3433aa1-1691-11df-97a5-7038c432aabf',NULL),(51458,8825,5092,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c3433d16-1691-11df-97a5-7038c432aabf',NULL),(51459,8825,5086,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c3433f71-1691-11df-97a5-7038c432aabf',NULL),(51460,8825,5087,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c34341d1-1691-11df-97a5-7038c432aabf',NULL),(51461,8825,5085,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c343451f-1691-11df-97a5-7038c432aabf',NULL),(51462,8825,5088,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c3434799-1691-11df-97a5-7038c432aabf',NULL),(51463,8825,5089,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c3434a12-1691-11df-97a5-7038c432aabf',NULL),(51464,8825,5356,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c3434c8b-1691-11df-97a5-7038c432aabf',NULL),(51465,8825,1248,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c3434efb-1691-11df-97a5-7038c432aabf',NULL),(51466,8825,5096,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c34351db-1691-11df-97a5-7038c432aabf',NULL),(51467,8825,1088,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c3435472-1691-11df-97a5-7038c432aabf',NULL),(51468,8825,1088,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c3435709-1691-11df-97a5-7038c432aabf',NULL),(51469,8825,1088,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c34359b5-1691-11df-97a5-7038c432aabf',NULL),(51470,8825,1112,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c3435c21-1691-11df-97a5-7038c432aabf',NULL),(51471,8825,1109,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c3435e8e-1691-11df-97a5-7038c432aabf',NULL),(51472,8825,1110,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c34360fa-1691-11df-97a5-7038c432aabf',NULL),(51473,8825,1111,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c3436359-1691-11df-97a5-7038c432aabf',NULL),(51474,8825,1255,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c34365c5-1691-11df-97a5-7038c432aabf',NULL),(51475,8825,1277,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c343682d-1691-11df-97a5-7038c432aabf',NULL),(51476,8825,1261,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c34369a6-1691-11df-97a5-7038c432aabf',NULL),(51477,8825,1265,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c3436b1e-1691-11df-97a5-7038c432aabf',NULL),(51478,8825,1268,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c3436c8e-1691-11df-97a5-7038c432aabf',NULL),(51479,8825,1271,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c3436e02-1691-11df-97a5-7038c432aabf',NULL),(51480,8825,1271,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c3436f72-1691-11df-97a5-7038c432aabf',NULL),(51481,8825,1271,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c34370ea-1691-11df-97a5-7038c432aabf',NULL),(51482,8825,1271,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c343725e-1691-11df-97a5-7038c432aabf',NULL),(51483,8825,1271,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c34373d7-1691-11df-97a5-7038c432aabf',NULL),(51484,8825,1272,3989,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:17:56',0,1,NULL,NULL,NULL,'c343754f-1691-11df-97a5-7038c432aabf',NULL),(51485,1209,1246,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c3437719-1691-11df-97a5-7038c432aabf',NULL),(51486,1209,5282,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c34378af-1691-11df-97a5-7038c432aabf',NULL),(51487,1209,6096,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c3437a39-1691-11df-97a5-7038c432aabf',NULL),(51488,1209,5272,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c3437bc6-1691-11df-97a5-7038c432aabf',NULL),(51489,1209,1146,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c3437d54-1691-11df-97a5-7038c432aabf',NULL),(51490,1209,1154,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c3437f11-1691-11df-97a5-7038c432aabf',NULL),(51491,1209,1192,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c343808a-1691-11df-97a5-7038c432aabf',NULL),(51492,1209,1156,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c34381f9-1691-11df-97a5-7038c432aabf',NULL),(51493,1209,1165,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c3438372-1691-11df-97a5-7038c432aabf',NULL),(51494,1209,5092,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c34384ea-1691-11df-97a5-7038c432aabf',NULL),(51495,1209,5086,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c3438663-1691-11df-97a5-7038c432aabf',NULL),(51496,1209,5087,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c34387df-1691-11df-97a5-7038c432aabf',NULL),(51497,1209,5085,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c343894f-1691-11df-97a5-7038c432aabf',NULL),(51498,1209,5088,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c3438ac7-1691-11df-97a5-7038c432aabf',NULL),(51499,1209,5089,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c3438c37-1691-11df-97a5-7038c432aabf',NULL),(51500,1209,5356,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c3438db0-1691-11df-97a5-7038c432aabf',NULL),(51501,1209,1248,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c3438f28-1691-11df-97a5-7038c432aabf',NULL),(51502,1209,12,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c343909c-1691-11df-97a5-7038c432aabf',NULL),(51503,1209,5096,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c3439215-1691-11df-97a5-7038c432aabf',NULL),(51504,1209,6042,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c3439389-1691-11df-97a5-7038c432aabf',NULL),(51505,1209,1112,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c3439501-1691-11df-97a5-7038c432aabf',NULL),(51506,1209,1109,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c343967a-1691-11df-97a5-7038c432aabf',NULL),(51507,1209,1110,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c34397f2-1691-11df-97a5-7038c432aabf',NULL),(51508,1209,1111,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c3439966-1691-11df-97a5-7038c432aabf',NULL),(51509,1209,1255,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c3439ad6-1691-11df-97a5-7038c432aabf',NULL),(51510,1209,1277,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c3439c4e-1691-11df-97a5-7038c432aabf',NULL),(51511,1209,1261,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c3439e18-1691-11df-97a5-7038c432aabf',NULL),(51512,1209,1266,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c3439fa6-1691-11df-97a5-7038c432aabf',NULL),(51513,1209,1265,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c343a12b-1691-11df-97a5-7038c432aabf',NULL),(51514,1209,1268,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c343a2b0-1691-11df-97a5-7038c432aabf',NULL),(51515,1209,1272,3990,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:47',0,1,NULL,NULL,NULL,'c343a43e-1691-11df-97a5-7038c432aabf',NULL),(51516,5382,1246,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343a5f7-1691-11df-97a5-7038c432aabf',NULL),(51517,5382,5282,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343a76f-1691-11df-97a5-7038c432aabf',NULL),(51518,5382,6096,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343a8e3-1691-11df-97a5-7038c432aabf',NULL),(51519,5382,5272,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343aa57-1691-11df-97a5-7038c432aabf',NULL),(51520,5382,1146,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343abd0-1691-11df-97a5-7038c432aabf',NULL),(51521,5382,1154,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343ad40-1691-11df-97a5-7038c432aabf',NULL),(51522,5382,1192,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343aeb4-1691-11df-97a5-7038c432aabf',NULL),(51523,5382,1155,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343b028-1691-11df-97a5-7038c432aabf',NULL),(51524,5382,1164,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343b1a0-1691-11df-97a5-7038c432aabf',NULL),(51525,5382,1156,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343b310-1691-11df-97a5-7038c432aabf',NULL),(51526,5382,6065,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343b488-1691-11df-97a5-7038c432aabf',NULL),(51527,5382,5092,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343b601-1691-11df-97a5-7038c432aabf',NULL),(51528,5382,5086,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343b771-1691-11df-97a5-7038c432aabf',NULL),(51529,5382,5087,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343b8f2-1691-11df-97a5-7038c432aabf',NULL),(51530,5382,5085,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343ba6a-1691-11df-97a5-7038c432aabf',NULL),(51531,5382,5088,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343bbe7-1691-11df-97a5-7038c432aabf',NULL),(51532,5382,5089,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343bd63-1691-11df-97a5-7038c432aabf',NULL),(51533,5382,5356,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343bed8-1691-11df-97a5-7038c432aabf',NULL),(51534,5382,1248,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343c054-1691-11df-97a5-7038c432aabf',NULL),(51535,5382,5096,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343cc3e-1691-11df-97a5-7038c432aabf',NULL),(51536,5382,1088,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343cdf6-1691-11df-97a5-7038c432aabf',NULL),(51537,5382,1088,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343cf66-1691-11df-97a5-7038c432aabf',NULL),(51538,5382,1088,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343d0df-1691-11df-97a5-7038c432aabf',NULL),(51539,5382,1112,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343d25b-1691-11df-97a5-7038c432aabf',NULL),(51540,5382,1109,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343d3d0-1691-11df-97a5-7038c432aabf',NULL),(51541,5382,1110,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343d548-1691-11df-97a5-7038c432aabf',NULL),(51542,5382,1111,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343d6c5-1691-11df-97a5-7038c432aabf',NULL),(51543,5382,1255,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343d83d-1691-11df-97a5-7038c432aabf',NULL),(51544,5382,1277,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343d9ba-1691-11df-97a5-7038c432aabf',NULL),(51545,5382,1261,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343db2e-1691-11df-97a5-7038c432aabf',NULL),(51546,5382,1265,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343dca6-1691-11df-97a5-7038c432aabf',NULL),(51547,5382,1268,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343de1f-1691-11df-97a5-7038c432aabf',NULL),(51548,5382,1271,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343df9b-1691-11df-97a5-7038c432aabf',NULL),(51549,5382,1271,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343e114-1691-11df-97a5-7038c432aabf',NULL),(51550,5382,1271,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343e28c-1691-11df-97a5-7038c432aabf',NULL),(51551,5382,1271,3991,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:20:10',0,1,NULL,NULL,NULL,'c343e404-1691-11df-97a5-7038c432aabf',NULL),(51552,8709,1246,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c343e57d-1691-11df-97a5-7038c432aabf',NULL),(51553,8709,5282,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c343e6fa-1691-11df-97a5-7038c432aabf',NULL),(51554,8709,6096,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c343e872-1691-11df-97a5-7038c432aabf',NULL),(51555,8709,5272,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c343e9ef-1691-11df-97a5-7038c432aabf',NULL),(51556,8709,1146,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c343eb70-1691-11df-97a5-7038c432aabf',NULL),(51557,8709,1154,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c343edc6-1691-11df-97a5-7038c432aabf',NULL),(51558,8709,1192,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c343ef65-1691-11df-97a5-7038c432aabf',NULL),(51559,8709,1156,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c343f0f3-1691-11df-97a5-7038c432aabf',NULL),(51560,8709,1165,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c343f29b-1691-11df-97a5-7038c432aabf',NULL),(51561,8709,5092,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c343f464-1691-11df-97a5-7038c432aabf',NULL),(51562,8709,5086,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c343f5c7-1691-11df-97a5-7038c432aabf',NULL),(51563,8709,5087,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c343f72f-1691-11df-97a5-7038c432aabf',NULL),(51564,8709,5085,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c343f896-1691-11df-97a5-7038c432aabf',NULL),(51565,8709,5088,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c343f9fd-1691-11df-97a5-7038c432aabf',NULL),(51566,8709,5089,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c343fb60-1691-11df-97a5-7038c432aabf',NULL),(51567,8709,5356,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c343fccc-1691-11df-97a5-7038c432aabf',NULL),(51568,8709,1248,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c343fe33-1691-11df-97a5-7038c432aabf',NULL),(51569,8709,5096,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c343ff92-1691-11df-97a5-7038c432aabf',NULL),(51570,8709,1112,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c3440f0f-1691-11df-97a5-7038c432aabf',NULL),(51571,8709,1109,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c3441076-1691-11df-97a5-7038c432aabf',NULL),(51572,8709,1110,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c34411d9-1691-11df-97a5-7038c432aabf',NULL),(51573,8709,1111,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c34413d6-1691-11df-97a5-7038c432aabf',NULL),(51574,8709,1255,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c3441810-1691-11df-97a5-7038c432aabf',NULL),(51575,8709,1277,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c3441995-1691-11df-97a5-7038c432aabf',NULL),(51576,8709,1261,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c3442b7f-1691-11df-97a5-7038c432aabf',NULL),(51577,8709,1265,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c3442dc9-1691-11df-97a5-7038c432aabf',NULL),(51578,8709,1268,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c3442ff9-1691-11df-97a5-7038c432aabf',NULL),(51579,8709,1271,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c3443225-1691-11df-97a5-7038c432aabf',NULL),(51580,8709,1271,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c3444352-1691-11df-97a5-7038c432aabf',NULL),(51581,8709,1271,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c3444582-1691-11df-97a5-7038c432aabf',NULL),(51582,8709,1271,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c344491a-1691-11df-97a5-7038c432aabf',NULL),(51583,8709,1271,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c3445b84-1691-11df-97a5-7038c432aabf',NULL),(51584,8709,1272,3994,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:22:40',0,1,NULL,NULL,NULL,'c3445dbd-1691-11df-97a5-7038c432aabf',NULL),(51585,3056,1246,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c3446edd-1691-11df-97a5-7038c432aabf',NULL),(51586,3056,5282,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c3447f16-1691-11df-97a5-7038c432aabf',NULL),(51587,3056,6096,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344a174-1691-11df-97a5-7038c432aabf',NULL),(51588,3056,1154,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344a2ed-1691-11df-97a5-7038c432aabf',NULL),(51589,3056,1192,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344a461-1691-11df-97a5-7038c432aabf',NULL),(51590,3056,1155,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344a5d9-1691-11df-97a5-7038c432aabf',NULL),(51591,3056,1164,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344a75a-1691-11df-97a5-7038c432aabf',NULL),(51592,3056,1156,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344a8db-1691-11df-97a5-7038c432aabf',NULL),(51593,3056,5092,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344aa4f-1691-11df-97a5-7038c432aabf',NULL),(51594,3056,5086,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344abcc-1691-11df-97a5-7038c432aabf',NULL),(51595,3056,5087,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344ad44-1691-11df-97a5-7038c432aabf',NULL),(51596,3056,5085,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344aebd-1691-11df-97a5-7038c432aabf',NULL),(51597,3056,5088,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344b098-1691-11df-97a5-7038c432aabf',NULL),(51598,3056,5089,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344b225-1691-11df-97a5-7038c432aabf',NULL),(51599,3056,5356,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344b3b3-1691-11df-97a5-7038c432aabf',NULL),(51600,3056,1248,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344b53d-1691-11df-97a5-7038c432aabf',NULL),(51601,3056,5096,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344b6cb-1691-11df-97a5-7038c432aabf',NULL),(51602,3056,1088,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344b883-1691-11df-97a5-7038c432aabf',NULL),(51603,3056,1088,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344b9fb-1691-11df-97a5-7038c432aabf',NULL),(51604,3056,1088,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344bb7c-1691-11df-97a5-7038c432aabf',NULL),(51605,3056,1112,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344bcf1-1691-11df-97a5-7038c432aabf',NULL),(51606,3056,1109,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344be69-1691-11df-97a5-7038c432aabf',NULL),(51607,3056,1110,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344bfe1-1691-11df-97a5-7038c432aabf',NULL),(51608,3056,1111,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344c15a-1691-11df-97a5-7038c432aabf',NULL),(51609,3056,1255,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344c2ce-1691-11df-97a5-7038c432aabf',NULL),(51610,3056,1277,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344c446-1691-11df-97a5-7038c432aabf',NULL),(51611,3056,1261,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344c5c3-1691-11df-97a5-7038c432aabf',NULL),(51612,3056,1265,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344c733-1691-11df-97a5-7038c432aabf',NULL),(51613,3056,1268,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344c8af-1691-11df-97a5-7038c432aabf',NULL),(51614,3056,1272,3998,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:24:50',0,1,NULL,NULL,NULL,'c344ca24-1691-11df-97a5-7038c432aabf',NULL),(51615,2840,1246,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344cb9c-1691-11df-97a5-7038c432aabf',NULL),(51616,2840,5282,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344cd19-1691-11df-97a5-7038c432aabf',NULL),(51617,2840,6096,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344ce8d-1691-11df-97a5-7038c432aabf',NULL),(51618,2840,5272,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344d001-1691-11df-97a5-7038c432aabf',NULL),(51619,2840,1154,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344d179-1691-11df-97a5-7038c432aabf',NULL),(51620,2840,1192,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344d2f6-1691-11df-97a5-7038c432aabf',NULL),(51621,2840,1155,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344d46a-1691-11df-97a5-7038c432aabf',NULL),(51622,2840,1164,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344d5e3-1691-11df-97a5-7038c432aabf',NULL),(51623,2840,1156,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344d7ca-1691-11df-97a5-7038c432aabf',NULL),(51624,2840,5092,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344d954-1691-11df-97a5-7038c432aabf',NULL),(51625,2840,5086,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344dae1-1691-11df-97a5-7038c432aabf',NULL),(51626,2840,5087,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344dc67-1691-11df-97a5-7038c432aabf',NULL),(51627,2840,5085,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344ddf4-1691-11df-97a5-7038c432aabf',NULL),(51628,2840,5088,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344dfa4-1691-11df-97a5-7038c432aabf',NULL),(51629,2840,5089,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344e119-1691-11df-97a5-7038c432aabf',NULL),(51630,2840,5356,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344e295-1691-11df-97a5-7038c432aabf',NULL),(51631,2840,1248,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344e409-1691-11df-97a5-7038c432aabf',NULL),(51632,2840,5096,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344e582-1691-11df-97a5-7038c432aabf',NULL),(51633,2840,6042,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344e6fe-1691-11df-97a5-7038c432aabf',NULL),(51634,2840,1088,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344e873-1691-11df-97a5-7038c432aabf',NULL),(51635,2840,1088,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344e9eb-1691-11df-97a5-7038c432aabf',NULL),(51636,2840,1088,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344eb5f-1691-11df-97a5-7038c432aabf',NULL),(51637,2840,1112,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344ecd8-1691-11df-97a5-7038c432aabf',NULL),(51638,2840,1109,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344ee4c-1691-11df-97a5-7038c432aabf',NULL),(51639,2840,1110,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344efc8-1691-11df-97a5-7038c432aabf',NULL),(51640,2840,1111,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344f145-1691-11df-97a5-7038c432aabf',NULL),(51641,2840,1255,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344f2b5-1691-11df-97a5-7038c432aabf',NULL),(51642,2840,1277,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344f432-1691-11df-97a5-7038c432aabf',NULL),(51643,2840,1261,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344f5a6-1691-11df-97a5-7038c432aabf',NULL),(51644,2840,1265,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344f71e-1691-11df-97a5-7038c432aabf',NULL),(51645,2840,1268,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344f892-1691-11df-97a5-7038c432aabf',NULL),(51646,2840,1271,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344fa06-1691-11df-97a5-7038c432aabf',NULL),(51647,2840,1272,4003,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:28:07',0,1,NULL,NULL,NULL,'c344fb83-1691-11df-97a5-7038c432aabf',NULL),(51648,5224,1246,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c344fcf7-1691-11df-97a5-7038c432aabf',NULL),(51649,5224,5282,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c344fed6-1691-11df-97a5-7038c432aabf',NULL),(51650,5224,6096,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c345005b-1691-11df-97a5-7038c432aabf',NULL),(51651,5224,5272,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c34501e9-1691-11df-97a5-7038c432aabf',NULL),(51652,5224,1146,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c3450373-1691-11df-97a5-7038c432aabf',NULL),(51653,5224,1154,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c34504fc-1691-11df-97a5-7038c432aabf',NULL),(51654,5224,1192,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c34506b1-1691-11df-97a5-7038c432aabf',NULL),(51655,5224,1155,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c34511af-1691-11df-97a5-7038c432aabf',NULL),(51656,5224,1164,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c345131b-1691-11df-97a5-7038c432aabf',NULL),(51657,5224,1156,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c345148f-1691-11df-97a5-7038c432aabf',NULL),(51658,5224,5092,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c3451607-1691-11df-97a5-7038c432aabf',NULL),(51659,5224,5086,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c345177f-1691-11df-97a5-7038c432aabf',NULL),(51660,5224,5087,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c34518f4-1691-11df-97a5-7038c432aabf',NULL),(51661,5224,5085,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c3451a6c-1691-11df-97a5-7038c432aabf',NULL),(51662,5224,5088,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c3451be9-1691-11df-97a5-7038c432aabf',NULL),(51663,5224,5089,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c3451d5d-1691-11df-97a5-7038c432aabf',NULL),(51664,5224,5356,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c3451ee2-1691-11df-97a5-7038c432aabf',NULL),(51665,5224,1248,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c345214e-1691-11df-97a5-7038c432aabf',NULL),(51666,5224,5497,4006,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,649,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c34523b6-1691-11df-97a5-7038c432aabf',NULL),(51667,5224,730,4006,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c3452689-1691-11df-97a5-7038c432aabf',NULL),(51668,5224,853,4006,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1386,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c34529f6-1691-11df-97a5-7038c432aabf',NULL),(51669,5224,5096,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c3452cd1-1691-11df-97a5-7038c432aabf',NULL),(51670,5224,1088,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c3452f4a-1691-11df-97a5-7038c432aabf',NULL),(51671,5224,1088,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c34531c8-1691-11df-97a5-7038c432aabf',NULL),(51672,5224,1088,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c3453434-1691-11df-97a5-7038c432aabf',NULL),(51673,5224,1112,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c34536ad-1691-11df-97a5-7038c432aabf',NULL),(51674,5224,1109,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c345392a-1691-11df-97a5-7038c432aabf',NULL),(51675,5224,1110,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c3453b9f-1691-11df-97a5-7038c432aabf',NULL),(51676,5224,1111,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c3453e14-1691-11df-97a5-7038c432aabf',NULL),(51677,5224,1255,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c3454084-1691-11df-97a5-7038c432aabf',NULL),(51678,5224,1277,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c34542fd-1691-11df-97a5-7038c432aabf',NULL),(51679,5224,1261,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c3454572-1691-11df-97a5-7038c432aabf',NULL),(51680,5224,1265,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c34547e2-1691-11df-97a5-7038c432aabf',NULL),(51681,5224,1268,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c345495f-1691-11df-97a5-7038c432aabf',NULL),(51682,5224,1272,4006,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:29:43',0,1,NULL,NULL,NULL,'c3454ad3-1691-11df-97a5-7038c432aabf',NULL),(51683,3168,1246,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c3454cb2-1691-11df-97a5-7038c432aabf',NULL),(51684,3168,5282,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c3454e40-1691-11df-97a5-7038c432aabf',NULL),(51685,3168,6096,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c3454fce-1691-11df-97a5-7038c432aabf',NULL),(51686,3168,1154,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c345515c-1691-11df-97a5-7038c432aabf',NULL),(51687,3168,1192,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c34552e5-1691-11df-97a5-7038c432aabf',NULL),(51688,3168,1155,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c345549a-1691-11df-97a5-7038c432aabf',NULL),(51689,3168,1164,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c3455609-1691-11df-97a5-7038c432aabf',NULL),(51690,3168,1156,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c3455786-1691-11df-97a5-7038c432aabf',NULL),(51691,3168,6065,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c34558fa-1691-11df-97a5-7038c432aabf',NULL),(51692,3168,5092,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c3455a6e-1691-11df-97a5-7038c432aabf',NULL),(51693,3168,5086,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c3455beb-1691-11df-97a5-7038c432aabf',NULL),(51694,3168,5087,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c3455d5f-1691-11df-97a5-7038c432aabf',NULL),(51695,3168,5085,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c3455ed7-1691-11df-97a5-7038c432aabf',NULL),(51696,3168,5088,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c345604c-1691-11df-97a5-7038c432aabf',NULL),(51697,3168,5089,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c34561c4-1691-11df-97a5-7038c432aabf',NULL),(51698,3168,5356,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c3456341-1691-11df-97a5-7038c432aabf',NULL),(51699,3168,1248,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c34564b5-1691-11df-97a5-7038c432aabf',NULL),(51700,3168,5096,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c345662d-1691-11df-97a5-7038c432aabf',NULL),(51701,3168,1088,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c34567a6-1691-11df-97a5-7038c432aabf',NULL),(51702,3168,1088,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c345691e-1691-11df-97a5-7038c432aabf',NULL),(51703,3168,1088,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c3456a9b-1691-11df-97a5-7038c432aabf',NULL),(51704,3168,1112,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c3456c0f-1691-11df-97a5-7038c432aabf',NULL),(51705,3168,1109,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c3456d87-1691-11df-97a5-7038c432aabf',NULL),(51706,3168,1110,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c3456f00-1691-11df-97a5-7038c432aabf',NULL),(51707,3168,1111,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c3457078-1691-11df-97a5-7038c432aabf',NULL),(51708,3168,1255,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c34571e8-1691-11df-97a5-7038c432aabf',NULL),(51709,3168,1277,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c34573c7-1691-11df-97a5-7038c432aabf',NULL),(51710,3168,1261,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c3457559-1691-11df-97a5-7038c432aabf',NULL),(51711,3168,1265,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c34576de-1691-11df-97a5-7038c432aabf',NULL),(51712,3168,1268,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c3457868-1691-11df-97a5-7038c432aabf',NULL),(51713,3168,1271,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c34579f1-1691-11df-97a5-7038c432aabf',NULL),(51714,3168,1272,4007,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:31:53',0,1,NULL,NULL,NULL,'c3457bae-1691-11df-97a5-7038c432aabf',NULL),(51715,220,1246,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c3457d1e-1691-11df-97a5-7038c432aabf',NULL),(51716,220,5282,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c3457e96-1691-11df-97a5-7038c432aabf',NULL),(51717,220,6096,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c345800f-1691-11df-97a5-7038c432aabf',NULL),(51718,220,5272,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c345817f-1691-11df-97a5-7038c432aabf',NULL),(51719,220,1146,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c34583ab-1691-11df-97a5-7038c432aabf',NULL),(51720,220,1154,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c3458530-1691-11df-97a5-7038c432aabf',NULL),(51721,220,1192,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c34586ad-1691-11df-97a5-7038c432aabf',NULL),(51722,220,1155,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c3458825-1691-11df-97a5-7038c432aabf',NULL),(51723,220,1164,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c345899d-1691-11df-97a5-7038c432aabf',NULL),(51724,220,1156,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c3458b1a-1691-11df-97a5-7038c432aabf',NULL),(51725,220,5092,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c3458c8e-1691-11df-97a5-7038c432aabf',NULL),(51726,220,5086,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c3458e0b-1691-11df-97a5-7038c432aabf',NULL),(51727,220,5087,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c3458f7b-1691-11df-97a5-7038c432aabf',NULL),(51728,220,5085,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c34590f3-1691-11df-97a5-7038c432aabf',NULL),(51729,220,5088,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c345926b-1691-11df-97a5-7038c432aabf',NULL),(51730,220,5089,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c34593e0-1691-11df-97a5-7038c432aabf',NULL),(51731,220,5356,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c3459558-1691-11df-97a5-7038c432aabf',NULL),(51732,220,1248,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c34596cc-1691-11df-97a5-7038c432aabf',NULL),(51733,220,5096,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c3459845-1691-11df-97a5-7038c432aabf',NULL),(51734,220,1088,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c3459a1b-1691-11df-97a5-7038c432aabf',NULL),(51735,220,1088,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c3459bb1-1691-11df-97a5-7038c432aabf',NULL),(51736,220,1088,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c3459d48-1691-11df-97a5-7038c432aabf',NULL),(51737,220,1112,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c3459eda-1691-11df-97a5-7038c432aabf',NULL),(51738,220,1109,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c345a070-1691-11df-97a5-7038c432aabf',NULL),(51739,220,1110,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c345a1fe-1691-11df-97a5-7038c432aabf',NULL),(51740,220,1111,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c345a3bf-1691-11df-97a5-7038c432aabf',NULL),(51741,220,1255,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c345a540-1691-11df-97a5-7038c432aabf',NULL),(51742,220,1277,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c345b083-1691-11df-97a5-7038c432aabf',NULL),(51743,220,1261,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c345b1fb-1691-11df-97a5-7038c432aabf',NULL),(51744,220,1265,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c345b36b-1691-11df-97a5-7038c432aabf',NULL),(51745,220,1268,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c345b4e8-1691-11df-97a5-7038c432aabf',NULL),(51746,220,1272,4008,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:32:50',0,1,NULL,NULL,NULL,'c345b664-1691-11df-97a5-7038c432aabf',NULL),(51747,2202,1246,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345b7dd-1691-11df-97a5-7038c432aabf',NULL),(51748,2202,5282,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345b95a-1691-11df-97a5-7038c432aabf',NULL),(51749,2202,6096,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345bad6-1691-11df-97a5-7038c432aabf',NULL),(51750,2202,1154,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345bc53-1691-11df-97a5-7038c432aabf',NULL),(51751,2202,1192,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345bdd0-1691-11df-97a5-7038c432aabf',NULL),(51752,2202,1155,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345bf4c-1691-11df-97a5-7038c432aabf',NULL),(51753,2202,1164,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345c12b-1691-11df-97a5-7038c432aabf',NULL),(51754,2202,1156,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345c2b9-1691-11df-97a5-7038c432aabf',NULL),(51755,2202,5092,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345c44b-1691-11df-97a5-7038c432aabf',NULL),(51756,2202,5086,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345c5d9-1691-11df-97a5-7038c432aabf',NULL),(51757,2202,5087,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345c767-1691-11df-97a5-7038c432aabf',NULL),(51758,2202,5085,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345c92c-1691-11df-97a5-7038c432aabf',NULL),(51759,2202,5088,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345caa5-1691-11df-97a5-7038c432aabf',NULL),(51760,2202,5089,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345cc1d-1691-11df-97a5-7038c432aabf',NULL),(51761,2202,5356,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345cd9a-1691-11df-97a5-7038c432aabf',NULL),(51762,2202,1248,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345cf1b-1691-11df-97a5-7038c432aabf',NULL),(51763,2202,5096,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345d097-1691-11df-97a5-7038c432aabf',NULL),(51764,2202,6042,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345d210-1691-11df-97a5-7038c432aabf',NULL),(51765,2202,1088,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345d391-1691-11df-97a5-7038c432aabf',NULL),(51766,2202,1088,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345d509-1691-11df-97a5-7038c432aabf',NULL),(51767,2202,1112,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345d686-1691-11df-97a5-7038c432aabf',NULL),(51768,2202,1109,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345d80f-1691-11df-97a5-7038c432aabf',NULL),(51769,2202,1110,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345d98c-1691-11df-97a5-7038c432aabf',NULL),(51770,2202,1111,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345daf3-1691-11df-97a5-7038c432aabf',NULL),(51771,2202,1255,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345dc56-1691-11df-97a5-7038c432aabf',NULL),(51772,2202,1277,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345ddc2-1691-11df-97a5-7038c432aabf',NULL),(51773,2202,1261,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345df25-1691-11df-97a5-7038c432aabf',NULL),(51774,2202,1265,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345e08c-1691-11df-97a5-7038c432aabf',NULL),(51775,2202,1268,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345e1ef-1691-11df-97a5-7038c432aabf',NULL),(51776,2202,1272,4014,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:35:24',0,1,NULL,NULL,NULL,'c345e352-1691-11df-97a5-7038c432aabf',NULL),(51777,5770,1246,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c345e4b9-1691-11df-97a5-7038c432aabf',NULL),(51778,5770,5282,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c345f477-1691-11df-97a5-7038c432aabf',NULL),(51779,5770,6096,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c345f5e2-1691-11df-97a5-7038c432aabf',NULL),(51780,5770,5272,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c345f749-1691-11df-97a5-7038c432aabf',NULL),(51781,5770,1146,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c345fb0c-1691-11df-97a5-7038c432aabf',NULL),(51782,5770,1154,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c345fc80-1691-11df-97a5-7038c432aabf',NULL),(51783,5770,1192,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c345fdec-1691-11df-97a5-7038c432aabf',NULL),(51784,5770,1164,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c345ff68-1691-11df-97a5-7038c432aabf',NULL),(51785,5770,1156,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c34611bc-1691-11df-97a5-7038c432aabf',NULL),(51786,5770,5092,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c3461424-1691-11df-97a5-7038c432aabf',NULL),(51787,5770,5086,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c346167b-1691-11df-97a5-7038c432aabf',NULL),(51788,5770,5087,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c34618e3-1691-11df-97a5-7038c432aabf',NULL),(51789,5770,5085,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c3462876-1691-11df-97a5-7038c432aabf',NULL),(51790,5770,5088,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c3462c11-1691-11df-97a5-7038c432aabf',NULL),(51791,5770,5089,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c3462e5b-1691-11df-97a5-7038c432aabf',NULL),(51792,5770,5356,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c346412c-1691-11df-97a5-7038c432aabf',NULL),(51793,5770,1248,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c3464360-1691-11df-97a5-7038c432aabf',NULL),(51794,5770,952,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2570,NULL,NULL,NULL,1,'2006-03-21 10:33:55',1,1,'2006-04-10 11:50:48','clinician had not indicated the test dates on the paper form . (new obsId: 337992)',NULL,'c3465300-1691-11df-97a5-7038c432aabf',NULL),(51795,5770,21,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-03-21 10:33:55',1,1,'2006-04-10 11:51:18','clinician had not indicated the test dates on the paper form . (new obsId: 337993)',NULL,'c3466357-1691-11df-97a5-7038c432aabf',NULL),(51796,5770,851,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-21 10:33:55',1,1,'2006-04-10 11:52:02','clinician had not indicated the test dates on the paper form . (new obsId: 337994)',NULL,'c34674a2-1691-11df-97a5-7038c432aabf',NULL),(51797,5770,729,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,412000,NULL,NULL,NULL,1,'2006-03-21 10:33:55',1,1,'2006-04-10 11:52:30','clinician had not indicated the test dates on the paper form . (new obsId: 337995)',NULL,'c34696af-1691-11df-97a5-7038c432aabf',NULL),(51798,5770,790,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.6,NULL,NULL,NULL,1,'2006-03-21 10:33:55',1,1,'2006-04-10 11:52:59','clinician had not indicated the test dates on the paper form . (new obsId: 337996)',NULL,'c3469827-1691-11df-97a5-7038c432aabf',NULL),(51799,5770,654,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.6,NULL,NULL,NULL,1,'2006-03-21 10:33:55',1,1,'2006-04-10 11:53:51','clinician had not indicated the test dates on the paper form . (new obsId: 337997)',NULL,'c3469997-1691-11df-97a5-7038c432aabf',NULL),(51800,5770,678,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-03-21 10:33:55',1,1,'2006-04-10 11:54:10','clinician had not indicated the test dates on the paper form . (new obsId: 337998)',NULL,'c3469b07-1691-11df-97a5-7038c432aabf',NULL),(51801,5770,5096,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c3469c6a-1691-11df-97a5-7038c432aabf',NULL),(51802,5770,1088,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c3469ebc-1691-11df-97a5-7038c432aabf',NULL),(51803,5770,1088,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c346a039-1691-11df-97a5-7038c432aabf',NULL),(51804,5770,1088,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c346a1a0-1691-11df-97a5-7038c432aabf',NULL),(51805,5770,1112,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c346a321-1691-11df-97a5-7038c432aabf',NULL),(51806,5770,1109,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c346a49a-1691-11df-97a5-7038c432aabf',NULL),(51807,5770,1110,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c346a616-1691-11df-97a5-7038c432aabf',NULL),(51808,5770,1111,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c346a78b-1691-11df-97a5-7038c432aabf',NULL),(51809,5770,1255,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c346a907-1691-11df-97a5-7038c432aabf',NULL),(51810,5770,1277,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c346aa84-1691-11df-97a5-7038c432aabf',NULL),(51811,5770,1261,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c346ac63-1691-11df-97a5-7038c432aabf',NULL),(51812,5770,1265,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c346adf1-1691-11df-97a5-7038c432aabf',NULL),(51813,5770,1268,4016,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:33:55',0,1,NULL,NULL,NULL,'c346af7a-1691-11df-97a5-7038c432aabf',NULL),(51814,6635,1246,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346b108-1691-11df-97a5-7038c432aabf',NULL),(51815,6635,5282,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346b296-1691-11df-97a5-7038c432aabf',NULL),(51816,6635,6096,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346b453-1691-11df-97a5-7038c432aabf',NULL),(51817,6635,5272,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346b5cb-1691-11df-97a5-7038c432aabf',NULL),(51818,6635,1146,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346b744-1691-11df-97a5-7038c432aabf',NULL),(51819,6635,1154,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346b8c0-1691-11df-97a5-7038c432aabf',NULL),(51820,6635,1192,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346ba39-1691-11df-97a5-7038c432aabf',NULL),(51821,6635,1155,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346bbb1-1691-11df-97a5-7038c432aabf',NULL),(51822,6635,1164,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346bd2e-1691-11df-97a5-7038c432aabf',NULL),(51823,6635,1156,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346beaa-1691-11df-97a5-7038c432aabf',NULL),(51824,6635,6065,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346c023-1691-11df-97a5-7038c432aabf',NULL),(51825,6635,1165,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346c19b-1691-11df-97a5-7038c432aabf',NULL),(51826,6635,5092,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346c318-1691-11df-97a5-7038c432aabf',NULL),(51827,6635,5086,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346c495-1691-11df-97a5-7038c432aabf',NULL),(51828,6635,5087,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346c609-1691-11df-97a5-7038c432aabf',NULL),(51829,6635,5085,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346c785-1691-11df-97a5-7038c432aabf',NULL),(51830,6635,5088,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346c8f9-1691-11df-97a5-7038c432aabf',NULL),(51831,6635,5089,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346ca72-1691-11df-97a5-7038c432aabf',NULL),(51832,6635,5356,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346cbea-1691-11df-97a5-7038c432aabf',NULL),(51833,6635,1248,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346cd63-1691-11df-97a5-7038c432aabf',NULL),(51834,6635,5096,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346cedf-1691-11df-97a5-7038c432aabf',NULL),(51835,6635,1088,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346d058-1691-11df-97a5-7038c432aabf',NULL),(51836,6635,1088,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346d1d4-1691-11df-97a5-7038c432aabf',NULL),(51837,6635,1088,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346d3b3-1691-11df-97a5-7038c432aabf',NULL),(51838,6635,1112,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346d541-1691-11df-97a5-7038c432aabf',NULL),(51839,6635,1109,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346d6d3-1691-11df-97a5-7038c432aabf',NULL),(51840,6635,1110,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346d859-1691-11df-97a5-7038c432aabf',NULL),(51841,6635,1111,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346d9e6-1691-11df-97a5-7038c432aabf',NULL),(51842,6635,1255,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346db92-1691-11df-97a5-7038c432aabf',NULL),(51843,6635,1277,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346dd0a-1691-11df-97a5-7038c432aabf',NULL),(51844,6635,1261,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346de7f-1691-11df-97a5-7038c432aabf',NULL),(51845,6635,1266,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346dff7-1691-11df-97a5-7038c432aabf',NULL),(51846,6635,1265,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346e16f-1691-11df-97a5-7038c432aabf',NULL),(51847,6635,1272,4020,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:36:55',0,1,NULL,NULL,NULL,'c346e2e4-1691-11df-97a5-7038c432aabf',NULL),(51848,5088,1246,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c346e460-1691-11df-97a5-7038c432aabf',NULL),(51849,5088,5282,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c346e5d4-1691-11df-97a5-7038c432aabf',NULL),(51850,5088,6096,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c346e74d-1691-11df-97a5-7038c432aabf',NULL),(51851,5088,1154,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c346e8c9-1691-11df-97a5-7038c432aabf',NULL),(51852,5088,1192,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c346ea3e-1691-11df-97a5-7038c432aabf',NULL),(51853,5088,1155,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c346ebba-1691-11df-97a5-7038c432aabf',NULL),(51854,5088,1164,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c346ed2e-1691-11df-97a5-7038c432aabf',NULL),(51855,5088,1156,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c346eeab-1691-11df-97a5-7038c432aabf',NULL),(51856,5088,5092,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c346f01f-1691-11df-97a5-7038c432aabf',NULL),(51857,5088,5086,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c346f19c-1691-11df-97a5-7038c432aabf',NULL),(51858,5088,5087,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c346f319-1691-11df-97a5-7038c432aabf',NULL),(51859,5088,5085,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c347033c-1691-11df-97a5-7038c432aabf',NULL),(51860,5088,5088,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c34704b9-1691-11df-97a5-7038c432aabf',NULL),(51861,5088,5089,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c3470629-1691-11df-97a5-7038c432aabf',NULL),(51862,5088,5356,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c34707a6-1691-11df-97a5-7038c432aabf',NULL),(51863,5088,1248,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c3470927-1691-11df-97a5-7038c432aabf',NULL),(51864,5088,5096,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c3470a9b-1691-11df-97a5-7038c432aabf',NULL),(51865,5088,1088,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c3470c24-1691-11df-97a5-7038c432aabf',NULL),(51866,5088,1088,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c3470da5-1691-11df-97a5-7038c432aabf',NULL),(51867,5088,1088,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c3470f2f-1691-11df-97a5-7038c432aabf',NULL),(51868,5088,1112,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c347119f-1691-11df-97a5-7038c432aabf',NULL),(51869,5088,1109,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c3471403-1691-11df-97a5-7038c432aabf',NULL),(51870,5088,1110,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c3471792-1691-11df-97a5-7038c432aabf',NULL),(51871,5088,1111,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c3471ad8-1691-11df-97a5-7038c432aabf',NULL),(51872,5088,1255,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c3471d56-1691-11df-97a5-7038c432aabf',NULL),(51873,5088,1277,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c3471fd7-1691-11df-97a5-7038c432aabf',NULL),(51874,5088,1261,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c34722cc-1691-11df-97a5-7038c432aabf',NULL),(51875,5088,1265,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c3472563-1691-11df-97a5-7038c432aabf',NULL),(51876,5088,1268,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c34727f6-1691-11df-97a5-7038c432aabf',NULL),(51877,5088,1272,4022,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:39:00',0,1,NULL,NULL,NULL,'c3472aab-1691-11df-97a5-7038c432aabf',NULL),(51878,9332,1246,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c3472d24-1691-11df-97a5-7038c432aabf',NULL),(51879,9332,5282,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c3472f94-1691-11df-97a5-7038c432aabf',NULL),(51880,9332,6096,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c347320d-1691-11df-97a5-7038c432aabf',NULL),(51881,9332,5272,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c3473482-1691-11df-97a5-7038c432aabf',NULL),(51882,9332,1146,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c34736fb-1691-11df-97a5-7038c432aabf',NULL),(51883,9332,1154,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c3473970-1691-11df-97a5-7038c432aabf',NULL),(51884,9332,1192,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c3473be5-1691-11df-97a5-7038c432aabf',NULL),(51885,9332,1155,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c3473e5e-1691-11df-97a5-7038c432aabf',NULL),(51886,9332,1164,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c34740ce-1691-11df-97a5-7038c432aabf',NULL),(51887,9332,1156,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c3474347-1691-11df-97a5-7038c432aabf',NULL),(51888,9332,6065,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c34745b8-1691-11df-97a5-7038c432aabf',NULL),(51889,9332,5092,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c347489c-1691-11df-97a5-7038c432aabf',NULL),(51890,9332,5086,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c3474b3b-1691-11df-97a5-7038c432aabf',NULL),(51891,9332,5087,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c3474dca-1691-11df-97a5-7038c432aabf',NULL),(51892,9332,5085,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c347508b-1691-11df-97a5-7038c432aabf',NULL),(51893,9332,5088,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c3475204-1691-11df-97a5-7038c432aabf',NULL),(51894,9332,5089,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c347537c-1691-11df-97a5-7038c432aabf',NULL),(51895,9332,5356,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c34754f9-1691-11df-97a5-7038c432aabf',NULL),(51896,9332,1248,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c3475676-1691-11df-97a5-7038c432aabf',NULL),(51897,9332,5096,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c34757ee-1691-11df-97a5-7038c432aabf',NULL),(51898,9332,1088,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c3475962-1691-11df-97a5-7038c432aabf',NULL),(51899,9332,1088,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c3475adf-1691-11df-97a5-7038c432aabf',NULL),(51900,9332,1088,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c3475c5b-1691-11df-97a5-7038c432aabf',NULL),(51901,9332,1112,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c3475dd0-1691-11df-97a5-7038c432aabf',NULL),(51902,9332,1109,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c3475f4c-1691-11df-97a5-7038c432aabf',NULL),(51903,9332,1110,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c34760c0-1691-11df-97a5-7038c432aabf',NULL),(51904,9332,1111,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c3476239-1691-11df-97a5-7038c432aabf',NULL),(51905,9332,1255,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c34763b1-1691-11df-97a5-7038c432aabf',NULL),(51906,9332,1277,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c347652a-1691-11df-97a5-7038c432aabf',NULL),(51907,9332,1261,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c34766a2-1691-11df-97a5-7038c432aabf',NULL),(51908,9332,1265,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c3476816-1691-11df-97a5-7038c432aabf',NULL),(51909,9332,1268,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c3476993-1691-11df-97a5-7038c432aabf',NULL),(51910,9332,1271,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c3476b0b-1691-11df-97a5-7038c432aabf',NULL),(51911,9332,1272,4025,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:40:40',0,1,NULL,NULL,NULL,'c3476c84-1691-11df-97a5-7038c432aabf',NULL),(51912,1556,1246,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c3476df8-1691-11df-97a5-7038c432aabf',NULL),(51913,1556,5282,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c3477079-1691-11df-97a5-7038c432aabf',NULL),(51914,1556,6096,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c3477232-1691-11df-97a5-7038c432aabf',NULL),(51915,1556,5272,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c34773cc-1691-11df-97a5-7038c432aabf',NULL),(51916,1556,1146,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c3477567-1691-11df-97a5-7038c432aabf',NULL),(51917,1556,1154,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c34776f5-1691-11df-97a5-7038c432aabf',NULL),(51918,1556,1192,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c347788b-1691-11df-97a5-7038c432aabf',NULL),(51919,1556,1155,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c3477a1d-1691-11df-97a5-7038c432aabf',NULL),(51920,1556,1164,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c3477baf-1691-11df-97a5-7038c432aabf',NULL),(51921,1556,1156,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c3477d46-1691-11df-97a5-7038c432aabf',NULL),(51922,1556,5092,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c3477ed8-1691-11df-97a5-7038c432aabf',NULL),(51923,1556,5086,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c347806e-1691-11df-97a5-7038c432aabf',NULL),(51924,1556,5087,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c34781fc-1691-11df-97a5-7038c432aabf',NULL),(51925,1556,5085,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c347838a-1691-11df-97a5-7038c432aabf',NULL),(51926,1556,5088,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c3478520-1691-11df-97a5-7038c432aabf',NULL),(51927,1556,5089,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c34786ae-1691-11df-97a5-7038c432aabf',NULL),(51928,1556,5356,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c3478840-1691-11df-97a5-7038c432aabf',NULL),(51929,1556,1248,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c34789d2-1691-11df-97a5-7038c432aabf',NULL),(51930,1556,5096,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c3478b68-1691-11df-97a5-7038c432aabf',NULL),(51931,1556,1088,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c3478cfa-1691-11df-97a5-7038c432aabf',NULL),(51932,1556,1088,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c3478e8c-1691-11df-97a5-7038c432aabf',NULL),(51933,1556,1088,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c3479023-1691-11df-97a5-7038c432aabf',NULL),(51934,1556,1112,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c34791b5-1691-11df-97a5-7038c432aabf',NULL),(51935,1556,1109,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c3479354-1691-11df-97a5-7038c432aabf',NULL),(51936,1556,1110,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c347954c-1691-11df-97a5-7038c432aabf',NULL),(51937,1556,1111,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c34796fc-1691-11df-97a5-7038c432aabf',NULL),(51938,1556,1255,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c3479893-1691-11df-97a5-7038c432aabf',NULL),(51939,1556,1277,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c3479a21-1691-11df-97a5-7038c432aabf',NULL),(51940,1556,1261,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c3479bd5-1691-11df-97a5-7038c432aabf',NULL),(51941,1556,1265,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c3479d52-1691-11df-97a5-7038c432aabf',NULL),(51942,1556,1268,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c3479eca-1691-11df-97a5-7038c432aabf',NULL),(51943,1556,1272,4026,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:41:46',0,1,NULL,NULL,NULL,'c347a042-1691-11df-97a5-7038c432aabf',NULL),(51944,1559,1246,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347a1c3-1691-11df-97a5-7038c432aabf',NULL),(51945,1559,5282,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347a344-1691-11df-97a5-7038c432aabf',NULL),(51946,1559,6096,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347a4bd-1691-11df-97a5-7038c432aabf',NULL),(51947,1559,1154,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347a639-1691-11df-97a5-7038c432aabf',NULL),(51948,1559,1192,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347b134-1691-11df-97a5-7038c432aabf',NULL),(51949,1559,1155,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347b2b0-1691-11df-97a5-7038c432aabf',NULL),(51950,1559,1164,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347b429-1691-11df-97a5-7038c432aabf',NULL),(51951,1559,1156,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347b5a1-1691-11df-97a5-7038c432aabf',NULL),(51952,1559,5092,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347b71e-1691-11df-97a5-7038c432aabf',NULL),(51953,1559,5086,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347b896-1691-11df-97a5-7038c432aabf',NULL),(51954,1559,5087,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347ba13-1691-11df-97a5-7038c432aabf',NULL),(51955,1559,5085,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347bb8f-1691-11df-97a5-7038c432aabf',NULL),(51956,1559,5088,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347bd77-1691-11df-97a5-7038c432aabf',NULL),(51957,1559,5089,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347bf09-1691-11df-97a5-7038c432aabf',NULL),(51958,1559,5356,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347c097-1691-11df-97a5-7038c432aabf',NULL),(51959,1559,1248,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347c229-1691-11df-97a5-7038c432aabf',NULL),(51960,1559,952,4032,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1500,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347c3bf-1691-11df-97a5-7038c432aabf',NULL),(51961,1559,5497,4032,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,241,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347c578-1691-11df-97a5-7038c432aabf',NULL),(51962,1559,730,4032,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347c6f5-1691-11df-97a5-7038c432aabf',NULL),(51963,1559,853,4032,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,785,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347c86d-1691-11df-97a5-7038c432aabf',NULL),(51964,1559,21,4032,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.1,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347c9ee-1691-11df-97a5-7038c432aabf',NULL),(51965,1559,851,4032,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347cb6b-1691-11df-97a5-7038c432aabf',NULL),(51966,1559,729,4032,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160000,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347ccf8-1691-11df-97a5-7038c432aabf',NULL),(51967,1559,654,4032,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.3,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347ce79-1691-11df-97a5-7038c432aabf',NULL),(51968,1559,678,4032,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347cfd4-1691-11df-97a5-7038c432aabf',NULL),(51969,1559,5096,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347d137-1691-11df-97a5-7038c432aabf',NULL),(51970,1559,6042,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347d296-1691-11df-97a5-7038c432aabf',NULL),(51971,1559,1088,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347d3fd-1691-11df-97a5-7038c432aabf',NULL),(51972,1559,1088,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347d560-1691-11df-97a5-7038c432aabf',NULL),(51973,1559,1088,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347d6bf-1691-11df-97a5-7038c432aabf',NULL),(51974,1559,1112,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347d822-1691-11df-97a5-7038c432aabf',NULL),(51975,1559,1109,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347d97c-1691-11df-97a5-7038c432aabf',NULL),(51976,1559,1110,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347e986-1691-11df-97a5-7038c432aabf',NULL),(51977,1559,1111,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347eb03-1691-11df-97a5-7038c432aabf',NULL),(51978,1559,1255,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347ec73-1691-11df-97a5-7038c432aabf',NULL),(51979,1559,1277,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347ede7-1691-11df-97a5-7038c432aabf',NULL),(51980,1559,1261,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347f225-1691-11df-97a5-7038c432aabf',NULL),(51981,1559,1265,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c347f3ab-1691-11df-97a5-7038c432aabf',NULL),(51982,1559,1268,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c34805cb-1691-11df-97a5-7038c432aabf',NULL),(51983,1559,1272,4032,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:44:29',0,1,NULL,NULL,NULL,'c3480809-1691-11df-97a5-7038c432aabf',NULL),(51984,8412,1246,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c3480a30-1691-11df-97a5-7038c432aabf',NULL),(51985,8412,5282,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c3480cc7-1691-11df-97a5-7038c432aabf',NULL),(51986,8412,6096,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c3481d7d-1691-11df-97a5-7038c432aabf',NULL),(51987,8412,5272,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c3481fa4-1691-11df-97a5-7038c432aabf',NULL),(51988,8412,1146,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c3482338-1691-11df-97a5-7038c432aabf',NULL),(51989,8412,1154,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c348363b-1691-11df-97a5-7038c432aabf',NULL),(51990,8412,1192,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c348388a-1691-11df-97a5-7038c432aabf',NULL),(51991,8412,1155,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c34848f2-1691-11df-97a5-7038c432aabf',NULL),(51992,8412,1164,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c3485992-1691-11df-97a5-7038c432aabf',NULL),(51993,8412,1156,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c3487c75-1691-11df-97a5-7038c432aabf',NULL),(51994,8412,5092,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c3487ded-1691-11df-97a5-7038c432aabf',NULL),(51995,8412,5086,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c3487f5d-1691-11df-97a5-7038c432aabf',NULL),(51996,8412,5087,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c3488138-1691-11df-97a5-7038c432aabf',NULL),(51997,8412,5085,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c34882ca-1691-11df-97a5-7038c432aabf',NULL),(51998,8412,5088,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c3488453-1691-11df-97a5-7038c432aabf',NULL),(51999,8412,5089,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c34885e5-1691-11df-97a5-7038c432aabf',NULL),(52000,8412,5356,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c3488773-1691-11df-97a5-7038c432aabf',NULL),(52001,8412,1248,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c3488927-1691-11df-97a5-7038c432aabf',NULL),(52002,8412,5096,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c3488aa4-1691-11df-97a5-7038c432aabf',NULL),(52003,8412,1088,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c3488c18-1691-11df-97a5-7038c432aabf',NULL),(52004,8412,1088,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c3488d8c-1691-11df-97a5-7038c432aabf',NULL),(52005,8412,1088,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c3488f09-1691-11df-97a5-7038c432aabf',NULL),(52006,8412,1112,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c348907d-1691-11df-97a5-7038c432aabf',NULL),(52007,8412,1109,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c34891f6-1691-11df-97a5-7038c432aabf',NULL),(52008,8412,1110,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c348936a-1691-11df-97a5-7038c432aabf',NULL),(52009,8412,1111,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c34894e6-1691-11df-97a5-7038c432aabf',NULL),(52010,8412,1255,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c3489656-1691-11df-97a5-7038c432aabf',NULL),(52011,8412,1277,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c34897cf-1691-11df-97a5-7038c432aabf',NULL),(52012,8412,1261,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c348994b-1691-11df-97a5-7038c432aabf',NULL),(52013,8412,1265,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c3489abf-1691-11df-97a5-7038c432aabf',NULL),(52014,8412,1268,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c3489c38-1691-11df-97a5-7038c432aabf',NULL),(52015,8412,1272,4035,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:43:26',0,1,NULL,NULL,NULL,'c3489da8-1691-11df-97a5-7038c432aabf',NULL),(52016,8042,1246,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c3489f20-1691-11df-97a5-7038c432aabf',NULL),(52017,8042,5282,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348a09d-1691-11df-97a5-7038c432aabf',NULL),(52018,8042,6096,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348a20d-1691-11df-97a5-7038c432aabf',NULL),(52019,8042,5272,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348a385-1691-11df-97a5-7038c432aabf',NULL),(52020,8042,1146,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348a4f9-1691-11df-97a5-7038c432aabf',NULL),(52021,8042,1154,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348a672-1691-11df-97a5-7038c432aabf',NULL),(52022,8042,1192,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348a884-1691-11df-97a5-7038c432aabf',NULL),(52023,8042,1155,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348aa12-1691-11df-97a5-7038c432aabf',NULL),(52024,8042,1164,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348aba4-1691-11df-97a5-7038c432aabf',NULL),(52025,8042,1156,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348ad2d-1691-11df-97a5-7038c432aabf',NULL),(52026,8042,5092,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348aebf-1691-11df-97a5-7038c432aabf',NULL),(52027,8042,5086,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348b067-1691-11df-97a5-7038c432aabf',NULL),(52028,8042,5087,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348b1db-1691-11df-97a5-7038c432aabf',NULL),(52029,8042,5085,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348b353-1691-11df-97a5-7038c432aabf',NULL),(52030,8042,5088,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348b4c3-1691-11df-97a5-7038c432aabf',NULL),(52031,8042,5089,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348b63c-1691-11df-97a5-7038c432aabf',NULL),(52032,8042,5356,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348b7ab-1691-11df-97a5-7038c432aabf',NULL),(52033,8042,1248,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348b928-1691-11df-97a5-7038c432aabf',NULL),(52034,8042,5096,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348baa1-1691-11df-97a5-7038c432aabf',NULL),(52035,8042,1088,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348bc10-1691-11df-97a5-7038c432aabf',NULL),(52036,8042,1088,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348bd8d-1691-11df-97a5-7038c432aabf',NULL),(52037,8042,1088,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348bf01-1691-11df-97a5-7038c432aabf',NULL),(52038,8042,1112,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348c07a-1691-11df-97a5-7038c432aabf',NULL),(52039,8042,1109,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348c1ee-1691-11df-97a5-7038c432aabf',NULL),(52040,8042,1110,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348c366-1691-11df-97a5-7038c432aabf',NULL),(52041,8042,1111,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348c4df-1691-11df-97a5-7038c432aabf',NULL),(52042,8042,1255,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348c653-1691-11df-97a5-7038c432aabf',NULL),(52043,8042,1277,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348c7cb-1691-11df-97a5-7038c432aabf',NULL),(52044,8042,1261,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348c93b-1691-11df-97a5-7038c432aabf',NULL),(52045,8042,1265,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348cab8-1691-11df-97a5-7038c432aabf',NULL),(52046,8042,1268,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348cc30-1691-11df-97a5-7038c432aabf',NULL),(52047,8042,1272,4042,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:47:40',0,1,NULL,NULL,NULL,'c348cda4-1691-11df-97a5-7038c432aabf',NULL),(52048,4207,1246,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348cf83-1691-11df-97a5-7038c432aabf',NULL),(52049,4207,5282,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348d10d-1691-11df-97a5-7038c432aabf',NULL),(52050,4207,6096,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348d296-1691-11df-97a5-7038c432aabf',NULL),(52051,4207,1154,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348d41b-1691-11df-97a5-7038c432aabf',NULL),(52052,4207,1192,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348d5a9-1691-11df-97a5-7038c432aabf',NULL),(52053,4207,1156,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348d75d-1691-11df-97a5-7038c432aabf',NULL),(52054,4207,1165,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348d8d2-1691-11df-97a5-7038c432aabf',NULL),(52055,4207,5092,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348da4a-1691-11df-97a5-7038c432aabf',NULL),(52056,4207,5086,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348dbbe-1691-11df-97a5-7038c432aabf',NULL),(52057,4207,5087,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348dd37-1691-11df-97a5-7038c432aabf',NULL),(52058,4207,5085,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348deaf-1691-11df-97a5-7038c432aabf',NULL),(52059,4207,5088,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348e01f-1691-11df-97a5-7038c432aabf',NULL),(52060,4207,5089,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348e197-1691-11df-97a5-7038c432aabf',NULL),(52061,4207,5356,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348ecc9-1691-11df-97a5-7038c432aabf',NULL),(52062,4207,1248,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348ee3d-1691-11df-97a5-7038c432aabf',NULL),(52063,4207,5497,4043,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,388,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348efad-1691-11df-97a5-7038c432aabf',NULL),(52064,4207,730,4043,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348f11d-1691-11df-97a5-7038c432aabf',NULL),(52065,4207,853,4043,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2356,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348f295-1691-11df-97a5-7038c432aabf',NULL),(52066,4207,5096,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348f409-1691-11df-97a5-7038c432aabf',NULL),(52067,4207,1112,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348f62d-1691-11df-97a5-7038c432aabf',NULL),(52068,4207,1109,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348f7c3-1691-11df-97a5-7038c432aabf',NULL),(52069,4207,1110,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348f94d-1691-11df-97a5-7038c432aabf',NULL),(52070,4207,1111,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348fae7-1691-11df-97a5-7038c432aabf',NULL),(52071,4207,1255,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348fd9c-1691-11df-97a5-7038c432aabf',NULL),(52072,4207,1277,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c348fffc-1691-11df-97a5-7038c432aabf',NULL),(52073,4207,1261,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c3490257-1691-11df-97a5-7038c432aabf',NULL),(52074,4207,1265,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c3490594-1691-11df-97a5-7038c432aabf',NULL),(52075,4207,1268,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c349080e-1691-11df-97a5-7038c432aabf',NULL),(52076,4207,1272,4043,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:51:08',0,1,NULL,NULL,NULL,'c3490a7e-1691-11df-97a5-7038c432aabf',NULL),(52077,9306,1246,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c3490cf3-1691-11df-97a5-7038c432aabf',NULL),(52078,9306,5282,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c3490f5b-1691-11df-97a5-7038c432aabf',NULL),(52079,9306,6096,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c34911cb-1691-11df-97a5-7038c432aabf',NULL),(52080,9306,5272,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c349143c-1691-11df-97a5-7038c432aabf',NULL),(52081,9306,1146,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c34916a4-1691-11df-97a5-7038c432aabf',NULL),(52082,9306,1154,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c3491910-1691-11df-97a5-7038c432aabf',NULL),(52083,9306,1192,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c3491b78-1691-11df-97a5-7038c432aabf',NULL),(52084,9306,1156,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c3491e5c-1691-11df-97a5-7038c432aabf',NULL),(52085,9306,1165,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c34920ea-1691-11df-97a5-7038c432aabf',NULL),(52086,9306,5092,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c349236c-1691-11df-97a5-7038c432aabf',NULL),(52087,9306,5086,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c3492524-1691-11df-97a5-7038c432aabf',NULL),(52088,9306,5087,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c3492698-1691-11df-97a5-7038c432aabf',NULL),(52089,9306,5085,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c3492811-1691-11df-97a5-7038c432aabf',NULL),(52090,9306,5088,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c3492981-1691-11df-97a5-7038c432aabf',NULL),(52091,9306,5089,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c3492af5-1691-11df-97a5-7038c432aabf',NULL),(52092,9306,5356,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c3492c6d-1691-11df-97a5-7038c432aabf',NULL),(52093,9306,1248,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c3492ddd-1691-11df-97a5-7038c432aabf',NULL),(52094,9306,5096,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c3492f51-1691-11df-97a5-7038c432aabf',NULL),(52095,9306,1112,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c34930c5-1691-11df-97a5-7038c432aabf',NULL),(52096,9306,1109,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c349323e-1691-11df-97a5-7038c432aabf',NULL),(52097,9306,1110,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c34933b6-1691-11df-97a5-7038c432aabf',NULL),(52098,9306,1111,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c3493526-1691-11df-97a5-7038c432aabf',NULL),(52099,9306,1255,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c349369a-1691-11df-97a5-7038c432aabf',NULL),(52100,9306,1277,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c349380a-1691-11df-97a5-7038c432aabf',NULL),(52101,9306,1261,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c3493982-1691-11df-97a5-7038c432aabf',NULL),(52102,9306,1265,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c3493af2-1691-11df-97a5-7038c432aabf',NULL),(52103,9306,1268,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c3493c66-1691-11df-97a5-7038c432aabf',NULL),(52104,9306,1271,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c3493de3-1691-11df-97a5-7038c432aabf',NULL),(52105,9306,1271,4044,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:13',0,1,NULL,NULL,NULL,'c3493f57-1691-11df-97a5-7038c432aabf',NULL),(52106,2741,1246,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c34940cb-1691-11df-97a5-7038c432aabf',NULL),(52107,2741,5282,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c349423b-1691-11df-97a5-7038c432aabf',NULL),(52108,2741,6096,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c3494412-1691-11df-97a5-7038c432aabf',NULL),(52109,2741,1154,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c3494597-1691-11df-97a5-7038c432aabf',NULL),(52110,2741,1192,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c3494725-1691-11df-97a5-7038c432aabf',NULL),(52111,2741,1155,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c34948ae-1691-11df-97a5-7038c432aabf',NULL),(52112,2741,1164,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c3494a33-1691-11df-97a5-7038c432aabf',NULL),(52113,2741,1156,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c3494bf0-1691-11df-97a5-7038c432aabf',NULL),(52114,2741,5092,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c3494d60-1691-11df-97a5-7038c432aabf',NULL),(52115,2741,5086,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c3494ed4-1691-11df-97a5-7038c432aabf',NULL),(52116,2741,5087,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c3495051-1691-11df-97a5-7038c432aabf',NULL),(52117,2741,5085,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c34951c1-1691-11df-97a5-7038c432aabf',NULL),(52118,2741,5088,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c3495330-1691-11df-97a5-7038c432aabf',NULL),(52119,2741,5089,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c34954a0-1691-11df-97a5-7038c432aabf',NULL),(52120,2741,5356,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c3495614-1691-11df-97a5-7038c432aabf',NULL),(52121,2741,1248,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c349578d-1691-11df-97a5-7038c432aabf',NULL),(52122,2741,5096,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c3495901-1691-11df-97a5-7038c432aabf',NULL),(52123,2741,1088,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c3495a75-1691-11df-97a5-7038c432aabf',NULL),(52124,2741,1088,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c3495be9-1691-11df-97a5-7038c432aabf',NULL),(52125,2741,1088,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c3495d5d-1691-11df-97a5-7038c432aabf',NULL),(52126,2741,1112,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c3495ed1-1691-11df-97a5-7038c432aabf',NULL),(52127,2741,1109,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c349604a-1691-11df-97a5-7038c432aabf',NULL),(52128,2741,1110,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c34961c2-1691-11df-97a5-7038c432aabf',NULL),(52129,2741,1111,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c3496332-1691-11df-97a5-7038c432aabf',NULL),(52130,2741,1255,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c34964ab-1691-11df-97a5-7038c432aabf',NULL),(52131,2741,1250,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c349661f-1691-11df-97a5-7038c432aabf',NULL),(52132,2741,1250,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c3496797-1691-11df-97a5-7038c432aabf',NULL),(52133,2741,1250,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c349690b-1691-11df-97a5-7038c432aabf',NULL),(52134,2741,1277,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c3496ad9-1691-11df-97a5-7038c432aabf',NULL),(52135,2741,1261,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c3496c67-1691-11df-97a5-7038c432aabf',NULL),(52136,2741,1252,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c3496dec-1691-11df-97a5-7038c432aabf',NULL),(52137,2741,1265,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c3496f76-1691-11df-97a5-7038c432aabf',NULL),(52138,2741,1268,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c34970fb-1691-11df-97a5-7038c432aabf',NULL),(52139,2741,1272,4045,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:10',0,1,NULL,NULL,NULL,'c34972bc-1691-11df-97a5-7038c432aabf',NULL),(52140,5674,5282,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c349742c-1691-11df-97a5-7038c432aabf',NULL),(52141,5674,6096,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c34975b5-1691-11df-97a5-7038c432aabf',NULL),(52142,5674,5272,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c3497732-1691-11df-97a5-7038c432aabf',NULL),(52143,5674,1146,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c34978aa-1691-11df-97a5-7038c432aabf',NULL),(52144,5674,1154,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c3497a27-1691-11df-97a5-7038c432aabf',NULL),(52145,5674,1192,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c3497ba0-1691-11df-97a5-7038c432aabf',NULL),(52146,5674,1164,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c3497d14-1691-11df-97a5-7038c432aabf',NULL),(52147,5674,1156,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c3497e8c-1691-11df-97a5-7038c432aabf',NULL),(52148,5674,6065,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c3498e9b-1691-11df-97a5-7038c432aabf',NULL),(52149,5674,6077,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c3499017-1691-11df-97a5-7038c432aabf',NULL),(52150,5674,5092,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c34991dd-1691-11df-97a5-7038c432aabf',NULL),(52151,5674,5086,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c349936f-1691-11df-97a5-7038c432aabf',NULL),(52152,5674,5087,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c3499505-1691-11df-97a5-7038c432aabf',NULL),(52153,5674,5085,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c349968f-1691-11df-97a5-7038c432aabf',NULL),(52154,5674,5088,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c3499821-1691-11df-97a5-7038c432aabf',NULL),(52155,5674,5089,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c34999dd-1691-11df-97a5-7038c432aabf',NULL),(52156,5674,5356,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c3499b5a-1691-11df-97a5-7038c432aabf',NULL),(52157,5674,1248,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c3499cd2-1691-11df-97a5-7038c432aabf',NULL),(52158,5674,5096,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c3499e4f-1691-11df-97a5-7038c432aabf',NULL),(52159,5674,6042,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c3499fc8-1691-11df-97a5-7038c432aabf',NULL),(52160,5674,1088,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c349a140-1691-11df-97a5-7038c432aabf',NULL),(52161,5674,1088,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c349a2bd-1691-11df-97a5-7038c432aabf',NULL),(52162,5674,1112,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c349a431-1691-11df-97a5-7038c432aabf',NULL),(52163,5674,1109,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c349a5ad-1691-11df-97a5-7038c432aabf',NULL),(52164,5674,1111,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c349a72a-1691-11df-97a5-7038c432aabf',NULL),(52165,5674,1255,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c349a89e-1691-11df-97a5-7038c432aabf',NULL),(52166,5674,1277,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c349aa1b-1691-11df-97a5-7038c432aabf',NULL),(52167,5674,1261,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c349ab98-1691-11df-97a5-7038c432aabf',NULL),(52168,5674,1268,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c349ad10-1691-11df-97a5-7038c432aabf',NULL),(52169,5674,1272,4046,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:50:06',0,1,NULL,NULL,NULL,'c349ae84-1691-11df-97a5-7038c432aabf',NULL),(52170,7497,1246,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349b001-1691-11df-97a5-7038c432aabf',NULL),(52171,7497,5282,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349b179-1691-11df-97a5-7038c432aabf',NULL),(52172,7497,6096,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349b2f2-1691-11df-97a5-7038c432aabf',NULL),(52173,7497,1154,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349b46e-1691-11df-97a5-7038c432aabf',NULL),(52174,7497,1192,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349b5ef-1691-11df-97a5-7038c432aabf',NULL),(52175,7497,1155,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349b76c-1691-11df-97a5-7038c432aabf',NULL),(52176,7497,1164,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349b931-1691-11df-97a5-7038c432aabf',NULL),(52177,7497,1156,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349baa5-1691-11df-97a5-7038c432aabf',NULL),(52178,7497,6065,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349bc22-1691-11df-97a5-7038c432aabf',NULL),(52179,7497,5092,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349bd9b-1691-11df-97a5-7038c432aabf',NULL),(52180,7497,5086,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349bf17-1691-11df-97a5-7038c432aabf',NULL),(52181,7497,5087,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349c0c3-1691-11df-97a5-7038c432aabf',NULL),(52182,7497,5085,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349c222-1691-11df-97a5-7038c432aabf',NULL),(52183,7497,5088,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349c385-1691-11df-97a5-7038c432aabf',NULL),(52184,7497,5089,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349d317-1691-11df-97a5-7038c432aabf',NULL),(52185,7497,5356,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349d47e-1691-11df-97a5-7038c432aabf',NULL),(52186,7497,1248,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349d5e6-1691-11df-97a5-7038c432aabf',NULL),(52187,7497,5096,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349d9cf-1691-11df-97a5-7038c432aabf',NULL),(52188,7497,1088,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349db3e-1691-11df-97a5-7038c432aabf',NULL),(52189,7497,1088,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349dcaa-1691-11df-97a5-7038c432aabf',NULL),(52190,7497,1088,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349de27-1691-11df-97a5-7038c432aabf',NULL),(52191,7497,1112,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349f0c8-1691-11df-97a5-7038c432aabf',NULL),(52192,7497,1109,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349f30e-1691-11df-97a5-7038c432aabf',NULL),(52193,7497,1110,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349f542-1691-11df-97a5-7038c432aabf',NULL),(52194,7497,1111,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c349f76a-1691-11df-97a5-7038c432aabf',NULL),(52195,7497,1255,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c34a081f-1691-11df-97a5-7038c432aabf',NULL),(52196,7497,1277,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c34a0c00-1691-11df-97a5-7038c432aabf',NULL),(52197,7497,1261,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c34a0e5f-1691-11df-97a5-7038c432aabf',NULL),(52198,7497,1262,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c34a211e-1691-11df-97a5-7038c432aabf',NULL),(52199,7497,1265,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c34a234a-1691-11df-97a5-7038c432aabf',NULL),(52200,7497,1268,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c34a346f-1691-11df-97a5-7038c432aabf',NULL),(52201,7497,1272,4050,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:52:25',0,1,NULL,NULL,NULL,'c34a453e-1691-11df-97a5-7038c432aabf',NULL),(52202,8660,1246,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a6c74-1691-11df-97a5-7038c432aabf',NULL),(52203,8660,5282,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a6df5-1691-11df-97a5-7038c432aabf',NULL),(52204,8660,6096,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a6f69-1691-11df-97a5-7038c432aabf',NULL),(52205,8660,5272,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a70e2-1691-11df-97a5-7038c432aabf',NULL),(52206,8660,1146,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a7263-1691-11df-97a5-7038c432aabf',NULL),(52207,8660,1154,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a73d7-1691-11df-97a5-7038c432aabf',NULL),(52208,8660,1192,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a754f-1691-11df-97a5-7038c432aabf',NULL),(52209,8660,1156,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a76cc-1691-11df-97a5-7038c432aabf',NULL),(52210,8660,5092,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a7849-1691-11df-97a5-7038c432aabf',NULL),(52211,8660,5086,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a79c1-1691-11df-97a5-7038c432aabf',NULL),(52212,8660,5087,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a7b35-1691-11df-97a5-7038c432aabf',NULL),(52213,8660,5085,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a7d19-1691-11df-97a5-7038c432aabf',NULL),(52214,8660,5088,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a7e9e-1691-11df-97a5-7038c432aabf',NULL),(52215,8660,5089,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a802c-1691-11df-97a5-7038c432aabf',NULL),(52216,8660,5356,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a81be-1691-11df-97a5-7038c432aabf',NULL),(52217,8660,1248,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a8347-1691-11df-97a5-7038c432aabf',NULL),(52218,8660,5096,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a8500-1691-11df-97a5-7038c432aabf',NULL),(52219,8660,1112,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a8674-1691-11df-97a5-7038c432aabf',NULL),(52220,8660,1109,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a87f1-1691-11df-97a5-7038c432aabf',NULL),(52221,8660,1110,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a896d-1691-11df-97a5-7038c432aabf',NULL),(52222,8660,1111,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a8ae1-1691-11df-97a5-7038c432aabf',NULL),(52223,8660,1255,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a8c5a-1691-11df-97a5-7038c432aabf',NULL),(52224,8660,1277,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a8dd2-1691-11df-97a5-7038c432aabf',NULL),(52225,8660,1261,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a8f4f-1691-11df-97a5-7038c432aabf',NULL),(52226,8660,1265,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a90c3-1691-11df-97a5-7038c432aabf',NULL),(52227,8660,1268,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a923b-1691-11df-97a5-7038c432aabf',NULL),(52228,8660,1272,4053,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:27',0,1,NULL,NULL,NULL,'c34a93b8-1691-11df-97a5-7038c432aabf',NULL),(52229,803,1246,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34a9530-1691-11df-97a5-7038c432aabf',NULL),(52230,803,5282,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34a96ad-1691-11df-97a5-7038c432aabf',NULL),(52231,803,6096,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34a981d-1691-11df-97a5-7038c432aabf',NULL),(52232,803,1154,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34a999a-1691-11df-97a5-7038c432aabf',NULL),(52233,803,1192,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34a9b16-1691-11df-97a5-7038c432aabf',NULL),(52234,803,1155,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34a9c8a-1691-11df-97a5-7038c432aabf',NULL),(52235,803,1164,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34a9dff-1691-11df-97a5-7038c432aabf',NULL),(52236,803,1156,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34aa01e-1691-11df-97a5-7038c432aabf',NULL),(52237,803,5092,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34aa19f-1691-11df-97a5-7038c432aabf',NULL),(52238,803,5086,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34aa379-1691-11df-97a5-7038c432aabf',NULL),(52239,803,5087,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34aa507-1691-11df-97a5-7038c432aabf',NULL),(52240,803,5085,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34aa699-1691-11df-97a5-7038c432aabf',NULL),(52241,803,5088,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34aa827-1691-11df-97a5-7038c432aabf',NULL),(52242,803,5089,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34aa9b9-1691-11df-97a5-7038c432aabf',NULL),(52243,803,5356,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34aab43-1691-11df-97a5-7038c432aabf',NULL),(52244,803,1248,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34aacd0-1691-11df-97a5-7038c432aabf',NULL),(52245,803,5497,4054,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34aae5e-1691-11df-97a5-7038c432aabf',NULL),(52246,803,730,4054,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34ab00e-1691-11df-97a5-7038c432aabf',NULL),(52247,803,853,4054,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34ab18b-1691-11df-97a5-7038c432aabf',NULL),(52248,803,654,4054,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34ab303-1691-11df-97a5-7038c432aabf',NULL),(52249,803,5096,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34ab47c-1691-11df-97a5-7038c432aabf',NULL),(52250,803,1088,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34ab5f4-1691-11df-97a5-7038c432aabf',NULL),(52251,803,1088,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34ab76d-1691-11df-97a5-7038c432aabf',NULL),(52252,803,1088,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34ab8e5-1691-11df-97a5-7038c432aabf',NULL),(52253,803,1112,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34aba5d-1691-11df-97a5-7038c432aabf',NULL),(52254,803,1109,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34abbd6-1691-11df-97a5-7038c432aabf',NULL),(52255,803,1110,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34abd4e-1691-11df-97a5-7038c432aabf',NULL),(52256,803,1111,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34abecb-1691-11df-97a5-7038c432aabf',NULL),(52257,803,1255,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34ac048-1691-11df-97a5-7038c432aabf',NULL),(52258,803,1277,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34ac1c0-1691-11df-97a5-7038c432aabf',NULL),(52259,803,1261,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34ac338-1691-11df-97a5-7038c432aabf',NULL),(52260,803,1265,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34ac4ac-1691-11df-97a5-7038c432aabf',NULL),(52261,803,1268,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34ac629-1691-11df-97a5-7038c432aabf',NULL),(52262,803,1272,4054,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:56:51',0,1,NULL,NULL,NULL,'c34ac79d-1691-11df-97a5-7038c432aabf',NULL),(52263,6894,1246,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34ac91e-1691-11df-97a5-7038c432aabf',NULL),(52264,6894,5282,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34acafd-1691-11df-97a5-7038c432aabf',NULL),(52265,6894,6096,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34acc8b-1691-11df-97a5-7038c432aabf',NULL),(52266,6894,5272,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34ace1d-1691-11df-97a5-7038c432aabf',NULL),(52267,6894,1146,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34acfa7-1691-11df-97a5-7038c432aabf',NULL),(52268,6894,1154,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34ad139-1691-11df-97a5-7038c432aabf',NULL),(52269,6894,1192,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34adcb3-1691-11df-97a5-7038c432aabf',NULL),(52270,6894,1156,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34ade23-1691-11df-97a5-7038c432aabf',NULL),(52271,6894,5092,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34adf97-1691-11df-97a5-7038c432aabf',NULL),(52272,6894,5086,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34ae114-1691-11df-97a5-7038c432aabf',NULL),(52273,6894,5087,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34ae288-1691-11df-97a5-7038c432aabf',NULL),(52274,6894,5085,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34ae400-1691-11df-97a5-7038c432aabf',NULL),(52275,6894,5088,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34ae570-1691-11df-97a5-7038c432aabf',NULL),(52276,6894,5089,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34ae6e9-1691-11df-97a5-7038c432aabf',NULL),(52277,6894,5096,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34ae861-1691-11df-97a5-7038c432aabf',NULL),(52278,6894,1112,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34ae9e6-1691-11df-97a5-7038c432aabf',NULL),(52279,6894,1109,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34aec57-1691-11df-97a5-7038c432aabf',NULL),(52280,6894,1110,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34aeeb2-1691-11df-97a5-7038c432aabf',NULL),(52281,6894,1111,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34af16f-1691-11df-97a5-7038c432aabf',NULL),(52282,6894,1255,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34af4e5-1691-11df-97a5-7038c432aabf',NULL),(52283,6894,1277,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34af784-1691-11df-97a5-7038c432aabf',NULL),(52284,6894,1261,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34afa46-1691-11df-97a5-7038c432aabf',NULL),(52285,6894,1265,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34afcbb-1691-11df-97a5-7038c432aabf',NULL),(52286,6894,1268,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34aff30-1691-11df-97a5-7038c432aabf',NULL),(52287,6894,1272,4055,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:55:06',0,1,NULL,NULL,NULL,'c34b019c-1691-11df-97a5-7038c432aabf',NULL),(52288,6186,1246,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b0415-1691-11df-97a5-7038c432aabf',NULL),(52289,6186,5282,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b068a-1691-11df-97a5-7038c432aabf',NULL),(52290,6186,6096,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b08f6-1691-11df-97a5-7038c432aabf',NULL),(52291,6186,5272,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b0b66-1691-11df-97a5-7038c432aabf',NULL),(52292,6186,1146,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b0dd7-1691-11df-97a5-7038c432aabf',NULL),(52293,6186,1154,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b1050-1691-11df-97a5-7038c432aabf',NULL),(52294,6186,1164,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b12b8-1691-11df-97a5-7038c432aabf',NULL),(52295,6186,1156,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b152c-1691-11df-97a5-7038c432aabf',NULL),(52296,6186,5092,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b17a1-1691-11df-97a5-7038c432aabf',NULL),(52297,6186,5086,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b197c-1691-11df-97a5-7038c432aabf',NULL),(52298,6186,5087,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b1b0a-1691-11df-97a5-7038c432aabf',NULL),(52299,6186,5085,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b1c93-1691-11df-97a5-7038c432aabf',NULL),(52300,6186,5088,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b1e21-1691-11df-97a5-7038c432aabf',NULL),(52301,6186,5089,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b1fab-1691-11df-97a5-7038c432aabf',NULL),(52302,6186,5356,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b215b-1691-11df-97a5-7038c432aabf',NULL),(52303,6186,1248,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b22d7-1691-11df-97a5-7038c432aabf',NULL),(52304,6186,5096,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b2450-1691-11df-97a5-7038c432aabf',NULL),(52305,6186,6042,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b25cc-1691-11df-97a5-7038c432aabf',NULL),(52306,6186,1088,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b273c-1691-11df-97a5-7038c432aabf',NULL),(52307,6186,1088,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b28b9-1691-11df-97a5-7038c432aabf',NULL),(52308,6186,1088,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b2a36-1691-11df-97a5-7038c432aabf',NULL),(52309,6186,1112,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b2baa-1691-11df-97a5-7038c432aabf',NULL),(52310,6186,1109,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b2d26-1691-11df-97a5-7038c432aabf',NULL),(52311,6186,1110,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b2e9a-1691-11df-97a5-7038c432aabf',NULL),(52312,6186,1111,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b3017-1691-11df-97a5-7038c432aabf',NULL),(52313,6186,1255,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b3187-1691-11df-97a5-7038c432aabf',NULL),(52314,6186,1277,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b32ff-1691-11df-97a5-7038c432aabf',NULL),(52315,6186,1261,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b347c-1691-11df-97a5-7038c432aabf',NULL),(52316,6186,1265,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b35f4-1691-11df-97a5-7038c432aabf',NULL),(52317,6186,1268,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b376d-1691-11df-97a5-7038c432aabf',NULL),(52318,6186,1272,4057,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 10:57:10',0,1,NULL,NULL,NULL,'c34b38dd-1691-11df-97a5-7038c432aabf',NULL),(52319,133,1246,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b3a55-1691-11df-97a5-7038c432aabf',NULL),(52320,133,5282,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b3bce-1691-11df-97a5-7038c432aabf',NULL),(52321,133,6096,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b3d46-1691-11df-97a5-7038c432aabf',NULL),(52322,133,5272,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b406e-1691-11df-97a5-7038c432aabf',NULL),(52323,133,1146,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b4200-1691-11df-97a5-7038c432aabf',NULL),(52324,133,1154,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b4392-1691-11df-97a5-7038c432aabf',NULL),(52325,133,1192,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b4520-1691-11df-97a5-7038c432aabf',NULL),(52326,133,1155,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b46a6-1691-11df-97a5-7038c432aabf',NULL),(52327,133,1164,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b485a-1691-11df-97a5-7038c432aabf',NULL),(52328,133,1156,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b49ce-1691-11df-97a5-7038c432aabf',NULL),(52329,133,5092,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b4b4f-1691-11df-97a5-7038c432aabf',NULL),(52330,133,5086,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b4cc3-1691-11df-97a5-7038c432aabf',NULL),(52331,133,5087,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b4e3b-1691-11df-97a5-7038c432aabf',NULL),(52332,133,5085,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b4fb8-1691-11df-97a5-7038c432aabf',NULL),(52333,133,5088,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b512c-1691-11df-97a5-7038c432aabf',NULL),(52334,133,5089,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b52a5-1691-11df-97a5-7038c432aabf',NULL),(52335,133,5356,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b5419-1691-11df-97a5-7038c432aabf',NULL),(52336,133,1248,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b5595-1691-11df-97a5-7038c432aabf',NULL),(52337,133,5497,4066,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,377,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b570e-1691-11df-97a5-7038c432aabf',NULL),(52338,133,730,4066,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b5882-1691-11df-97a5-7038c432aabf',NULL),(52339,133,853,4066,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b59fa-1691-11df-97a5-7038c432aabf',NULL),(52340,133,5096,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b5b73-1691-11df-97a5-7038c432aabf',NULL),(52341,133,6042,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b5cef-1691-11df-97a5-7038c432aabf',NULL),(52342,133,1088,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b5e6c-1691-11df-97a5-7038c432aabf',NULL),(52343,133,1088,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b5fe4-1691-11df-97a5-7038c432aabf',NULL),(52344,133,1088,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b6161-1691-11df-97a5-7038c432aabf',NULL),(52345,133,1112,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b62d5-1691-11df-97a5-7038c432aabf',NULL),(52346,133,1109,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b644e-1691-11df-97a5-7038c432aabf',NULL),(52347,133,1110,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b65c2-1691-11df-97a5-7038c432aabf',NULL),(52348,133,1111,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b67a5-1691-11df-97a5-7038c432aabf',NULL),(52349,133,1255,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b6933-1691-11df-97a5-7038c432aabf',NULL),(52350,133,1277,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b6ac5-1691-11df-97a5-7038c432aabf',NULL),(52351,133,1261,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b6c57-1691-11df-97a5-7038c432aabf',NULL),(52352,133,1265,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b6de9-1691-11df-97a5-7038c432aabf',NULL),(52353,133,1268,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b6f9d-1691-11df-97a5-7038c432aabf',NULL),(52354,133,1272,4066,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:03:15',0,1,NULL,NULL,NULL,'c34b7116-1691-11df-97a5-7038c432aabf',NULL),(52355,6880,1246,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34b7293-1691-11df-97a5-7038c432aabf',NULL),(52356,6880,5282,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34b827f-1691-11df-97a5-7038c432aabf',NULL),(52357,6880,6096,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34b83f7-1691-11df-97a5-7038c432aabf',NULL),(52358,6880,5272,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34b856b-1691-11df-97a5-7038c432aabf',NULL),(52359,6880,1146,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34b86e8-1691-11df-97a5-7038c432aabf',NULL),(52360,6880,1154,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34b8865-1691-11df-97a5-7038c432aabf',NULL),(52361,6880,1192,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34b89e1-1691-11df-97a5-7038c432aabf',NULL),(52362,6880,1164,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34b8b5a-1691-11df-97a5-7038c432aabf',NULL),(52363,6880,1156,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34b8cdb-1691-11df-97a5-7038c432aabf',NULL),(52364,6880,5092,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34b8ebe-1691-11df-97a5-7038c432aabf',NULL),(52365,6880,5086,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34b9054-1691-11df-97a5-7038c432aabf',NULL),(52366,6880,5087,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34b91e2-1691-11df-97a5-7038c432aabf',NULL),(52367,6880,5085,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34b9370-1691-11df-97a5-7038c432aabf',NULL),(52368,6880,5088,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34b9502-1691-11df-97a5-7038c432aabf',NULL),(52369,6880,5089,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34b96b2-1691-11df-97a5-7038c432aabf',NULL),(52370,6880,5356,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34b982f-1691-11df-97a5-7038c432aabf',NULL),(52371,6880,1248,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34b99a3-1691-11df-97a5-7038c432aabf',NULL),(52372,6880,5096,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34b9b24-1691-11df-97a5-7038c432aabf',NULL),(52373,6880,1088,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34b9ca5-1691-11df-97a5-7038c432aabf',NULL),(52374,6880,1088,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34b9e1d-1691-11df-97a5-7038c432aabf',NULL),(52375,6880,1088,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34b9f9e-1691-11df-97a5-7038c432aabf',NULL),(52376,6880,1112,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34ba11b-1691-11df-97a5-7038c432aabf',NULL),(52377,6880,1109,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34ba29c-1691-11df-97a5-7038c432aabf',NULL),(52378,6880,1110,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34ba421-1691-11df-97a5-7038c432aabf',NULL),(52379,6880,1111,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34ba599-1691-11df-97a5-7038c432aabf',NULL),(52380,6880,1255,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34ba71f-1691-11df-97a5-7038c432aabf',NULL),(52381,6880,1277,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34ba8ac-1691-11df-97a5-7038c432aabf',NULL),(52382,6880,1261,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34baa2d-1691-11df-97a5-7038c432aabf',NULL),(52383,6880,1265,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34bab95-1691-11df-97a5-7038c432aabf',NULL),(52384,6880,1268,4067,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:22:43',0,1,NULL,NULL,NULL,'c34bacfc-1691-11df-97a5-7038c432aabf',NULL),(52385,8460,1246,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34bae63-1691-11df-97a5-7038c432aabf',NULL),(52386,8460,5282,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34bafc6-1691-11df-97a5-7038c432aabf',NULL),(52387,8460,6096,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34bb132-1691-11df-97a5-7038c432aabf',NULL),(52388,8460,5272,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34bb295-1691-11df-97a5-7038c432aabf',NULL),(52389,8460,1146,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34bb3fc-1691-11df-97a5-7038c432aabf',NULL),(52390,8460,1154,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34bb5ca-1691-11df-97a5-7038c432aabf',NULL),(52391,8460,1192,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34bc610-1691-11df-97a5-7038c432aabf',NULL),(52392,8460,1155,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34bc77c-1691-11df-97a5-7038c432aabf',NULL),(52393,8460,1164,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34bc8da-1691-11df-97a5-7038c432aabf',NULL),(52394,8460,1156,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34bca3d-1691-11df-97a5-7038c432aabf',NULL),(52395,8460,6065,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34bce2f-1691-11df-97a5-7038c432aabf',NULL),(52396,8460,5092,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34bcf9f-1691-11df-97a5-7038c432aabf',NULL),(52397,8460,5086,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34be3f8-1691-11df-97a5-7038c432aabf',NULL),(52398,8460,5087,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34be68b-1691-11df-97a5-7038c432aabf',NULL),(52399,8460,5085,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34be90d-1691-11df-97a5-7038c432aabf',NULL),(52400,8460,5088,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34beb41-1691-11df-97a5-7038c432aabf',NULL),(52401,8460,5089,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34bfbbb-1691-11df-97a5-7038c432aabf',NULL),(52402,8460,5356,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34bfdeb-1691-11df-97a5-7038c432aabf',NULL),(52403,8460,1248,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34c01a5-1691-11df-97a5-7038c432aabf',NULL),(52404,8460,952,4068,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34c157e-1691-11df-97a5-7038c432aabf',NULL),(52405,8460,21,4068,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34c17b7-1691-11df-97a5-7038c432aabf',NULL),(52406,8460,851,4068,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34c282c-1691-11df-97a5-7038c432aabf',NULL),(52407,8460,729,4068,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227000,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34c3995-1691-11df-97a5-7038c432aabf',NULL),(52408,8460,678,4068,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34c5c7d-1691-11df-97a5-7038c432aabf',NULL),(52409,8460,5096,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34c5e02-1691-11df-97a5-7038c432aabf',NULL),(52410,8460,1088,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34c5f76-1691-11df-97a5-7038c432aabf',NULL),(52411,8460,1088,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34c60f7-1691-11df-97a5-7038c432aabf',NULL),(52412,8460,1088,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34c6274-1691-11df-97a5-7038c432aabf',NULL),(52413,8460,1112,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34c63f0-1691-11df-97a5-7038c432aabf',NULL),(52414,8460,1109,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34c656d-1691-11df-97a5-7038c432aabf',NULL),(52415,8460,1110,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34c66e1-1691-11df-97a5-7038c432aabf',NULL),(52416,8460,1111,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34c6862-1691-11df-97a5-7038c432aabf',NULL),(52417,8460,1255,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34c69da-1691-11df-97a5-7038c432aabf',NULL),(52418,8460,1277,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34c6b57-1691-11df-97a5-7038c432aabf',NULL),(52419,8460,1261,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34c6ccb-1691-11df-97a5-7038c432aabf',NULL),(52420,8460,1265,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34c6e48-1691-11df-97a5-7038c432aabf',NULL),(52421,8460,1268,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34c6fc5-1691-11df-97a5-7038c432aabf',NULL),(52422,8460,1272,4068,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:25:26',0,1,NULL,NULL,NULL,'c34c7139-1691-11df-97a5-7038c432aabf',NULL),(52423,8131,1246,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c72ba-1691-11df-97a5-7038c432aabf',NULL),(52424,8131,5282,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c7432-1691-11df-97a5-7038c432aabf',NULL),(52425,8131,6096,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c75af-1691-11df-97a5-7038c432aabf',NULL),(52426,8131,5272,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c7727-1691-11df-97a5-7038c432aabf',NULL),(52427,8131,1146,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c790f-1691-11df-97a5-7038c432aabf',NULL),(52428,8131,1154,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c7aa5-1691-11df-97a5-7038c432aabf',NULL),(52429,8131,1192,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c7c2f-1691-11df-97a5-7038c432aabf',NULL),(52430,8131,1155,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c7dc1-1691-11df-97a5-7038c432aabf',NULL),(52431,8131,1164,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c7f46-1691-11df-97a5-7038c432aabf',NULL),(52432,8131,1156,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c80fe-1691-11df-97a5-7038c432aabf',NULL),(52433,8131,6065,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c8277-1691-11df-97a5-7038c432aabf',NULL),(52434,8131,5092,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c83f4-1691-11df-97a5-7038c432aabf',NULL),(52435,8131,5086,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c8570-1691-11df-97a5-7038c432aabf',NULL),(52436,8131,5087,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c86e4-1691-11df-97a5-7038c432aabf',NULL),(52437,8131,5085,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c885d-1691-11df-97a5-7038c432aabf',NULL),(52438,8131,5088,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c89d5-1691-11df-97a5-7038c432aabf',NULL),(52439,8131,5089,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c8b4e-1691-11df-97a5-7038c432aabf',NULL),(52440,8131,5356,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c8cca-1691-11df-97a5-7038c432aabf',NULL),(52441,8131,1248,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c8e3e-1691-11df-97a5-7038c432aabf',NULL),(52442,8131,5096,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c8fbb-1691-11df-97a5-7038c432aabf',NULL),(52443,8131,1088,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c9133-1691-11df-97a5-7038c432aabf',NULL),(52444,8131,1088,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c92a8-1691-11df-97a5-7038c432aabf',NULL),(52445,8131,1088,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c9424-1691-11df-97a5-7038c432aabf',NULL),(52446,8131,1112,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c9598-1691-11df-97a5-7038c432aabf',NULL),(52447,8131,1109,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c9715-1691-11df-97a5-7038c432aabf',NULL),(52448,8131,1110,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c988d-1691-11df-97a5-7038c432aabf',NULL),(52449,8131,1111,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c9a0a-1691-11df-97a5-7038c432aabf',NULL),(52450,8131,1255,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c9b87-1691-11df-97a5-7038c432aabf',NULL),(52451,8131,1277,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c9cfb-1691-11df-97a5-7038c432aabf',NULL),(52452,8131,1261,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34c9ecd-1691-11df-97a5-7038c432aabf',NULL),(52453,8131,1265,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34ca05f-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (52454,8131,1268,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34ca1f1-1691-11df-97a5-7038c432aabf',NULL),(52455,8131,1272,4069,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:26:53',0,1,NULL,NULL,NULL,'c34ca37f-1691-11df-97a5-7038c432aabf',NULL),(52456,3012,1246,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34ca511-1691-11df-97a5-7038c432aabf',NULL),(52457,3012,5282,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34ca6a3-1691-11df-97a5-7038c432aabf',NULL),(52458,3012,6096,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34ca82d-1691-11df-97a5-7038c432aabf',NULL),(52459,3012,1154,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34ca9bf-1691-11df-97a5-7038c432aabf',NULL),(52460,3012,1192,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cab48-1691-11df-97a5-7038c432aabf',NULL),(52461,3012,1155,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cad01-1691-11df-97a5-7038c432aabf',NULL),(52462,3012,1164,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cae7d-1691-11df-97a5-7038c432aabf',NULL),(52463,3012,1156,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34caff2-1691-11df-97a5-7038c432aabf',NULL),(52464,3012,5092,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cb16e-1691-11df-97a5-7038c432aabf',NULL),(52465,3012,5086,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cb2e7-1691-11df-97a5-7038c432aabf',NULL),(52466,3012,5087,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cb463-1691-11df-97a5-7038c432aabf',NULL),(52467,3012,5085,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cb5dc-1691-11df-97a5-7038c432aabf',NULL),(52468,3012,5088,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cb754-1691-11df-97a5-7038c432aabf',NULL),(52469,3012,5089,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cb8d1-1691-11df-97a5-7038c432aabf',NULL),(52470,3012,5356,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cba41-1691-11df-97a5-7038c432aabf',NULL),(52471,3012,1248,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cbbbd-1691-11df-97a5-7038c432aabf',NULL),(52472,3012,5096,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cbd36-1691-11df-97a5-7038c432aabf',NULL),(52473,3012,6042,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cbeb2-1691-11df-97a5-7038c432aabf',NULL),(52474,3012,6042,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cc02b-1691-11df-97a5-7038c432aabf',NULL),(52475,3012,1088,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cc19f-1691-11df-97a5-7038c432aabf',NULL),(52476,3012,1088,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cce9f-1691-11df-97a5-7038c432aabf',NULL),(52477,3012,1088,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cd031-1691-11df-97a5-7038c432aabf',NULL),(52478,3012,1112,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cd1b6-1691-11df-97a5-7038c432aabf',NULL),(52479,3012,1109,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cd351-1691-11df-97a5-7038c432aabf',NULL),(52480,3012,1110,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cd50d-1691-11df-97a5-7038c432aabf',NULL),(52481,3012,1111,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cd68a-1691-11df-97a5-7038c432aabf',NULL),(52482,3012,1255,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cd803-1691-11df-97a5-7038c432aabf',NULL),(52483,3012,1277,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cd97b-1691-11df-97a5-7038c432aabf',NULL),(52484,3012,1261,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cdaf8-1691-11df-97a5-7038c432aabf',NULL),(52485,3012,1265,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cdc7d-1691-11df-97a5-7038c432aabf',NULL),(52486,3012,1268,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34cdef6-1691-11df-97a5-7038c432aabf',NULL),(52487,3012,1272,4070,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:29:44',0,1,NULL,NULL,NULL,'c34ce15a-1691-11df-97a5-7038c432aabf',NULL),(52488,577,1246,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34ce3c1-1691-11df-97a5-7038c432aabf',NULL),(52489,577,5282,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34ce737-1691-11df-97a5-7038c432aabf',NULL),(52490,577,6096,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34ce9bd-1691-11df-97a5-7038c432aabf',NULL),(52491,577,1154,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34cec43-1691-11df-97a5-7038c432aabf',NULL),(52492,577,1192,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34cef33-1691-11df-97a5-7038c432aabf',NULL),(52493,577,1156,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34cf1cf-1691-11df-97a5-7038c432aabf',NULL),(52494,577,1165,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34cf46a-1691-11df-97a5-7038c432aabf',NULL),(52495,577,5092,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34cf723-1691-11df-97a5-7038c432aabf',NULL),(52496,577,5086,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34cf9a0-1691-11df-97a5-7038c432aabf',NULL),(52497,577,5087,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34cfc11-1691-11df-97a5-7038c432aabf',NULL),(52498,577,5085,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34cfe8e-1691-11df-97a5-7038c432aabf',NULL),(52499,577,5088,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34d0103-1691-11df-97a5-7038c432aabf',NULL),(52500,577,5089,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34d0380-1691-11df-97a5-7038c432aabf',NULL),(52501,577,5356,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34d05f1-1691-11df-97a5-7038c432aabf',NULL),(52502,577,1248,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34d076e-1691-11df-97a5-7038c432aabf',NULL),(52503,577,5096,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34d08ee-1691-11df-97a5-7038c432aabf',NULL),(52504,577,1112,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34d0a67-1691-11df-97a5-7038c432aabf',NULL),(52505,577,1109,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34d0be4-1691-11df-97a5-7038c432aabf',NULL),(52506,577,1110,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34d0d5c-1691-11df-97a5-7038c432aabf',NULL),(52507,577,1111,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34d0edd-1691-11df-97a5-7038c432aabf',NULL),(52508,577,1255,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34d105a-1691-11df-97a5-7038c432aabf',NULL),(52509,577,1277,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34d11d2-1691-11df-97a5-7038c432aabf',NULL),(52510,577,1261,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34d134a-1691-11df-97a5-7038c432aabf',NULL),(52511,577,1265,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34d1529-1691-11df-97a5-7038c432aabf',NULL),(52512,577,1268,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34d16bc-1691-11df-97a5-7038c432aabf',NULL),(52513,577,1272,4073,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:32:33',0,1,NULL,NULL,NULL,'c34d1841-1691-11df-97a5-7038c432aabf',NULL),(52514,1824,1246,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d19cf-1691-11df-97a5-7038c432aabf',NULL),(52515,1824,5282,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d1b61-1691-11df-97a5-7038c432aabf',NULL),(52516,1824,6096,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d1d15-1691-11df-97a5-7038c432aabf',NULL),(52517,1824,1154,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d1e92-1691-11df-97a5-7038c432aabf',NULL),(52518,1824,1192,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d2006-1691-11df-97a5-7038c432aabf',NULL),(52519,1824,1155,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d2182-1691-11df-97a5-7038c432aabf',NULL),(52520,1824,1164,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d22ff-1691-11df-97a5-7038c432aabf',NULL),(52521,1824,1156,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d2477-1691-11df-97a5-7038c432aabf',NULL),(52522,1824,5092,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d25f0-1691-11df-97a5-7038c432aabf',NULL),(52523,1824,5086,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d2768-1691-11df-97a5-7038c432aabf',NULL),(52524,1824,5087,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d28e5-1691-11df-97a5-7038c432aabf',NULL),(52525,1824,5085,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d2a55-1691-11df-97a5-7038c432aabf',NULL),(52526,1824,5088,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d2bd1-1691-11df-97a5-7038c432aabf',NULL),(52527,1824,5089,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d2e4a-1691-11df-97a5-7038c432aabf',NULL),(52528,1824,5356,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d2fc3-1691-11df-97a5-7038c432aabf',NULL),(52529,1824,1248,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d3140-1691-11df-97a5-7038c432aabf',NULL),(52530,1824,5096,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d32b8-1691-11df-97a5-7038c432aabf',NULL),(52531,1824,1088,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d3435-1691-11df-97a5-7038c432aabf',NULL),(52532,1824,1088,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d35b1-1691-11df-97a5-7038c432aabf',NULL),(52533,1824,1088,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d372a-1691-11df-97a5-7038c432aabf',NULL),(52534,1824,1112,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d38a6-1691-11df-97a5-7038c432aabf',NULL),(52535,1824,1109,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d3a1f-1691-11df-97a5-7038c432aabf',NULL),(52536,1824,1110,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d3c3e-1691-11df-97a5-7038c432aabf',NULL),(52537,1824,1111,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d3dcc-1691-11df-97a5-7038c432aabf',NULL),(52538,1824,1255,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d3f5a-1691-11df-97a5-7038c432aabf',NULL),(52539,1824,1277,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d40e7-1691-11df-97a5-7038c432aabf',NULL),(52540,1824,1261,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d4271-1691-11df-97a5-7038c432aabf',NULL),(52541,1824,1265,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d4429-1691-11df-97a5-7038c432aabf',NULL),(52542,1824,1268,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d459e-1691-11df-97a5-7038c432aabf',NULL),(52543,1824,1271,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d4716-1691-11df-97a5-7038c432aabf',NULL),(52544,1824,1272,4074,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:33:22',0,1,NULL,NULL,NULL,'c34d488e-1691-11df-97a5-7038c432aabf',NULL),(52545,7842,1246,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d4a0b-1691-11df-97a5-7038c432aabf',NULL),(52546,7842,5282,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d4b8c-1691-11df-97a5-7038c432aabf',NULL),(52547,7842,6096,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d4d04-1691-11df-97a5-7038c432aabf',NULL),(52548,7842,5272,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d4e81-1691-11df-97a5-7038c432aabf',NULL),(52549,7842,1146,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d4ffa-1691-11df-97a5-7038c432aabf',NULL),(52550,7842,1154,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d5172-1691-11df-97a5-7038c432aabf',NULL),(52551,7842,1192,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d52ea-1691-11df-97a5-7038c432aabf',NULL),(52552,7842,1164,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d5463-1691-11df-97a5-7038c432aabf',NULL),(52553,7842,1156,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d55df-1691-11df-97a5-7038c432aabf',NULL),(52554,7842,6065,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d5758-1691-11df-97a5-7038c432aabf',NULL),(52555,7842,5092,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d58d4-1691-11df-97a5-7038c432aabf',NULL),(52556,7842,5086,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d5a55-1691-11df-97a5-7038c432aabf',NULL),(52557,7842,5087,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d5bd2-1691-11df-97a5-7038c432aabf',NULL),(52558,7842,5085,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d5d53-1691-11df-97a5-7038c432aabf',NULL),(52559,7842,5088,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d5ed0-1691-11df-97a5-7038c432aabf',NULL),(52560,7842,5089,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d6051-1691-11df-97a5-7038c432aabf',NULL),(52561,7842,5356,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d621a-1691-11df-97a5-7038c432aabf',NULL),(52562,7842,1248,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d63b1-1691-11df-97a5-7038c432aabf',NULL),(52563,7842,5096,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d6f8e-1691-11df-97a5-7038c432aabf',NULL),(52564,7842,6042,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d7106-1691-11df-97a5-7038c432aabf',NULL),(52565,7842,1088,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d727e-1691-11df-97a5-7038c432aabf',NULL),(52566,7842,1088,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d73fb-1691-11df-97a5-7038c432aabf',NULL),(52567,7842,1088,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d7578-1691-11df-97a5-7038c432aabf',NULL),(52568,7842,1112,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d76fd-1691-11df-97a5-7038c432aabf',NULL),(52569,7842,1109,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d7875-1691-11df-97a5-7038c432aabf',NULL),(52570,7842,1110,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d79f2-1691-11df-97a5-7038c432aabf',NULL),(52571,7842,1111,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d7b6f-1691-11df-97a5-7038c432aabf',NULL),(52572,7842,1255,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d7ceb-1691-11df-97a5-7038c432aabf',NULL),(52573,7842,1277,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d7e68-1691-11df-97a5-7038c432aabf',NULL),(52574,7842,1261,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d7fe9-1691-11df-97a5-7038c432aabf',NULL),(52575,7842,1265,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d816a-1691-11df-97a5-7038c432aabf',NULL),(52576,7842,1268,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d82e2-1691-11df-97a5-7038c432aabf',NULL),(52577,7842,1271,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d8463-1691-11df-97a5-7038c432aabf',NULL),(52578,7842,1272,4075,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:28:12',0,1,NULL,NULL,NULL,'c34d85e0-1691-11df-97a5-7038c432aabf',NULL),(52579,1973,1246,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34d8761-1691-11df-97a5-7038c432aabf',NULL),(52580,1973,5282,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34d8938-1691-11df-97a5-7038c432aabf',NULL),(52581,1973,6096,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34d8aca-1691-11df-97a5-7038c432aabf',NULL),(52582,1973,1154,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34d8c64-1691-11df-97a5-7038c432aabf',NULL),(52583,1973,1192,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34d8df6-1691-11df-97a5-7038c432aabf',NULL),(52584,1973,1155,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34d8f8d-1691-11df-97a5-7038c432aabf',NULL),(52585,1973,1164,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34d9152-1691-11df-97a5-7038c432aabf',NULL),(52586,1973,1156,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34d92cf-1691-11df-97a5-7038c432aabf',NULL),(52587,1973,5092,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34d9454-1691-11df-97a5-7038c432aabf',NULL),(52588,1973,5086,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34d95cc-1691-11df-97a5-7038c432aabf',NULL),(52589,1973,5087,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34d975e-1691-11df-97a5-7038c432aabf',NULL),(52590,1973,5085,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34d9928-1691-11df-97a5-7038c432aabf',NULL),(52591,1973,5088,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34d9aa9-1691-11df-97a5-7038c432aabf',NULL),(52592,1973,5089,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34d9c2a-1691-11df-97a5-7038c432aabf',NULL),(52593,1973,5356,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34d9daf-1691-11df-97a5-7038c432aabf',NULL),(52594,1973,1248,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34d9fc2-1691-11df-97a5-7038c432aabf',NULL),(52595,1973,5497,4076,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,352,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34da13a-1691-11df-97a5-7038c432aabf',NULL),(52596,1973,730,4076,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34da2ee-1691-11df-97a5-7038c432aabf',NULL),(52597,1973,853,4076,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2585,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34da451-1691-11df-97a5-7038c432aabf',NULL),(52598,1973,790,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.4,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34da5b0-1691-11df-97a5-7038c432aabf',NULL),(52599,1973,654,4076,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.8,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34db5e5-1691-11df-97a5-7038c432aabf',NULL),(52600,1973,5096,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34db762-1691-11df-97a5-7038c432aabf',NULL),(52601,1973,1088,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34db909-1691-11df-97a5-7038c432aabf',NULL),(52602,1973,1088,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34dbcee-1691-11df-97a5-7038c432aabf',NULL),(52603,1973,1088,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34dbe5e-1691-11df-97a5-7038c432aabf',NULL),(52604,1973,1112,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34dbfd2-1691-11df-97a5-7038c432aabf',NULL),(52605,1973,1109,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34dc14a-1691-11df-97a5-7038c432aabf',NULL),(52606,1973,1110,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34dd2f3-1691-11df-97a5-7038c432aabf',NULL),(52607,1973,1111,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34dd553-1691-11df-97a5-7038c432aabf',NULL),(52608,1973,1255,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34dd7e1-1691-11df-97a5-7038c432aabf',NULL),(52609,1973,1277,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34dda2f-1691-11df-97a5-7038c432aabf',NULL),(52610,1973,1261,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34deadc-1691-11df-97a5-7038c432aabf',NULL),(52611,1973,1265,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34dee80-1691-11df-97a5-7038c432aabf',NULL),(52612,1973,1268,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34df0ca-1691-11df-97a5-7038c432aabf',NULL),(52613,1973,1272,4076,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:34:15',0,1,NULL,NULL,NULL,'c34e03b4-1691-11df-97a5-7038c432aabf',NULL),(52614,2581,1246,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e060b-1691-11df-97a5-7038c432aabf',NULL),(52615,2581,5282,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e167c-1691-11df-97a5-7038c432aabf',NULL),(52616,2581,6096,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e2720-1691-11df-97a5-7038c432aabf',NULL),(52617,2581,1154,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e4ee4-1691-11df-97a5-7038c432aabf',NULL),(52618,2581,1192,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e5076-1691-11df-97a5-7038c432aabf',NULL),(52619,2581,1156,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e5200-1691-11df-97a5-7038c432aabf',NULL),(52620,2581,5092,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e5396-1691-11df-97a5-7038c432aabf',NULL),(52621,2581,5086,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e554f-1691-11df-97a5-7038c432aabf',NULL),(52622,2581,5087,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e56cb-1691-11df-97a5-7038c432aabf',NULL),(52623,2581,5085,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e5844-1691-11df-97a5-7038c432aabf',NULL),(52624,2581,5088,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e59bc-1691-11df-97a5-7038c432aabf',NULL),(52625,2581,5089,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e5b39-1691-11df-97a5-7038c432aabf',NULL),(52626,2581,5356,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e5cb1-1691-11df-97a5-7038c432aabf',NULL),(52627,2581,1248,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e5e2e-1691-11df-97a5-7038c432aabf',NULL),(52628,2581,5096,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e5fab-1691-11df-97a5-7038c432aabf',NULL),(52629,2581,6042,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e6123-1691-11df-97a5-7038c432aabf',NULL),(52630,2581,1112,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e62a4-1691-11df-97a5-7038c432aabf',NULL),(52631,2581,1109,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e641c-1691-11df-97a5-7038c432aabf',NULL),(52632,2581,1110,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e6599-1691-11df-97a5-7038c432aabf',NULL),(52633,2581,1111,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e6711-1691-11df-97a5-7038c432aabf',NULL),(52634,2581,1255,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e688e-1691-11df-97a5-7038c432aabf',NULL),(52635,2581,1277,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e6a06-1691-11df-97a5-7038c432aabf',NULL),(52636,2581,1261,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e6b83-1691-11df-97a5-7038c432aabf',NULL),(52637,2581,1265,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e6d00-1691-11df-97a5-7038c432aabf',NULL),(52638,2581,1268,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e6e74-1691-11df-97a5-7038c432aabf',NULL),(52639,2581,1271,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e6ff5-1691-11df-97a5-7038c432aabf',NULL),(52640,2581,1272,4078,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:29',0,1,NULL,NULL,NULL,'c34e716d-1691-11df-97a5-7038c432aabf',NULL),(52641,9001,1246,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e72ee-1691-11df-97a5-7038c432aabf',NULL),(52642,9001,5282,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e74d2-1691-11df-97a5-7038c432aabf',NULL),(52643,9001,6096,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e765f-1691-11df-97a5-7038c432aabf',NULL),(52644,9001,5272,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e77f1-1691-11df-97a5-7038c432aabf',NULL),(52645,9001,1146,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e797b-1691-11df-97a5-7038c432aabf',NULL),(52646,9001,1154,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e7b0d-1691-11df-97a5-7038c432aabf',NULL),(52647,9001,1192,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e7cbd-1691-11df-97a5-7038c432aabf',NULL),(52648,9001,1155,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e7e3a-1691-11df-97a5-7038c432aabf',NULL),(52649,9001,1164,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e7fbb-1691-11df-97a5-7038c432aabf',NULL),(52650,9001,1156,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e812f-1691-11df-97a5-7038c432aabf',NULL),(52651,9001,6065,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e82ab-1691-11df-97a5-7038c432aabf',NULL),(52652,9001,5092,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e8424-1691-11df-97a5-7038c432aabf',NULL),(52653,9001,5086,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e85a1-1691-11df-97a5-7038c432aabf',NULL),(52654,9001,5087,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e8719-1691-11df-97a5-7038c432aabf',NULL),(52655,9001,5085,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e8891-1691-11df-97a5-7038c432aabf',NULL),(52656,9001,5088,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e8a0e-1691-11df-97a5-7038c432aabf',NULL),(52657,9001,5089,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e8b86-1691-11df-97a5-7038c432aabf',NULL),(52658,9001,5356,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e8cff-1691-11df-97a5-7038c432aabf',NULL),(52659,9001,1248,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e8e7b-1691-11df-97a5-7038c432aabf',NULL),(52660,9001,5096,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e8ff4-1691-11df-97a5-7038c432aabf',NULL),(52661,9001,1088,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e9171-1691-11df-97a5-7038c432aabf',NULL),(52662,9001,1088,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e92e9-1691-11df-97a5-7038c432aabf',NULL),(52663,9001,1088,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e9466-1691-11df-97a5-7038c432aabf',NULL),(52664,9001,1112,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e95da-1691-11df-97a5-7038c432aabf',NULL),(52665,9001,1109,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e9752-1691-11df-97a5-7038c432aabf',NULL),(52666,9001,1110,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e98cf-1691-11df-97a5-7038c432aabf',NULL),(52667,9001,1111,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e9a90-1691-11df-97a5-7038c432aabf',NULL),(52668,9001,1255,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e9c2f-1691-11df-97a5-7038c432aabf',NULL),(52669,9001,1277,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e9dbd-1691-11df-97a5-7038c432aabf',NULL),(52670,9001,1261,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34e9f4a-1691-11df-97a5-7038c432aabf',NULL),(52671,9001,1265,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34ea0dd-1691-11df-97a5-7038c432aabf',NULL),(52672,9001,1268,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34ea2a2-1691-11df-97a5-7038c432aabf',NULL),(52673,9001,1271,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34ea41f-1691-11df-97a5-7038c432aabf',NULL),(52674,9001,1271,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34ea597-1691-11df-97a5-7038c432aabf',NULL),(52675,9001,1271,4079,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:35:01',0,1,NULL,NULL,NULL,'c34ea70f-1691-11df-97a5-7038c432aabf',NULL),(52676,1593,1246,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34ea888-1691-11df-97a5-7038c432aabf',NULL),(52677,1593,5282,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34eaa09-1691-11df-97a5-7038c432aabf',NULL),(52678,1593,6096,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34eab85-1691-11df-97a5-7038c432aabf',NULL),(52679,1593,5272,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34ead02-1691-11df-97a5-7038c432aabf',NULL),(52680,1593,1154,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34eae7f-1691-11df-97a5-7038c432aabf',NULL),(52681,1593,1192,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34eaff3-1691-11df-97a5-7038c432aabf',NULL),(52682,1593,1155,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34eb170-1691-11df-97a5-7038c432aabf',NULL),(52683,1593,1164,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34eb2ec-1691-11df-97a5-7038c432aabf',NULL),(52684,1593,1156,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34eb469-1691-11df-97a5-7038c432aabf',NULL),(52685,1593,5092,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34ebf6c-1691-11df-97a5-7038c432aabf',NULL),(52686,1593,5086,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34ec0e4-1691-11df-97a5-7038c432aabf',NULL),(52687,1593,5087,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34ec2bb-1691-11df-97a5-7038c432aabf',NULL),(52688,1593,5085,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34ec451-1691-11df-97a5-7038c432aabf',NULL),(52689,1593,5088,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34ec5df-1691-11df-97a5-7038c432aabf',NULL),(52690,1593,5089,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34ec775-1691-11df-97a5-7038c432aabf',NULL),(52691,1593,5356,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34ec903-1691-11df-97a5-7038c432aabf',NULL),(52692,1593,1248,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34eca99-1691-11df-97a5-7038c432aabf',NULL),(52693,1593,5096,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34ecc41-1691-11df-97a5-7038c432aabf',NULL),(52694,1593,6042,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34eced8-1691-11df-97a5-7038c432aabf',NULL),(52695,1593,6042,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34ed191-1691-11df-97a5-7038c432aabf',NULL),(52696,1593,1088,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34ed3f4-1691-11df-97a5-7038c432aabf',NULL),(52697,1593,1088,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34ed748-1691-11df-97a5-7038c432aabf',NULL),(52698,1593,1088,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34ed9ce-1691-11df-97a5-7038c432aabf',NULL),(52699,1593,1112,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34edc4b-1691-11df-97a5-7038c432aabf',NULL),(52700,1593,1109,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34eded1-1691-11df-97a5-7038c432aabf',NULL),(52701,1593,1110,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34ee145-1691-11df-97a5-7038c432aabf',NULL),(52702,1593,1111,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34ee3c3-1691-11df-97a5-7038c432aabf',NULL),(52703,1593,1255,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34ee640-1691-11df-97a5-7038c432aabf',NULL),(52704,1593,1277,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34ee931-1691-11df-97a5-7038c432aabf',NULL),(52705,1593,1261,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34eebd0-1691-11df-97a5-7038c432aabf',NULL),(52706,1593,1265,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34eee70-1691-11df-97a5-7038c432aabf',NULL),(52707,1593,1268,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34ef147-1691-11df-97a5-7038c432aabf',NULL),(52708,1593,1272,4080,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:31',0,1,NULL,NULL,NULL,'c34ef3c0-1691-11df-97a5-7038c432aabf',NULL),(52709,5374,1246,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34ef639-1691-11df-97a5-7038c432aabf',NULL),(52710,5374,5282,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34ef8b2-1691-11df-97a5-7038c432aabf',NULL),(52711,5374,6096,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34efa2f-1691-11df-97a5-7038c432aabf',NULL),(52712,5374,5272,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34efbb0-1691-11df-97a5-7038c432aabf',NULL),(52713,5374,1146,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34efd28-1691-11df-97a5-7038c432aabf',NULL),(52714,5374,1154,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34efea1-1691-11df-97a5-7038c432aabf',NULL),(52715,5374,1192,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f0015-1691-11df-97a5-7038c432aabf',NULL),(52716,5374,1164,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f0191-1691-11df-97a5-7038c432aabf',NULL),(52717,5374,1156,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f030a-1691-11df-97a5-7038c432aabf',NULL),(52718,5374,5092,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f0487-1691-11df-97a5-7038c432aabf',NULL),(52719,5374,5086,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f0603-1691-11df-97a5-7038c432aabf',NULL),(52720,5374,5087,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f077c-1691-11df-97a5-7038c432aabf',NULL),(52721,5374,5085,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f08f4-1691-11df-97a5-7038c432aabf',NULL),(52722,5374,5088,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f0a68-1691-11df-97a5-7038c432aabf',NULL),(52723,5374,5089,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f0be1-1691-11df-97a5-7038c432aabf',NULL),(52724,5374,5356,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f0d5d-1691-11df-97a5-7038c432aabf',NULL),(52725,5374,1248,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f0ed6-1691-11df-97a5-7038c432aabf',NULL),(52726,5374,5096,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f10b5-1691-11df-97a5-7038c432aabf',NULL),(52727,5374,6042,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f1242-1691-11df-97a5-7038c432aabf',NULL),(52728,5374,1088,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f13d5-1691-11df-97a5-7038c432aabf',NULL),(52729,5374,1088,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f1567-1691-11df-97a5-7038c432aabf',NULL),(52730,5374,1088,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f16ec-1691-11df-97a5-7038c432aabf',NULL),(52731,5374,1112,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f18a4-1691-11df-97a5-7038c432aabf',NULL),(52732,5374,1109,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f1a19-1691-11df-97a5-7038c432aabf',NULL),(52733,5374,1110,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f1b95-1691-11df-97a5-7038c432aabf',NULL),(52734,5374,1111,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f1d0e-1691-11df-97a5-7038c432aabf',NULL),(52735,5374,1255,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f1ee0-1691-11df-97a5-7038c432aabf',NULL),(52736,5374,1277,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f2072-1691-11df-97a5-7038c432aabf',NULL),(52737,5374,1261,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f2200-1691-11df-97a5-7038c432aabf',NULL),(52738,5374,1265,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f2392-1691-11df-97a5-7038c432aabf',NULL),(52739,5374,1268,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f251b-1691-11df-97a5-7038c432aabf',NULL),(52740,5374,1272,4081,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:36:50',0,1,NULL,NULL,NULL,'c34f26dc-1691-11df-97a5-7038c432aabf',NULL),(52741,9035,1246,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f2850-1691-11df-97a5-7038c432aabf',NULL),(52742,9035,5282,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f29cd-1691-11df-97a5-7038c432aabf',NULL),(52743,9035,6096,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f2b4a-1691-11df-97a5-7038c432aabf',NULL),(52744,9035,1154,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f2cbe-1691-11df-97a5-7038c432aabf',NULL),(52745,9035,1192,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f2e36-1691-11df-97a5-7038c432aabf',NULL),(52746,9035,1155,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f2faa-1691-11df-97a5-7038c432aabf',NULL),(52747,9035,1164,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f3127-1691-11df-97a5-7038c432aabf',NULL),(52748,9035,1156,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f32a4-1691-11df-97a5-7038c432aabf',NULL),(52749,9035,5092,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f3418-1691-11df-97a5-7038c432aabf',NULL),(52750,9035,5086,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f3590-1691-11df-97a5-7038c432aabf',NULL),(52751,9035,5087,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f375e-1691-11df-97a5-7038c432aabf',NULL),(52752,9035,5085,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f38ec-1691-11df-97a5-7038c432aabf',NULL),(52753,9035,5088,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f3a76-1691-11df-97a5-7038c432aabf',NULL),(52754,9035,5089,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f3c08-1691-11df-97a5-7038c432aabf',NULL),(52755,9035,5356,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f3d9e-1691-11df-97a5-7038c432aabf',NULL),(52756,9035,1248,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f3f5b-1691-11df-97a5-7038c432aabf',NULL),(52757,9035,5096,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f40d3-1691-11df-97a5-7038c432aabf',NULL),(52758,9035,1088,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f424c-1691-11df-97a5-7038c432aabf',NULL),(52759,9035,1088,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f43c4-1691-11df-97a5-7038c432aabf',NULL),(52760,9035,1088,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f453c-1691-11df-97a5-7038c432aabf',NULL),(52761,9035,1112,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f46b5-1691-11df-97a5-7038c432aabf',NULL),(52762,9035,1110,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f4832-1691-11df-97a5-7038c432aabf',NULL),(52763,9035,1111,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f49a6-1691-11df-97a5-7038c432aabf',NULL),(52764,9035,1255,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f4b22-1691-11df-97a5-7038c432aabf',NULL),(52765,9035,1277,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f4ca3-1691-11df-97a5-7038c432aabf',NULL),(52766,9035,1261,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f4e24-1691-11df-97a5-7038c432aabf',NULL),(52767,9035,1265,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f4fa1-1691-11df-97a5-7038c432aabf',NULL),(52768,9035,1268,4083,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:38:44',0,1,NULL,NULL,NULL,'c34f511e-1691-11df-97a5-7038c432aabf',NULL),(52769,802,1246,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f529a-1691-11df-97a5-7038c432aabf',NULL),(52770,802,5282,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f5413-1691-11df-97a5-7038c432aabf',NULL),(52771,802,6096,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f5fa3-1691-11df-97a5-7038c432aabf',NULL),(52772,802,1154,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f6135-1691-11df-97a5-7038c432aabf',NULL),(52773,802,1192,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f62b6-1691-11df-97a5-7038c432aabf',NULL),(52774,802,1155,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f6600-1691-11df-97a5-7038c432aabf',NULL),(52775,802,1164,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f6785-1691-11df-97a5-7038c432aabf',NULL),(52776,802,1156,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f6902-1691-11df-97a5-7038c432aabf',NULL),(52777,802,5092,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f6a7f-1691-11df-97a5-7038c432aabf',NULL),(52778,802,5086,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f6bfc-1691-11df-97a5-7038c432aabf',NULL),(52779,802,5087,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f6d78-1691-11df-97a5-7038c432aabf',NULL),(52780,802,5085,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f6ef1-1691-11df-97a5-7038c432aabf',NULL),(52781,802,5088,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f7072-1691-11df-97a5-7038c432aabf',NULL),(52782,802,5089,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f71ea-1691-11df-97a5-7038c432aabf',NULL),(52783,802,5356,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f735e-1691-11df-97a5-7038c432aabf',NULL),(52784,802,1248,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f74df-1691-11df-97a5-7038c432aabf',NULL),(52785,802,952,4085,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2040,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f765c-1691-11df-97a5-7038c432aabf',NULL),(52786,802,5497,4085,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,599,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f77d8-1691-11df-97a5-7038c432aabf',NULL),(52787,802,730,4085,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f7955-1691-11df-97a5-7038c432aabf',NULL),(52788,802,853,4085,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,547,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f7acd-1691-11df-97a5-7038c432aabf',NULL),(52789,802,21,4085,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.7,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f7c4e-1691-11df-97a5-7038c432aabf',NULL),(52790,802,851,4085,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f7dc7-1691-11df-97a5-7038c432aabf',NULL),(52791,802,729,4085,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,205000,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f7f48-1691-11df-97a5-7038c432aabf',NULL),(52792,802,654,4085,NULL,'2006-01-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f80c4-1691-11df-97a5-7038c432aabf',NULL),(52793,802,678,4085,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f8245-1691-11df-97a5-7038c432aabf',NULL),(52794,802,5096,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f83c6-1691-11df-97a5-7038c432aabf',NULL),(52795,802,1088,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f85aa-1691-11df-97a5-7038c432aabf',NULL),(52796,802,1088,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f8755-1691-11df-97a5-7038c432aabf',NULL),(52797,802,1088,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f88e3-1691-11df-97a5-7038c432aabf',NULL),(52798,802,1112,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f8a5c-1691-11df-97a5-7038c432aabf',NULL),(52799,802,1109,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f8bd4-1691-11df-97a5-7038c432aabf',NULL),(52800,802,1110,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f8d48-1691-11df-97a5-7038c432aabf',NULL),(52801,802,1111,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f8ec5-1691-11df-97a5-7038c432aabf',NULL),(52802,802,1255,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f903d-1691-11df-97a5-7038c432aabf',NULL),(52803,802,1277,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f91b6-1691-11df-97a5-7038c432aabf',NULL),(52804,802,1261,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f9325-1691-11df-97a5-7038c432aabf',NULL),(52805,802,1265,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34f949e-1691-11df-97a5-7038c432aabf',NULL),(52806,802,1268,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34fa9eb-1691-11df-97a5-7038c432aabf',NULL),(52807,802,1272,4085,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:39:40',0,1,NULL,NULL,NULL,'c34fab4a-1691-11df-97a5-7038c432aabf',NULL),(52808,1176,1246,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c34fad2d-1691-11df-97a5-7038c432aabf',NULL),(52809,1176,5282,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c34faea2-1691-11df-97a5-7038c432aabf',NULL),(52810,1176,6096,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c34fb2dc-1691-11df-97a5-7038c432aabf',NULL),(52811,1176,1154,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c34fb490-1691-11df-97a5-7038c432aabf',NULL),(52812,1176,1192,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c34fc8dd-1691-11df-97a5-7038c432aabf',NULL),(52813,1176,1155,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c34fcb89-1691-11df-97a5-7038c432aabf',NULL),(52814,1176,1164,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c34fcde4-1691-11df-97a5-7038c432aabf',NULL),(52815,1176,1156,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c34fd037-1691-11df-97a5-7038c432aabf',NULL),(52816,1176,5092,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c34fe1d3-1691-11df-97a5-7038c432aabf',NULL),(52817,1176,5086,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c34fe426-1691-11df-97a5-7038c432aabf',NULL),(52818,1176,5087,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c34fe802-1691-11df-97a5-7038c432aabf',NULL),(52819,1176,5085,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c34ffc82-1691-11df-97a5-7038c432aabf',NULL),(52820,1176,5088,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c34ffed9-1691-11df-97a5-7038c432aabf',NULL),(52821,1176,5089,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c350102c-1691-11df-97a5-7038c432aabf',NULL),(52822,1176,5356,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c350224d-1691-11df-97a5-7038c432aabf',NULL),(52823,1176,1248,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c3504a74-1691-11df-97a5-7038c432aabf',NULL),(52824,1176,5096,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c3504c0a-1691-11df-97a5-7038c432aabf',NULL),(52825,1176,1088,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c3504d93-1691-11df-97a5-7038c432aabf',NULL),(52826,1176,1088,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c3504f1d-1691-11df-97a5-7038c432aabf',NULL),(52827,1176,1088,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c35050de-1691-11df-97a5-7038c432aabf',NULL),(52828,1176,1112,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c3505252-1691-11df-97a5-7038c432aabf',NULL),(52829,1176,1109,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c35053cb-1691-11df-97a5-7038c432aabf',NULL),(52830,1176,1110,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c3505543-1691-11df-97a5-7038c432aabf',NULL),(52831,1176,1111,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c35056b7-1691-11df-97a5-7038c432aabf',NULL),(52832,1176,1255,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c3505830-1691-11df-97a5-7038c432aabf',NULL),(52833,1176,1277,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c350599f-1691-11df-97a5-7038c432aabf',NULL),(52834,1176,1261,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c3505b18-1691-11df-97a5-7038c432aabf',NULL),(52835,1176,1265,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c3505c88-1691-11df-97a5-7038c432aabf',NULL),(52836,1176,1268,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c3505e00-1691-11df-97a5-7038c432aabf',NULL),(52837,1176,1272,4088,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:42:44',0,1,NULL,NULL,NULL,'c3505f74-1691-11df-97a5-7038c432aabf',NULL),(52838,8472,1246,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c35060e8-1691-11df-97a5-7038c432aabf',NULL),(52839,8472,5282,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c3506265-1691-11df-97a5-7038c432aabf',NULL),(52840,8472,6096,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c35063d9-1691-11df-97a5-7038c432aabf',NULL),(52841,8472,5272,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c350654d-1691-11df-97a5-7038c432aabf',NULL),(52842,8472,1146,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c35066c6-1691-11df-97a5-7038c432aabf',NULL),(52843,8472,1154,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c350683a-1691-11df-97a5-7038c432aabf',NULL),(52844,8472,1192,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c35069ae-1691-11df-97a5-7038c432aabf',NULL),(52845,8472,1156,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c3506b1e-1691-11df-97a5-7038c432aabf',NULL),(52846,8472,5092,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c3506c96-1691-11df-97a5-7038c432aabf',NULL),(52847,8472,5086,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c3506e0a-1691-11df-97a5-7038c432aabf',NULL),(52848,8472,5087,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c3506fd8-1691-11df-97a5-7038c432aabf',NULL),(52849,8472,5085,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c3507162-1691-11df-97a5-7038c432aabf',NULL),(52850,8472,5088,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c35072e7-1691-11df-97a5-7038c432aabf',NULL),(52851,8472,5089,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c3507470-1691-11df-97a5-7038c432aabf',NULL),(52852,8472,5356,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c35075f6-1691-11df-97a5-7038c432aabf',NULL),(52853,8472,1248,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c35077b3-1691-11df-97a5-7038c432aabf',NULL),(52854,8472,5096,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c350792f-1691-11df-97a5-7038c432aabf',NULL),(52855,8472,6042,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c3507a9f-1691-11df-97a5-7038c432aabf',NULL),(52856,8472,1112,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c3507c1c-1691-11df-97a5-7038c432aabf',NULL),(52857,8472,1109,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c3507d8c-1691-11df-97a5-7038c432aabf',NULL),(52858,8472,1110,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c3669a4e-1691-11df-97a5-7038c432aabf',NULL),(52859,8472,1111,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c366a123-1691-11df-97a5-7038c432aabf',NULL),(52860,8472,1255,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c366a680-1691-11df-97a5-7038c432aabf',NULL),(52861,8472,1277,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c366abc4-1691-11df-97a5-7038c432aabf',NULL),(52862,8472,1261,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c366b107-1691-11df-97a5-7038c432aabf',NULL),(52863,8472,1265,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c366b64a-1691-11df-97a5-7038c432aabf',NULL),(52864,8472,1268,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c366bb6c-1691-11df-97a5-7038c432aabf',NULL),(52865,8472,1272,4092,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:41:54',0,1,NULL,NULL,NULL,'c366c00c-1691-11df-97a5-7038c432aabf',NULL),(52866,2686,1246,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c366c4b1-1691-11df-97a5-7038c432aabf',NULL),(52867,2686,5282,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c366c94e-1691-11df-97a5-7038c432aabf',NULL),(52868,2686,6096,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c366cdf3-1691-11df-97a5-7038c432aabf',NULL),(52869,2686,1154,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c366d27e-1691-11df-97a5-7038c432aabf',NULL),(52870,2686,1192,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c366d71b-1691-11df-97a5-7038c432aabf',NULL),(52871,2686,1155,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c366dbbc-1691-11df-97a5-7038c432aabf',NULL),(52872,2686,1164,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c366e115-1691-11df-97a5-7038c432aabf',NULL),(52873,2686,1156,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c366e5c6-1691-11df-97a5-7038c432aabf',NULL),(52874,2686,6065,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c366ea70-1691-11df-97a5-7038c432aabf',NULL),(52875,2686,5092,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c366ef19-1691-11df-97a5-7038c432aabf',NULL),(52876,2686,5086,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c366f3ba-1691-11df-97a5-7038c432aabf',NULL),(52877,2686,5087,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c366f841-1691-11df-97a5-7038c432aabf',NULL),(52878,2686,5085,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c366fcd9-1691-11df-97a5-7038c432aabf',NULL),(52879,2686,5088,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c3670169-1691-11df-97a5-7038c432aabf',NULL),(52880,2686,5089,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c3670782-1691-11df-97a5-7038c432aabf',NULL),(52881,2686,5356,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c3670cdf-1691-11df-97a5-7038c432aabf',NULL),(52882,2686,1248,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c36711b8-1691-11df-97a5-7038c432aabf',NULL),(52883,2686,5096,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c367166a-1691-11df-97a5-7038c432aabf',NULL),(52884,2686,1088,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c3671b06-1691-11df-97a5-7038c432aabf',NULL),(52885,2686,1088,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c3671fa3-1691-11df-97a5-7038c432aabf',NULL),(52886,2686,1112,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c3672437-1691-11df-97a5-7038c432aabf',NULL),(52887,2686,1109,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c36728e9-1691-11df-97a5-7038c432aabf',NULL),(52888,2686,1110,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c367303e-1691-11df-97a5-7038c432aabf',NULL),(52889,2686,1111,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c36734e3-1691-11df-97a5-7038c432aabf',NULL),(52890,2686,1255,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c3673980-1691-11df-97a5-7038c432aabf',NULL),(52891,2686,1277,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c36760bb-1691-11df-97a5-7038c432aabf',NULL),(52892,2686,1261,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c3676569-1691-11df-97a5-7038c432aabf',NULL),(52893,2686,1265,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c36769f8-1691-11df-97a5-7038c432aabf',NULL),(52894,2686,1268,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c3676e8c-1691-11df-97a5-7038c432aabf',NULL),(52895,2686,1272,4100,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:14',0,1,NULL,NULL,NULL,'c3677329-1691-11df-97a5-7038c432aabf',NULL),(52896,2586,1246,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c36777b0-1691-11df-97a5-7038c432aabf',NULL),(52897,2586,5282,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c3677c9a-1691-11df-97a5-7038c432aabf',NULL),(52898,2586,6096,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c3678132-1691-11df-97a5-7038c432aabf',NULL),(52899,2586,5272,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c36785b9-1691-11df-97a5-7038c432aabf',NULL),(52900,2586,1146,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c3678a9e-1691-11df-97a5-7038c432aabf',NULL),(52901,2586,1154,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c3679267-1691-11df-97a5-7038c432aabf',NULL),(52902,2586,1192,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c36799d7-1691-11df-97a5-7038c432aabf',NULL),(52903,2586,1155,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c367a131-1691-11df-97a5-7038c432aabf',NULL),(52904,2586,1164,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c367ac96-1691-11df-97a5-7038c432aabf',NULL),(52905,2586,1156,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c367b463-1691-11df-97a5-7038c432aabf',NULL),(52906,2586,5092,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c367bc1c-1691-11df-97a5-7038c432aabf',NULL),(52907,2586,5086,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c367c3d4-1691-11df-97a5-7038c432aabf',NULL),(52908,2586,5087,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c367cb7f-1691-11df-97a5-7038c432aabf',NULL),(52909,2586,5085,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c367d322-1691-11df-97a5-7038c432aabf',NULL),(52910,2586,5088,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c367dac4-1691-11df-97a5-7038c432aabf',NULL),(52911,2586,5089,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c367e256-1691-11df-97a5-7038c432aabf',NULL),(52912,2586,5356,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c367e9e8-1691-11df-97a5-7038c432aabf',NULL),(52913,2586,1248,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c367f19b-1691-11df-97a5-7038c432aabf',NULL),(52914,2586,5096,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c367f94f-1691-11df-97a5-7038c432aabf',NULL),(52915,2586,1088,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c36800f2-1691-11df-97a5-7038c432aabf',NULL),(52916,2586,1088,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c3680582-1691-11df-97a5-7038c432aabf',NULL),(52917,2586,1112,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c3680a22-1691-11df-97a5-7038c432aabf',NULL),(52918,2586,1109,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c3680eaa-1691-11df-97a5-7038c432aabf',NULL),(52919,2586,1110,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c368133e-1691-11df-97a5-7038c432aabf',NULL),(52920,2586,1111,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c36817da-1691-11df-97a5-7038c432aabf',NULL),(52921,2586,1255,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c3681c6a-1691-11df-97a5-7038c432aabf',NULL),(52922,2586,1277,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c3682106-1691-11df-97a5-7038c432aabf',NULL),(52923,2586,1261,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c368258e-1691-11df-97a5-7038c432aabf',NULL),(52924,2586,1265,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c3682a19-1691-11df-97a5-7038c432aabf',NULL),(52925,2586,1268,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c3682e9c-1691-11df-97a5-7038c432aabf',NULL),(52926,2586,1272,4101,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:02',0,1,NULL,NULL,NULL,'c3683330-1691-11df-97a5-7038c432aabf',NULL),(52927,4095,1246,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c36837b7-1691-11df-97a5-7038c432aabf',NULL),(52928,4095,5282,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c3683c42-1691-11df-97a5-7038c432aabf',NULL),(52929,4095,6096,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c36840f4-1691-11df-97a5-7038c432aabf',NULL),(52930,4095,1154,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c368457b-1691-11df-97a5-7038c432aabf',NULL),(52931,4095,1192,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c3684a14-1691-11df-97a5-7038c432aabf',NULL),(52932,4095,1164,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c3684e92-1691-11df-97a5-7038c432aabf',NULL),(52933,4095,1156,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c3685326-1691-11df-97a5-7038c432aabf',NULL),(52934,4095,5092,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c36857ba-1691-11df-97a5-7038c432aabf',NULL),(52935,4095,5086,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c3685c46-1691-11df-97a5-7038c432aabf',NULL),(52936,4095,5087,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c36860da-1691-11df-97a5-7038c432aabf',NULL),(52937,4095,5085,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c36865a9-1691-11df-97a5-7038c432aabf',NULL),(52938,4095,5088,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c3686a4f-1691-11df-97a5-7038c432aabf',NULL),(52939,4095,5089,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c3686ed1-1691-11df-97a5-7038c432aabf',NULL),(52940,4095,5356,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c3687359-1691-11df-97a5-7038c432aabf',NULL),(52941,4095,1248,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c36877f1-1691-11df-97a5-7038c432aabf',NULL),(52942,4095,5096,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c3687c7c-1691-11df-97a5-7038c432aabf',NULL),(52943,4095,1088,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c368810c-1691-11df-97a5-7038c432aabf',NULL),(52944,4095,1088,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c368858f-1691-11df-97a5-7038c432aabf',NULL),(52945,4095,1088,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c3688a1f-1691-11df-97a5-7038c432aabf',NULL),(52946,4095,1112,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c3688fc0-1691-11df-97a5-7038c432aabf',NULL),(52947,4095,1109,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c3689458-1691-11df-97a5-7038c432aabf',NULL),(52948,4095,1110,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c36898e8-1691-11df-97a5-7038c432aabf',NULL),(52949,4095,1111,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c3689d67-1691-11df-97a5-7038c432aabf',NULL),(52950,4095,1255,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c368a1fa-1691-11df-97a5-7038c432aabf',NULL),(52951,4095,1277,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c368a679-1691-11df-97a5-7038c432aabf',NULL),(52952,4095,1261,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c368ab00-1691-11df-97a5-7038c432aabf',NULL),(52953,4095,1265,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c368af90-1691-11df-97a5-7038c432aabf',NULL),(52954,4095,1268,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c368b4f1-1691-11df-97a5-7038c432aabf',NULL),(52955,4095,1271,4102,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:49:53',0,1,NULL,NULL,NULL,'c368b99f-1691-11df-97a5-7038c432aabf',NULL),(52956,922,1246,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c368be1d-1691-11df-97a5-7038c432aabf',NULL),(52957,922,5282,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c368c2b1-1691-11df-97a5-7038c432aabf',NULL),(52958,922,6096,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c368c739-1691-11df-97a5-7038c432aabf',NULL),(52959,922,1154,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c368cbcd-1691-11df-97a5-7038c432aabf',NULL),(52960,922,1192,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c368d061-1691-11df-97a5-7038c432aabf',NULL),(52961,922,1155,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c368d4df-1691-11df-97a5-7038c432aabf',NULL),(52962,922,1164,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c368d977-1691-11df-97a5-7038c432aabf',NULL),(52963,922,1156,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c368de18-1691-11df-97a5-7038c432aabf',NULL),(52964,922,5092,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c368e2ac-1691-11df-97a5-7038c432aabf',NULL),(52965,922,5086,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c368e73c-1691-11df-97a5-7038c432aabf',NULL),(52966,922,5087,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c368ebba-1691-11df-97a5-7038c432aabf',NULL),(52967,922,5085,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c368f046-1691-11df-97a5-7038c432aabf',NULL),(52968,922,5088,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c368f4bc-1691-11df-97a5-7038c432aabf',NULL),(52969,922,5089,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c368f950-1691-11df-97a5-7038c432aabf',NULL),(52970,922,5356,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c368fdd7-1691-11df-97a5-7038c432aabf',NULL),(52971,922,1248,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c3690374-1691-11df-97a5-7038c432aabf',NULL),(52972,922,5096,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c369082f-1691-11df-97a5-7038c432aabf',NULL),(52973,922,1088,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c3690cc3-1691-11df-97a5-7038c432aabf',NULL),(52974,922,1088,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c3691168-1691-11df-97a5-7038c432aabf',NULL),(52975,922,1088,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c36915f7-1691-11df-97a5-7038c432aabf',NULL),(52976,922,1112,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c3691a8b-1691-11df-97a5-7038c432aabf',NULL),(52977,922,1109,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c3693e89-1691-11df-97a5-7038c432aabf',NULL),(52978,922,1110,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c3694314-1691-11df-97a5-7038c432aabf',NULL),(52979,922,1111,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c3694936-1691-11df-97a5-7038c432aabf',NULL),(52980,922,1255,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c3694de4-1691-11df-97a5-7038c432aabf',NULL),(52981,922,1277,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c36952a7-1691-11df-97a5-7038c432aabf',NULL),(52982,922,1261,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c369575d-1691-11df-97a5-7038c432aabf',NULL),(52983,922,1265,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c3695c02-1691-11df-97a5-7038c432aabf',NULL),(52984,922,1268,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c36960b8-1691-11df-97a5-7038c432aabf',NULL),(52985,922,1271,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c369654c-1691-11df-97a5-7038c432aabf',NULL),(52986,922,1271,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c36969ed-1691-11df-97a5-7038c432aabf',NULL),(52987,922,1271,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c3696e85-1691-11df-97a5-7038c432aabf',NULL),(52988,922,1272,4104,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:50:54',0,1,NULL,NULL,NULL,'c3697322-1691-11df-97a5-7038c432aabf',NULL),(52989,8740,1246,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c36977e0-1691-11df-97a5-7038c432aabf',NULL),(52990,8740,5282,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c3697c7d-1691-11df-97a5-7038c432aabf',NULL),(52991,8740,6096,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c3698122-1691-11df-97a5-7038c432aabf',NULL),(52992,8740,5272,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c36985ba-1691-11df-97a5-7038c432aabf',NULL),(52993,8740,1146,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c3698a57-1691-11df-97a5-7038c432aabf',NULL),(52994,8740,1154,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c3698ee6-1691-11df-97a5-7038c432aabf',NULL),(52995,8740,1192,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c369938c-1691-11df-97a5-7038c432aabf',NULL),(52996,8740,1155,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c3699828-1691-11df-97a5-7038c432aabf',NULL),(52997,8740,1156,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c3699cc5-1691-11df-97a5-7038c432aabf',NULL),(52998,8740,6065,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c369a188-1691-11df-97a5-7038c432aabf',NULL),(52999,8740,5092,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c369a61c-1691-11df-97a5-7038c432aabf',NULL),(53000,8740,5086,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c369aac1-1691-11df-97a5-7038c432aabf',NULL),(53001,8740,5087,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c369af59-1691-11df-97a5-7038c432aabf',NULL),(53002,8740,5085,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c369b3e9-1691-11df-97a5-7038c432aabf',NULL),(53003,8740,5088,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c369b885-1691-11df-97a5-7038c432aabf',NULL),(53004,8740,5089,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c369bd40-1691-11df-97a5-7038c432aabf',NULL),(53005,8740,5356,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c369c1e0-1691-11df-97a5-7038c432aabf',NULL),(53006,8740,1248,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c369c65f-1691-11df-97a5-7038c432aabf',NULL),(53007,8740,5096,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c369caaf-1691-11df-97a5-7038c432aabf',NULL),(53008,8740,1088,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c369cf0f-1691-11df-97a5-7038c432aabf',NULL),(53009,8740,1088,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c369d367-1691-11df-97a5-7038c432aabf',NULL),(53010,8740,1088,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c369d7cc-1691-11df-97a5-7038c432aabf',NULL),(53011,8740,1112,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c369dc1c-1691-11df-97a5-7038c432aabf',NULL),(53012,8740,1109,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c369e070-1691-11df-97a5-7038c432aabf',NULL),(53013,8740,1110,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c369e4c8-1691-11df-97a5-7038c432aabf',NULL),(53014,8740,1111,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c36a17e8-1691-11df-97a5-7038c432aabf',NULL),(53015,8740,1255,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c36a1dac-1691-11df-97a5-7038c432aabf',NULL),(53016,8740,1277,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c36a225e-1691-11df-97a5-7038c432aabf',NULL),(53017,8740,1261,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c36a26b6-1691-11df-97a5-7038c432aabf',NULL),(53018,8740,1265,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c36a3178-1691-11df-97a5-7038c432aabf',NULL),(53019,8740,1268,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c36a35ef-1691-11df-97a5-7038c432aabf',NULL),(53020,8740,1271,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c36a7a27-1691-11df-97a5-7038c432aabf',NULL),(53021,8740,1271,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c36a81c1-1691-11df-97a5-7038c432aabf',NULL),(53022,8740,1271,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c36a8905-1691-11df-97a5-7038c432aabf',NULL),(53023,8740,1271,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c36a8ff5-1691-11df-97a5-7038c432aabf',NULL),(53024,8740,1272,4105,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:47:38',0,1,NULL,NULL,NULL,'c36ac456-1691-11df-97a5-7038c432aabf',NULL),(53025,2042,1246,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36acb38-1691-11df-97a5-7038c432aabf',NULL),(53026,2042,5282,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36ad74d-1691-11df-97a5-7038c432aabf',NULL),(53027,2042,6096,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36b12a6-1691-11df-97a5-7038c432aabf',NULL),(53028,2042,5272,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36b19a6-1691-11df-97a5-7038c432aabf',NULL),(53029,2042,1146,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36b4d76-1691-11df-97a5-7038c432aabf',NULL),(53030,2042,1154,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36b8286-1691-11df-97a5-7038c432aabf',NULL),(53031,2042,1192,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c02e9-1691-11df-97a5-7038c432aabf',NULL),(53032,2042,1155,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c07c6-1691-11df-97a5-7038c432aabf',NULL),(53033,2042,1164,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c0c51-1691-11df-97a5-7038c432aabf',NULL),(53034,2042,1156,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c1125-1691-11df-97a5-7038c432aabf',NULL),(53035,2042,5092,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c15b9-1691-11df-97a5-7038c432aabf',NULL),(53036,2042,5086,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c1a56-1691-11df-97a5-7038c432aabf',NULL),(53037,2042,5087,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c1ed9-1691-11df-97a5-7038c432aabf',NULL),(53038,2042,5085,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c2375-1691-11df-97a5-7038c432aabf',NULL),(53039,2042,5088,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c2812-1691-11df-97a5-7038c432aabf',NULL),(53040,2042,5089,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c2c95-1691-11df-97a5-7038c432aabf',NULL),(53041,2042,5356,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c3128-1691-11df-97a5-7038c432aabf',NULL),(53042,2042,1248,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c35f8-1691-11df-97a5-7038c432aabf',NULL),(53043,2042,5096,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c3aa6-1691-11df-97a5-7038c432aabf',NULL),(53044,2042,1088,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c3f43-1691-11df-97a5-7038c432aabf',NULL),(53045,2042,1088,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c43ce-1691-11df-97a5-7038c432aabf',NULL),(53046,2042,1088,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c486f-1691-11df-97a5-7038c432aabf',NULL),(53047,2042,1112,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c4cfe-1691-11df-97a5-7038c432aabf',NULL),(53048,2042,1109,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c519b-1691-11df-97a5-7038c432aabf',NULL),(53049,2042,1110,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c561e-1691-11df-97a5-7038c432aabf',NULL),(53050,2042,1111,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c5abf-1691-11df-97a5-7038c432aabf',NULL),(53051,2042,1255,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c5f71-1691-11df-97a5-7038c432aabf',NULL),(53052,2042,1277,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c63fc-1691-11df-97a5-7038c432aabf',NULL),(53053,2042,1261,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c688c-1691-11df-97a5-7038c432aabf',NULL),(53054,2042,1265,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c6d0f-1691-11df-97a5-7038c432aabf',NULL),(53055,2042,1268,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c71a7-1691-11df-97a5-7038c432aabf',NULL),(53056,2042,1272,4108,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:57',0,1,NULL,NULL,NULL,'c36c762e-1691-11df-97a5-7038c432aabf',NULL),(53057,8311,1246,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36c7ac2-1691-11df-97a5-7038c432aabf',NULL),(53058,8311,5282,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36c7f63-1691-11df-97a5-7038c432aabf',NULL),(53059,8311,6096,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36c8408-1691-11df-97a5-7038c432aabf',NULL),(53060,8311,5272,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36c88a9-1691-11df-97a5-7038c432aabf',NULL),(53061,8311,1146,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36c8d30-1691-11df-97a5-7038c432aabf',NULL),(53062,8311,1154,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36c91d1-1691-11df-97a5-7038c432aabf',NULL),(53063,8311,1192,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36c966d-1691-11df-97a5-7038c432aabf',NULL),(53064,8311,1155,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36c9af0-1691-11df-97a5-7038c432aabf',NULL),(53065,8311,1164,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36c9f84-1691-11df-97a5-7038c432aabf',NULL),(53066,8311,1156,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36ca40b-1691-11df-97a5-7038c432aabf',NULL),(53067,8311,5092,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36ca8a3-1691-11df-97a5-7038c432aabf',NULL),(53068,8311,5086,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36cad55-1691-11df-97a5-7038c432aabf',NULL),(53069,8311,5087,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36cb1dc-1691-11df-97a5-7038c432aabf',NULL),(53070,8311,5085,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36cb675-1691-11df-97a5-7038c432aabf',NULL),(53071,8311,5088,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36cbb00-1691-11df-97a5-7038c432aabf',NULL),(53072,8311,5089,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36cbf98-1691-11df-97a5-7038c432aabf',NULL),(53073,8311,5356,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36cc420-1691-11df-97a5-7038c432aabf',NULL),(53074,8311,1248,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36cc8bc-1691-11df-97a5-7038c432aabf',NULL),(53075,8311,5096,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36ccd59-1691-11df-97a5-7038c432aabf',NULL),(53076,8311,1088,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36cd220-1691-11df-97a5-7038c432aabf',NULL),(53077,8311,1088,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36cd6e7-1691-11df-97a5-7038c432aabf',NULL),(53078,8311,1088,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36cdb7b-1691-11df-97a5-7038c432aabf',NULL),(53079,8311,1112,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36ce02d-1691-11df-97a5-7038c432aabf',NULL),(53080,8311,1109,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36ce5c2-1691-11df-97a5-7038c432aabf',NULL),(53081,8311,1110,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36cea5a-1691-11df-97a5-7038c432aabf',NULL),(53082,8311,1111,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36ceeff-1691-11df-97a5-7038c432aabf',NULL),(53083,8311,1255,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36cf393-1691-11df-97a5-7038c432aabf',NULL),(53084,8311,1277,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36cf874-1691-11df-97a5-7038c432aabf',NULL),(53085,8311,1261,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36cfd15-1691-11df-97a5-7038c432aabf',NULL),(53086,8311,1265,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36d01a5-1691-11df-97a5-7038c432aabf',NULL),(53087,8311,1268,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36d0652-1691-11df-97a5-7038c432aabf',NULL),(53088,8311,1271,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36d0aef-1691-11df-97a5-7038c432aabf',NULL),(53089,8311,1271,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36d0f87-1691-11df-97a5-7038c432aabf',NULL),(53090,8311,1271,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36d1417-1691-11df-97a5-7038c432aabf',NULL),(53091,8311,1271,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36d18b3-1691-11df-97a5-7038c432aabf',NULL),(53092,8311,1272,4110,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:24',0,1,NULL,NULL,NULL,'c36d1d76-1691-11df-97a5-7038c432aabf',NULL),(53093,2775,1246,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d2331-1691-11df-97a5-7038c432aabf',NULL),(53094,2775,5282,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d27df-1691-11df-97a5-7038c432aabf',NULL),(53095,2775,6096,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d2c77-1691-11df-97a5-7038c432aabf',NULL),(53096,2775,1154,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d3114-1691-11df-97a5-7038c432aabf',NULL),(53097,2775,1192,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d35ac-1691-11df-97a5-7038c432aabf',NULL),(53098,2775,1155,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d3a55-1691-11df-97a5-7038c432aabf',NULL),(53099,2775,1164,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d562b-1691-11df-97a5-7038c432aabf',NULL),(53100,2775,1156,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d587a-1691-11df-97a5-7038c432aabf',NULL),(53101,2775,5092,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d5abf-1691-11df-97a5-7038c432aabf',NULL),(53102,2775,5086,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d5d16-1691-11df-97a5-7038c432aabf',NULL),(53103,2775,5087,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d5f60-1691-11df-97a5-7038c432aabf',NULL),(53104,2775,5085,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d61ae-1691-11df-97a5-7038c432aabf',NULL),(53105,2775,5088,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d63f8-1691-11df-97a5-7038c432aabf',NULL),(53106,2775,5089,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d6642-1691-11df-97a5-7038c432aabf',NULL),(53107,2775,5356,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d6899-1691-11df-97a5-7038c432aabf',NULL),(53108,2775,1248,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d6b01-1691-11df-97a5-7038c432aabf',NULL),(53109,2775,5096,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d6f15-1691-11df-97a5-7038c432aabf',NULL),(53110,2775,1088,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d72d3-1691-11df-97a5-7038c432aabf',NULL),(53111,2775,1088,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d7695-1691-11df-97a5-7038c432aabf',NULL),(53112,2775,1088,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d7c44-1691-11df-97a5-7038c432aabf',NULL),(53113,2775,1112,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d8039-1691-11df-97a5-7038c432aabf',NULL),(53114,2775,1109,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d8426-1691-11df-97a5-7038c432aabf',NULL),(53115,2775,1110,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d8802-1691-11df-97a5-7038c432aabf',NULL),(53116,2775,1111,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d8bda-1691-11df-97a5-7038c432aabf',NULL),(53117,2775,1255,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d8fae-1691-11df-97a5-7038c432aabf',NULL),(53118,2775,1277,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d938e-1691-11df-97a5-7038c432aabf',NULL),(53119,2775,1261,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d9773-1691-11df-97a5-7038c432aabf',NULL),(53120,2775,1265,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d9b4a-1691-11df-97a5-7038c432aabf',NULL),(53121,2775,1268,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36d9f27-1691-11df-97a5-7038c432aabf',NULL),(53122,2775,1272,4113,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:54:37',0,1,NULL,NULL,NULL,'c36da2fe-1691-11df-97a5-7038c432aabf',NULL),(53123,7994,1246,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36da6df-1691-11df-97a5-7038c432aabf',NULL),(53124,7994,5282,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36da929-1691-11df-97a5-7038c432aabf',NULL),(53125,7994,6096,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36dab7b-1691-11df-97a5-7038c432aabf',NULL),(53126,7994,1154,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36dadce-1691-11df-97a5-7038c432aabf',NULL),(53127,7994,1192,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36db018-1691-11df-97a5-7038c432aabf',NULL),(53128,7994,5092,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36db266-1691-11df-97a5-7038c432aabf',NULL),(53129,7994,5086,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36db4ac-1691-11df-97a5-7038c432aabf',NULL),(53130,7994,5087,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36db6fe-1691-11df-97a5-7038c432aabf',NULL),(53131,7994,5085,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36db944-1691-11df-97a5-7038c432aabf',NULL),(53132,7994,5088,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36dbb8e-1691-11df-97a5-7038c432aabf',NULL),(53133,7994,5089,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36dbded-1691-11df-97a5-7038c432aabf',NULL),(53134,7994,5356,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36dc037-1691-11df-97a5-7038c432aabf',NULL),(53135,7994,1248,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36dc286-1691-11df-97a5-7038c432aabf',NULL),(53136,7994,952,4114,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1050,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36dc4cb-1691-11df-97a5-7038c432aabf',NULL),(53137,7994,5497,4114,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36dc71a-1691-11df-97a5-7038c432aabf',NULL),(53138,7994,730,4114,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36dc968-1691-11df-97a5-7038c432aabf',NULL),(53139,7994,853,4114,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,529,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36dcba9-1691-11df-97a5-7038c432aabf',NULL),(53140,7994,21,4114,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36dcdf3-1691-11df-97a5-7038c432aabf',NULL),(53141,7994,851,4114,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36dd039-1691-11df-97a5-7038c432aabf',NULL),(53142,7994,729,4114,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102000,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36dd28b-1691-11df-97a5-7038c432aabf',NULL),(53143,7994,678,4114,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36dd4cd-1691-11df-97a5-7038c432aabf',NULL),(53144,7994,5096,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36dd71b-1691-11df-97a5-7038c432aabf',NULL),(53145,7994,6042,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36dd976-1691-11df-97a5-7038c432aabf',NULL),(53146,7994,1112,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36ddbbc-1691-11df-97a5-7038c432aabf',NULL),(53147,7994,1109,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36dde0f-1691-11df-97a5-7038c432aabf',NULL),(53148,7994,1110,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36de054-1691-11df-97a5-7038c432aabf',NULL),(53149,7994,1111,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36de2a2-1691-11df-97a5-7038c432aabf',NULL),(53150,7994,1255,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36de513-1691-11df-97a5-7038c432aabf',NULL),(53151,7994,1277,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36de766-1691-11df-97a5-7038c432aabf',NULL),(53152,7994,1261,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36de9b0-1691-11df-97a5-7038c432aabf',NULL),(53153,7994,1263,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36debf5-1691-11df-97a5-7038c432aabf',NULL),(53154,7994,1265,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36dee43-1691-11df-97a5-7038c432aabf',NULL),(53155,7994,1268,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36df089-1691-11df-97a5-7038c432aabf',NULL),(53156,7994,1272,4114,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:52:50',0,1,NULL,NULL,NULL,'c36df2d7-1691-11df-97a5-7038c432aabf',NULL),(53157,1413,1246,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36df51d-1691-11df-97a5-7038c432aabf',NULL),(53158,1413,5282,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36df770-1691-11df-97a5-7038c432aabf',NULL),(53159,1413,6096,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36df9be-1691-11df-97a5-7038c432aabf',NULL),(53160,1413,1154,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36dfc04-1691-11df-97a5-7038c432aabf',NULL),(53161,1413,1192,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36dfe52-1691-11df-97a5-7038c432aabf',NULL),(53162,1413,1155,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e0093-1691-11df-97a5-7038c432aabf',NULL),(53163,1413,1164,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e02e2-1691-11df-97a5-7038c432aabf',NULL),(53164,1413,1156,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e0534-1691-11df-97a5-7038c432aabf',NULL),(53165,1413,5092,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e077a-1691-11df-97a5-7038c432aabf',NULL),(53166,1413,5086,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e09d9-1691-11df-97a5-7038c432aabf',NULL),(53167,1413,5087,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e0c28-1691-11df-97a5-7038c432aabf',NULL),(53168,1413,5085,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e0e7e-1691-11df-97a5-7038c432aabf',NULL),(53169,1413,5088,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e10d1-1691-11df-97a5-7038c432aabf',NULL),(53170,1413,5089,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e131b-1691-11df-97a5-7038c432aabf',NULL),(53171,1413,5356,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e1569-1691-11df-97a5-7038c432aabf',NULL),(53172,1413,1248,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e17ab-1691-11df-97a5-7038c432aabf',NULL),(53173,1413,5096,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e19fd-1691-11df-97a5-7038c432aabf',NULL),(53174,1413,1088,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e1c43-1691-11df-97a5-7038c432aabf',NULL),(53175,1413,1088,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e1e95-1691-11df-97a5-7038c432aabf',NULL),(53176,1413,1088,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e20df-1691-11df-97a5-7038c432aabf',NULL),(53177,1413,1112,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e2329-1691-11df-97a5-7038c432aabf',NULL),(53178,1413,1109,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e257c-1691-11df-97a5-7038c432aabf',NULL),(53179,1413,1110,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e27ce-1691-11df-97a5-7038c432aabf',NULL),(53180,1413,1111,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e2a21-1691-11df-97a5-7038c432aabf',NULL),(53181,1413,1255,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e2c78-1691-11df-97a5-7038c432aabf',NULL),(53182,1413,1277,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e2ec6-1691-11df-97a5-7038c432aabf',NULL),(53183,1413,1261,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e32eb-1691-11df-97a5-7038c432aabf',NULL),(53184,1413,1265,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e5fe5-1691-11df-97a5-7038c432aabf',NULL),(53185,1413,1268,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e72a9-1691-11df-97a5-7038c432aabf',NULL),(53186,1413,1271,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e74f7-1691-11df-97a5-7038c432aabf',NULL),(53187,1413,1271,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e7741-1691-11df-97a5-7038c432aabf',NULL),(53188,1413,1271,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e79a5-1691-11df-97a5-7038c432aabf',NULL),(53189,1413,1272,4115,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:26',0,1,NULL,NULL,NULL,'c36e7bf7-1691-11df-97a5-7038c432aabf',NULL),(53190,4768,1246,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36e7e4e-1691-11df-97a5-7038c432aabf',NULL),(53191,4768,5282,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36e80b6-1691-11df-97a5-7038c432aabf',NULL),(53192,4768,6096,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36e831a-1691-11df-97a5-7038c432aabf',NULL),(53193,4768,5272,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36e8570-1691-11df-97a5-7038c432aabf',NULL),(53194,4768,1146,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36e87c7-1691-11df-97a5-7038c432aabf',NULL),(53195,4768,1154,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36e8b1a-1691-11df-97a5-7038c432aabf',NULL),(53196,4768,1192,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36e8d71-1691-11df-97a5-7038c432aabf',NULL),(53197,4768,1155,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36e8fc8-1691-11df-97a5-7038c432aabf',NULL),(53198,4768,1164,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36e921b-1691-11df-97a5-7038c432aabf',NULL),(53199,4768,1156,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36e9476-1691-11df-97a5-7038c432aabf',NULL),(53200,4768,5092,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36e96d1-1691-11df-97a5-7038c432aabf',NULL),(53201,4768,5086,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36e991f-1691-11df-97a5-7038c432aabf',NULL),(53202,4768,5087,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36e9b7a-1691-11df-97a5-7038c432aabf',NULL),(53203,4768,5085,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36e9dcd-1691-11df-97a5-7038c432aabf',NULL),(53204,4768,5088,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36ea028-1691-11df-97a5-7038c432aabf',NULL),(53205,4768,5089,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36ea287-1691-11df-97a5-7038c432aabf',NULL),(53206,4768,5356,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36ea4de-1691-11df-97a5-7038c432aabf',NULL),(53207,4768,1248,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36ea847-1691-11df-97a5-7038c432aabf',NULL),(53208,4768,5096,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36eaaa6-1691-11df-97a5-7038c432aabf',NULL),(53209,4768,1088,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36ead0a-1691-11df-97a5-7038c432aabf',NULL),(53210,4768,1088,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36eb02e-1691-11df-97a5-7038c432aabf',NULL),(53211,4768,1088,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36eb2a7-1691-11df-97a5-7038c432aabf',NULL),(53212,4768,1112,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36eb535-1691-11df-97a5-7038c432aabf',NULL),(53213,4768,1109,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36eb790-1691-11df-97a5-7038c432aabf',NULL),(53214,4768,1110,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36eb9cd-1691-11df-97a5-7038c432aabf',NULL),(53215,4768,1111,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36ebbfe-1691-11df-97a5-7038c432aabf',NULL),(53216,4768,1255,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36ebe37-1691-11df-97a5-7038c432aabf',NULL),(53217,4768,1277,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36ec074-1691-11df-97a5-7038c432aabf',NULL),(53218,4768,1261,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36ec2a4-1691-11df-97a5-7038c432aabf',NULL),(53219,4768,1265,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36ec4dd-1691-11df-97a5-7038c432aabf',NULL),(53220,4768,1268,4116,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:55:52',0,1,NULL,NULL,NULL,'c36ec709-1691-11df-97a5-7038c432aabf',NULL),(53221,2101,1246,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36ec93e-1691-11df-97a5-7038c432aabf',NULL),(53222,2101,5282,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36ee406-1691-11df-97a5-7038c432aabf',NULL),(53223,2101,6096,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36ee648-1691-11df-97a5-7038c432aabf',NULL),(53224,2101,1154,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36ee889-1691-11df-97a5-7038c432aabf',NULL),(53225,2101,1192,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36eeab1-1691-11df-97a5-7038c432aabf',NULL),(53226,2101,1155,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36ef410-1691-11df-97a5-7038c432aabf',NULL),(53227,2101,1164,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36ef667-1691-11df-97a5-7038c432aabf',NULL),(53228,2101,1156,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36f13c7-1691-11df-97a5-7038c432aabf',NULL),(53229,2101,5092,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36f1767-1691-11df-97a5-7038c432aabf',NULL),(53230,2101,5086,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36f1b10-1691-11df-97a5-7038c432aabf',NULL),(53231,2101,5087,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36f1f05-1691-11df-97a5-7038c432aabf',NULL),(53232,2101,5085,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36f38c0-1691-11df-97a5-7038c432aabf',NULL),(53233,2101,5088,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36f3c36-1691-11df-97a5-7038c432aabf',NULL),(53234,2101,5089,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36f420a-1691-11df-97a5-7038c432aabf',NULL),(53235,2101,5356,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36f5f43-1691-11df-97a5-7038c432aabf',NULL),(53236,2101,1248,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36f62c6-1691-11df-97a5-7038c432aabf',NULL),(53237,2101,5096,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36f7c89-1691-11df-97a5-7038c432aabf',NULL),(53238,2101,1088,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36f973c-1691-11df-97a5-7038c432aabf',NULL),(53239,2101,1088,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36fd058-1691-11df-97a5-7038c432aabf',NULL),(53240,2101,1088,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36fd2b3-1691-11df-97a5-7038c432aabf',NULL),(53241,2101,1112,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36fd4fd-1691-11df-97a5-7038c432aabf',NULL),(53242,2101,1109,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36fd754-1691-11df-97a5-7038c432aabf',NULL),(53243,2101,1110,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36fd9af-1691-11df-97a5-7038c432aabf',NULL),(53244,2101,1111,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36fdc02-1691-11df-97a5-7038c432aabf',NULL),(53245,2101,1255,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36fde59-1691-11df-97a5-7038c432aabf',NULL),(53246,2101,1277,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36fe0da-1691-11df-97a5-7038c432aabf',NULL),(53247,2101,1261,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36fe32d-1691-11df-97a5-7038c432aabf',NULL),(53248,2101,1265,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36fe583-1691-11df-97a5-7038c432aabf',NULL),(53249,2101,1268,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36fe7cd-1691-11df-97a5-7038c432aabf',NULL),(53250,2101,1272,4117,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:56:19',0,1,NULL,NULL,NULL,'c36fea20-1691-11df-97a5-7038c432aabf',NULL),(53251,4773,1246,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c36fec6e-1691-11df-97a5-7038c432aabf',NULL),(53252,4773,5282,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c36feec9-1691-11df-97a5-7038c432aabf',NULL),(53253,4773,6096,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c36ff11c-1691-11df-97a5-7038c432aabf',NULL),(53254,4773,1154,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c36ff366-1691-11df-97a5-7038c432aabf',NULL),(53255,4773,1192,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c36ff5bd-1691-11df-97a5-7038c432aabf',NULL),(53256,4773,1155,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c36ff80b-1691-11df-97a5-7038c432aabf',NULL),(53257,4773,1164,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c36ffa5e-1691-11df-97a5-7038c432aabf',NULL),(53258,4773,1156,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c36ffcb4-1691-11df-97a5-7038c432aabf',NULL),(53259,4773,5092,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c36fff03-1691-11df-97a5-7038c432aabf',NULL),(53260,4773,5086,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c3700159-1691-11df-97a5-7038c432aabf',NULL),(53261,4773,5087,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c37003a3-1691-11df-97a5-7038c432aabf',NULL),(53262,4773,5085,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c3700603-1691-11df-97a5-7038c432aabf',NULL),(53263,4773,5088,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c370085a-1691-11df-97a5-7038c432aabf',NULL),(53264,4773,5089,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c3700aa4-1691-11df-97a5-7038c432aabf',NULL),(53265,4773,5356,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c3700cf2-1691-11df-97a5-7038c432aabf',NULL),(53266,4773,1248,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c3700f40-1691-11df-97a5-7038c432aabf',NULL),(53267,4773,5096,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c3701197-1691-11df-97a5-7038c432aabf',NULL),(53268,4773,1088,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c37013ee-1691-11df-97a5-7038c432aabf',NULL),(53269,4773,1088,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c3701638-1691-11df-97a5-7038c432aabf',NULL),(53270,4773,1088,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c370188f-1691-11df-97a5-7038c432aabf',NULL),(53271,4773,1112,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c3701ad9-1691-11df-97a5-7038c432aabf',NULL),(53272,4773,1109,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c3701d27-1691-11df-97a5-7038c432aabf',NULL),(53273,4773,1110,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c3701f6d-1691-11df-97a5-7038c432aabf',NULL),(53274,4773,1111,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c37021bf-1691-11df-97a5-7038c432aabf',NULL),(53275,4773,1255,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c3702412-1691-11df-97a5-7038c432aabf',NULL),(53276,4773,1277,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c370265c-1691-11df-97a5-7038c432aabf',NULL),(53277,4773,1261,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c37028ae-1691-11df-97a5-7038c432aabf',NULL),(53278,4773,1265,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c3702af8-1691-11df-97a5-7038c432aabf',NULL),(53279,4773,1268,4121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:57:19',0,1,NULL,NULL,NULL,'c3702dc7-1691-11df-97a5-7038c432aabf',NULL),(53280,8461,1246,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c3703026-1691-11df-97a5-7038c432aabf',NULL),(53281,8461,5282,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c370327d-1691-11df-97a5-7038c432aabf',NULL),(53282,8461,6096,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c37034cf-1691-11df-97a5-7038c432aabf',NULL),(53283,8461,5272,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c3703719-1691-11df-97a5-7038c432aabf',NULL),(53284,8461,1146,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c3703970-1691-11df-97a5-7038c432aabf',NULL),(53285,8461,1154,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c3703bb6-1691-11df-97a5-7038c432aabf',NULL),(53286,8461,1192,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c3703e09-1691-11df-97a5-7038c432aabf',NULL),(53287,8461,1155,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c370405f-1691-11df-97a5-7038c432aabf',NULL),(53288,8461,1164,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c37042a5-1691-11df-97a5-7038c432aabf',NULL),(53289,8461,1156,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c37044f3-1691-11df-97a5-7038c432aabf',NULL),(53290,8461,5092,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c370473d-1691-11df-97a5-7038c432aabf',NULL),(53291,8461,5086,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c3704994-1691-11df-97a5-7038c432aabf',NULL),(53292,8461,5087,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c3704be7-1691-11df-97a5-7038c432aabf',NULL),(53293,8461,5085,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c3704e2c-1691-11df-97a5-7038c432aabf',NULL),(53294,8461,5088,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.4,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c370507b-1691-11df-97a5-7038c432aabf',NULL),(53295,8461,5089,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c37052c9-1691-11df-97a5-7038c432aabf',NULL),(53296,8461,5356,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c3705546-1691-11df-97a5-7038c432aabf',NULL),(53297,8461,1248,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c3705799-1691-11df-97a5-7038c432aabf',NULL),(53298,8461,5096,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c37059f0-1691-11df-97a5-7038c432aabf',NULL),(53299,8461,1088,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c3705c46-1691-11df-97a5-7038c432aabf',NULL),(53300,8461,1088,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c3705e95-1691-11df-97a5-7038c432aabf',NULL),(53301,8461,1088,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c37060ec-1691-11df-97a5-7038c432aabf',NULL),(53302,8461,1112,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c370633a-1691-11df-97a5-7038c432aabf',NULL),(53303,8461,1109,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c3706595-1691-11df-97a5-7038c432aabf',NULL),(53304,8461,1110,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c37067f0-1691-11df-97a5-7038c432aabf',NULL),(53305,8461,1111,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c3706a3e-1691-11df-97a5-7038c432aabf',NULL),(53306,8461,1255,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c3706c99-1691-11df-97a5-7038c432aabf',NULL),(53307,8461,1277,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c37082f9-1691-11df-97a5-7038c432aabf',NULL),(53308,8461,1261,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c3708569-1691-11df-97a5-7038c432aabf',NULL),(53309,8461,1265,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c37087bc-1691-11df-97a5-7038c432aabf',NULL),(53310,8461,1268,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c3708a12-1691-11df-97a5-7038c432aabf',NULL),(53311,8461,1272,4124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:58:23',0,1,NULL,NULL,NULL,'c3708c6e-1691-11df-97a5-7038c432aabf',NULL),(53312,2827,1246,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c3708ec0-1691-11df-97a5-7038c432aabf',NULL),(53313,2827,5282,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c3709117-1691-11df-97a5-7038c432aabf',NULL),(53314,2827,6096,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370936e-1691-11df-97a5-7038c432aabf',NULL),(53315,2827,1154,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c37095bc-1691-11df-97a5-7038c432aabf',NULL),(53316,2827,1192,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370982d-1691-11df-97a5-7038c432aabf',NULL),(53317,2827,1155,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c3709c27-1691-11df-97a5-7038c432aabf',NULL),(53318,2827,1164,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c3709ff6-1691-11df-97a5-7038c432aabf',NULL),(53319,2827,1156,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370a3d6-1691-11df-97a5-7038c432aabf',NULL),(53320,2827,6065,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370a955-1691-11df-97a5-7038c432aabf',NULL),(53321,2827,6077,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370ad4b-1691-11df-97a5-7038c432aabf',NULL),(53322,2827,5092,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370b13c-1691-11df-97a5-7038c432aabf',NULL),(53323,2827,5086,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370b536-1691-11df-97a5-7038c432aabf',NULL),(53324,2827,5087,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370b917-1691-11df-97a5-7038c432aabf',NULL),(53325,2827,5085,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370bcfb-1691-11df-97a5-7038c432aabf',NULL),(53326,2827,5088,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370c0e9-1691-11df-97a5-7038c432aabf',NULL),(53327,2827,5089,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370c4c9-1691-11df-97a5-7038c432aabf',NULL),(53328,2827,5356,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370c8a5-1691-11df-97a5-7038c432aabf',NULL),(53329,2827,1248,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370cc92-1691-11df-97a5-7038c432aabf',NULL),(53330,2827,5096,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370d084-1691-11df-97a5-7038c432aabf',NULL),(53331,2827,1088,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370d471-1691-11df-97a5-7038c432aabf',NULL),(53332,2827,1088,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370d84d-1691-11df-97a5-7038c432aabf',NULL),(53333,2827,1088,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370daa4-1691-11df-97a5-7038c432aabf',NULL),(53334,2827,1112,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370dcf2-1691-11df-97a5-7038c432aabf',NULL),(53335,2827,1109,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370df40-1691-11df-97a5-7038c432aabf',NULL),(53336,2827,1110,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370e186-1691-11df-97a5-7038c432aabf',NULL),(53337,2827,1111,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370e3dd-1691-11df-97a5-7038c432aabf',NULL),(53338,2827,1255,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370e633-1691-11df-97a5-7038c432aabf',NULL),(53339,2827,1277,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370e87d-1691-11df-97a5-7038c432aabf',NULL),(53340,2827,1261,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370eacc-1691-11df-97a5-7038c432aabf',NULL),(53341,2827,1265,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370ed16-1691-11df-97a5-7038c432aabf',NULL),(53342,2827,1268,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370f0d0-1691-11df-97a5-7038c432aabf',NULL),(53343,2827,1272,4125,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:00:04',0,1,NULL,NULL,NULL,'c370f32f-1691-11df-97a5-7038c432aabf',NULL),(53344,4204,1246,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c370f60a-1691-11df-97a5-7038c432aabf',NULL),(53345,4204,5282,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c370f8ee-1691-11df-97a5-7038c432aabf',NULL),(53346,4204,6096,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c370fb5b-1691-11df-97a5-7038c432aabf',NULL),(53347,4204,5272,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c370fdbe-1691-11df-97a5-7038c432aabf',NULL),(53348,4204,1146,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c3710011-1691-11df-97a5-7038c432aabf',NULL),(53349,4204,1154,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c3710268-1691-11df-97a5-7038c432aabf',NULL),(53350,4204,1192,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c37104c3-1691-11df-97a5-7038c432aabf',NULL),(53351,4204,5092,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c371070d-1691-11df-97a5-7038c432aabf',NULL),(53352,4204,5086,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c3710963-1691-11df-97a5-7038c432aabf',NULL),(53353,4204,5087,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c3710bb6-1691-11df-97a5-7038c432aabf',NULL),(53354,4204,5085,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c3710e11-1691-11df-97a5-7038c432aabf',NULL),(53355,4204,5088,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c371105f-1691-11df-97a5-7038c432aabf',NULL),(53356,4204,5089,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c37112ae-1691-11df-97a5-7038c432aabf',NULL),(53357,4204,5356,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c3711504-1691-11df-97a5-7038c432aabf',NULL),(53358,4204,1248,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c371179b-1691-11df-97a5-7038c432aabf',NULL),(53359,4204,12,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c37119f7-1691-11df-97a5-7038c432aabf',NULL),(53360,4204,5096,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c3711c45-1691-11df-97a5-7038c432aabf',NULL),(53361,4204,6042,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c3711ea0-1691-11df-97a5-7038c432aabf',NULL),(53362,4204,1112,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c37120f7-1691-11df-97a5-7038c432aabf',NULL),(53363,4204,1109,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c3712349-1691-11df-97a5-7038c432aabf',NULL),(53364,4204,1110,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c371259c-1691-11df-97a5-7038c432aabf',NULL),(53365,4204,1111,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c37127e6-1691-11df-97a5-7038c432aabf',NULL),(53366,4204,1255,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c3712a3d-1691-11df-97a5-7038c432aabf',NULL),(53367,4204,1277,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c3712c8b-1691-11df-97a5-7038c432aabf',NULL),(53368,4204,1261,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c3712edd-1691-11df-97a5-7038c432aabf',NULL),(53369,4204,1265,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c3713130-1691-11df-97a5-7038c432aabf',NULL),(53370,4204,1268,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c371337a-1691-11df-97a5-7038c432aabf',NULL),(53371,4204,1271,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c37135cc-1691-11df-97a5-7038c432aabf',NULL),(53372,4204,1271,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c3713816-1691-11df-97a5-7038c432aabf',NULL),(53373,4204,1272,4126,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 11:59:14',0,1,NULL,NULL,NULL,'c3713a69-1691-11df-97a5-7038c432aabf',NULL),(53374,8701,1246,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3713cb7-1691-11df-97a5-7038c432aabf',NULL),(53375,8701,5282,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3713f3d-1691-11df-97a5-7038c432aabf',NULL),(53376,8701,6096,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3714198-1691-11df-97a5-7038c432aabf',NULL),(53377,8701,5272,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c37143e2-1691-11df-97a5-7038c432aabf',NULL),(53378,8701,1146,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3714635-1691-11df-97a5-7038c432aabf',NULL),(53379,8701,1154,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c371487f-1691-11df-97a5-7038c432aabf',NULL),(53380,8701,1192,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3714ad1-1691-11df-97a5-7038c432aabf',NULL),(53381,8701,1155,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3714d20-1691-11df-97a5-7038c432aabf',NULL),(53382,8701,1164,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3714f6a-1691-11df-97a5-7038c432aabf',NULL),(53383,8701,1156,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c37151bc-1691-11df-97a5-7038c432aabf',NULL),(53384,8701,6065,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3715406-1691-11df-97a5-7038c432aabf',NULL),(53385,8701,5092,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3715659-1691-11df-97a5-7038c432aabf',NULL),(53386,8701,5086,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c37158a7-1691-11df-97a5-7038c432aabf',NULL),(53387,8701,5087,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3715b0f-1691-11df-97a5-7038c432aabf',NULL),(53388,8701,5085,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3715d66-1691-11df-97a5-7038c432aabf',NULL),(53389,8701,5088,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3715fb8-1691-11df-97a5-7038c432aabf',NULL),(53390,8701,5089,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3716213-1691-11df-97a5-7038c432aabf',NULL),(53391,8701,5356,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3716466-1691-11df-97a5-7038c432aabf',NULL),(53392,8701,1248,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c37167ec-1691-11df-97a5-7038c432aabf',NULL),(53393,8701,5096,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c37179d6-1691-11df-97a5-7038c432aabf',NULL),(53394,8701,6042,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3717c28-1691-11df-97a5-7038c432aabf',NULL),(53395,8701,1088,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3717e76-1691-11df-97a5-7038c432aabf',NULL),(53396,8701,1088,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c37180cd-1691-11df-97a5-7038c432aabf',NULL),(53397,8701,1088,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3718328-1691-11df-97a5-7038c432aabf',NULL),(53398,8701,1112,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3718583-1691-11df-97a5-7038c432aabf',NULL),(53399,8701,1109,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c37187d2-1691-11df-97a5-7038c432aabf',NULL),(53400,8701,1110,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3718a29-1691-11df-97a5-7038c432aabf',NULL),(53401,8701,1111,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3718c88-1691-11df-97a5-7038c432aabf',NULL),(53402,8701,1255,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3718ee3-1691-11df-97a5-7038c432aabf',NULL),(53403,8701,1277,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3719136-1691-11df-97a5-7038c432aabf',NULL),(53404,8701,1261,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3719388-1691-11df-97a5-7038c432aabf',NULL),(53405,8701,1265,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c37195df-1691-11df-97a5-7038c432aabf',NULL),(53406,8701,1268,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3719831-1691-11df-97a5-7038c432aabf',NULL),(53407,8701,1272,4131,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:02:47',0,1,NULL,NULL,NULL,'c3719a88-1691-11df-97a5-7038c432aabf',NULL),(53408,952,1246,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c3719cdb-1691-11df-97a5-7038c432aabf',NULL),(53409,952,5282,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c3719f36-1691-11df-97a5-7038c432aabf',NULL),(53410,952,6096,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371a188-1691-11df-97a5-7038c432aabf',NULL),(53411,952,1154,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371a3df-1691-11df-97a5-7038c432aabf',NULL),(53412,952,1192,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371a636-1691-11df-97a5-7038c432aabf',NULL),(53413,952,1155,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371a88d-1691-11df-97a5-7038c432aabf',NULL),(53414,952,1164,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371aaec-1691-11df-97a5-7038c432aabf',NULL),(53415,952,1156,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371ad3f-1691-11df-97a5-7038c432aabf',NULL),(53416,952,5092,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371af96-1691-11df-97a5-7038c432aabf',NULL),(53417,952,5086,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371b1f1-1691-11df-97a5-7038c432aabf',NULL),(53418,952,5087,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371b4ff-1691-11df-97a5-7038c432aabf',NULL),(53419,952,5085,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371b7f0-1691-11df-97a5-7038c432aabf',NULL),(53420,952,5088,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371ba7f-1691-11df-97a5-7038c432aabf',NULL),(53421,952,5089,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.5,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371bce7-1691-11df-97a5-7038c432aabf',NULL),(53422,952,5356,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371bf20-1691-11df-97a5-7038c432aabf',NULL),(53423,952,1248,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371c150-1691-11df-97a5-7038c432aabf',NULL),(53424,952,952,4132,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1770,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371c38d-1691-11df-97a5-7038c432aabf',NULL),(53425,952,5497,4132,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,499,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371c5c2-1691-11df-97a5-7038c432aabf',NULL),(53426,952,730,4132,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371c7ff-1691-11df-97a5-7038c432aabf',NULL),(53427,952,853,4132,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,419,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371ca33-1691-11df-97a5-7038c432aabf',NULL),(53428,952,21,4132,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371cc68-1691-11df-97a5-7038c432aabf',NULL),(53429,952,851,4132,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371ce98-1691-11df-97a5-7038c432aabf',NULL),(53430,952,729,4132,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9300,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371e59a-1691-11df-97a5-7038c432aabf',NULL),(53431,952,790,4132,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.4,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371e70a-1691-11df-97a5-7038c432aabf',NULL),(53432,952,654,4132,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.8,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371e876-1691-11df-97a5-7038c432aabf',NULL),(53433,952,678,4132,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371ec89-1691-11df-97a5-7038c432aabf',NULL),(53434,952,5096,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371ee02-1691-11df-97a5-7038c432aabf',NULL),(53435,952,1088,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c371ef71-1691-11df-97a5-7038c432aabf',NULL),(53436,952,1088,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c3720112-1691-11df-97a5-7038c432aabf',NULL),(53437,952,1088,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c37203ed-1691-11df-97a5-7038c432aabf',NULL),(53438,952,1112,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c3720644-1691-11df-97a5-7038c432aabf',NULL),(53439,952,1109,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c372089b-1691-11df-97a5-7038c432aabf',NULL),(53440,952,1110,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c3721908-1691-11df-97a5-7038c432aabf',NULL),(53441,952,1111,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c3721cb5-1691-11df-97a5-7038c432aabf',NULL),(53442,952,1255,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c3721efa-1691-11df-97a5-7038c432aabf',NULL),(53443,952,1277,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c372326d-1691-11df-97a5-7038c432aabf',NULL),(53444,952,1261,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c37234aa-1691-11df-97a5-7038c432aabf',NULL),(53445,952,1265,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c37244e4-1691-11df-97a5-7038c432aabf',NULL),(53446,952,1268,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c37255c8-1691-11df-97a5-7038c432aabf',NULL),(53447,952,1272,4132,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:17',0,1,NULL,NULL,NULL,'c37278e2-1691-11df-97a5-7038c432aabf',NULL),(53448,8737,1246,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c3727a74-1691-11df-97a5-7038c432aabf',NULL),(53449,8737,5282,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c3727bfe-1691-11df-97a5-7038c432aabf',NULL),(53450,8737,6096,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c3727d94-1691-11df-97a5-7038c432aabf',NULL),(53451,8737,5272,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c3727f51-1691-11df-97a5-7038c432aabf',NULL),(53452,8737,1146,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c37280ce-1691-11df-97a5-7038c432aabf',NULL),(53453,8737,1154,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c3728246-1691-11df-97a5-7038c432aabf',NULL),(53454,8737,1192,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c37283c3-1691-11df-97a5-7038c432aabf',NULL),(53455,8737,1156,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c3728540-1691-11df-97a5-7038c432aabf',NULL),(53456,8737,1156,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c37286bc-1691-11df-97a5-7038c432aabf',NULL),(53457,8737,1165,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c3728839-1691-11df-97a5-7038c432aabf',NULL),(53458,8737,5092,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c37289ad-1691-11df-97a5-7038c432aabf',NULL),(53459,8737,5086,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c3728b2e-1691-11df-97a5-7038c432aabf',NULL),(53460,8737,5087,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c3728ca2-1691-11df-97a5-7038c432aabf',NULL),(53461,8737,5085,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c3728e1f-1691-11df-97a5-7038c432aabf',NULL),(53462,8737,5088,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c3728f9c-1691-11df-97a5-7038c432aabf',NULL),(53463,8737,5089,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c3729114-1691-11df-97a5-7038c432aabf',NULL),(53464,8737,5356,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c3729291-1691-11df-97a5-7038c432aabf',NULL),(53465,8737,1248,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c3729409-1691-11df-97a5-7038c432aabf',NULL),(53466,8737,5096,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c3729586-1691-11df-97a5-7038c432aabf',NULL),(53467,8737,1112,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c3729707-1691-11df-97a5-7038c432aabf',NULL),(53468,8737,1109,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c372987b-1691-11df-97a5-7038c432aabf',NULL),(53469,8737,1110,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c37299f7-1691-11df-97a5-7038c432aabf',NULL),(53470,8737,1111,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c3729b70-1691-11df-97a5-7038c432aabf',NULL),(53471,8737,1255,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c3729ced-1691-11df-97a5-7038c432aabf',NULL),(53472,8737,1277,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c3729f3f-1691-11df-97a5-7038c432aabf',NULL),(53473,8737,1261,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c372a0eb-1691-11df-97a5-7038c432aabf',NULL),(53474,8737,1265,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c372a285-1691-11df-97a5-7038c432aabf',NULL),(53475,8737,1268,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c372a417-1691-11df-97a5-7038c432aabf',NULL),(53476,8737,1272,4134,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:04:37',0,1,NULL,NULL,NULL,'c372a5e5-1691-11df-97a5-7038c432aabf',NULL),(53477,1689,1246,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372a75e-1691-11df-97a5-7038c432aabf',NULL),(53478,1689,5282,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372a8e3-1691-11df-97a5-7038c432aabf',NULL),(53479,1689,6096,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372aa60-1691-11df-97a5-7038c432aabf',NULL),(53480,1689,1154,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372abd4-1691-11df-97a5-7038c432aabf',NULL),(53481,1689,1192,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372ad51-1691-11df-97a5-7038c432aabf',NULL),(53482,1689,1155,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372aecd-1691-11df-97a5-7038c432aabf',NULL),(53483,1689,1164,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372b04a-1691-11df-97a5-7038c432aabf',NULL),(53484,1689,1156,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372b1c2-1691-11df-97a5-7038c432aabf',NULL),(53485,1689,6065,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372b33f-1691-11df-97a5-7038c432aabf',NULL),(53486,1689,5092,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372b4c0-1691-11df-97a5-7038c432aabf',NULL),(53487,1689,5086,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372b63d-1691-11df-97a5-7038c432aabf',NULL),(53488,1689,5087,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372b7be-1691-11df-97a5-7038c432aabf',NULL),(53489,1689,5085,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372b936-1691-11df-97a5-7038c432aabf',NULL),(53490,1689,5088,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372bab7-1691-11df-97a5-7038c432aabf',NULL),(53491,1689,5089,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372bc34-1691-11df-97a5-7038c432aabf',NULL),(53492,1689,5356,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372bdac-1691-11df-97a5-7038c432aabf',NULL),(53493,1689,1248,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372bf29-1691-11df-97a5-7038c432aabf',NULL),(53494,1689,952,4135,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372c0a5-1691-11df-97a5-7038c432aabf',NULL),(53495,1689,5497,4135,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372c226-1691-11df-97a5-7038c432aabf',NULL),(53496,1689,730,4135,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372c3a7-1691-11df-97a5-7038c432aabf',NULL),(53497,1689,853,4135,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,599,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372c58b-1691-11df-97a5-7038c432aabf',NULL),(53498,1689,21,4135,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372c721-1691-11df-97a5-7038c432aabf',NULL),(53499,1689,851,4135,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372c8b3-1691-11df-97a5-7038c432aabf',NULL),(53500,1689,729,4135,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164000,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372ca45-1691-11df-97a5-7038c432aabf',NULL),(53501,1689,678,4135,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372cbd3-1691-11df-97a5-7038c432aabf',NULL),(53502,1689,5096,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372cd98-1691-11df-97a5-7038c432aabf',NULL),(53503,1689,6042,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372cf19-1691-11df-97a5-7038c432aabf',NULL),(53504,1689,1088,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372d096-1691-11df-97a5-7038c432aabf',NULL),(53505,1689,1088,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372d20e-1691-11df-97a5-7038c432aabf',NULL),(53506,1689,1088,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372d38b-1691-11df-97a5-7038c432aabf',NULL),(53507,1689,1112,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372d508-1691-11df-97a5-7038c432aabf',NULL),(53508,1689,1109,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372d684-1691-11df-97a5-7038c432aabf',NULL),(53509,1689,1110,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372d7fd-1691-11df-97a5-7038c432aabf',NULL),(53510,1689,1111,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372d97e-1691-11df-97a5-7038c432aabf',NULL),(53511,1689,1255,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372daf6-1691-11df-97a5-7038c432aabf',NULL),(53512,1689,1277,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372dc77-1691-11df-97a5-7038c432aabf',NULL),(53513,1689,1261,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372ddef-1691-11df-97a5-7038c432aabf',NULL),(53514,1689,1265,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372df6c-1691-11df-97a5-7038c432aabf',NULL),(53515,1689,1268,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372ea9a-1691-11df-97a5-7038c432aabf',NULL),(53516,1689,1272,4135,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:55',0,1,NULL,NULL,NULL,'c372ec74-1691-11df-97a5-7038c432aabf',NULL),(53517,8201,1246,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c372edfe-1691-11df-97a5-7038c432aabf',NULL),(53518,8201,5282,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c372ef8c-1691-11df-97a5-7038c432aabf',NULL),(53519,8201,6096,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c372f11e-1691-11df-97a5-7038c432aabf',NULL),(53520,8201,5272,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c372f2b0-1691-11df-97a5-7038c432aabf',NULL),(53521,8201,1146,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c372f468-1691-11df-97a5-7038c432aabf',NULL),(53522,8201,1154,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c372f5e5-1691-11df-97a5-7038c432aabf',NULL),(53523,8201,1192,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c372f75e-1691-11df-97a5-7038c432aabf',NULL),(53524,8201,1155,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c372f8eb-1691-11df-97a5-7038c432aabf',NULL),(53525,8201,1164,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c372fb64-1691-11df-97a5-7038c432aabf',NULL),(53526,8201,1156,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c372fdc8-1691-11df-97a5-7038c432aabf',NULL),(53527,8201,5092,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c3730034-1691-11df-97a5-7038c432aabf',NULL),(53528,8201,5086,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c373037b-1691-11df-97a5-7038c432aabf',NULL),(53529,8201,5087,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c3730600-1691-11df-97a5-7038c432aabf',NULL),(53530,8201,5085,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c373088b-1691-11df-97a5-7038c432aabf',NULL),(53531,8201,5088,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c3730b08-1691-11df-97a5-7038c432aabf',NULL),(53532,8201,5089,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c3730d81-1691-11df-97a5-7038c432aabf',NULL),(53533,8201,5356,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c3730ffa-1691-11df-97a5-7038c432aabf',NULL),(53534,8201,1248,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c3731277-1691-11df-97a5-7038c432aabf',NULL),(53535,8201,952,4137,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2470,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c3731579-1691-11df-97a5-7038c432aabf',NULL),(53536,8201,5497,4137,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,412,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c373181d-1691-11df-97a5-7038c432aabf',NULL),(53537,8201,730,4137,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c3731ac1-1691-11df-97a5-7038c432aabf',NULL),(53538,8201,853,4137,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2304,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c3731d8f-1691-11df-97a5-7038c432aabf',NULL),(53539,8201,21,4137,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c373200d-1691-11df-97a5-7038c432aabf',NULL),(53540,8201,851,4137,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c3732281-1691-11df-97a5-7038c432aabf',NULL),(53541,8201,729,4137,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,384000,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c37323fe-1691-11df-97a5-7038c432aabf',NULL),(53542,8201,790,4137,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.2,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c3732577-1691-11df-97a5-7038c432aabf',NULL),(53543,8201,654,4137,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.8,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c37326ef-1691-11df-97a5-7038c432aabf',NULL),(53544,8201,678,4137,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.1,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c3732867-1691-11df-97a5-7038c432aabf',NULL),(53545,8201,5096,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c37329e0-1691-11df-97a5-7038c432aabf',NULL),(53546,8201,1088,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c3732b5c-1691-11df-97a5-7038c432aabf',NULL),(53547,8201,1088,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c3732cd1-1691-11df-97a5-7038c432aabf',NULL),(53548,8201,1088,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c3732e4d-1691-11df-97a5-7038c432aabf',NULL),(53549,8201,1112,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c3732fc6-1691-11df-97a5-7038c432aabf',NULL),(53550,8201,1109,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c373313a-1691-11df-97a5-7038c432aabf',NULL),(53551,8201,1110,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c37332b6-1691-11df-97a5-7038c432aabf',NULL),(53552,8201,1111,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c3733426-1691-11df-97a5-7038c432aabf',NULL),(53553,8201,1255,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c373359f-1691-11df-97a5-7038c432aabf',NULL),(53554,8201,1277,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c3733713-1691-11df-97a5-7038c432aabf',NULL),(53555,8201,1261,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c373388b-1691-11df-97a5-7038c432aabf',NULL),(53556,8201,1265,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c3733ae2-1691-11df-97a5-7038c432aabf',NULL),(53557,8201,1268,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c3733cb9-1691-11df-97a5-7038c432aabf',NULL),(53558,8201,1272,4137,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:05:22',0,1,NULL,NULL,NULL,'c3733e93-1691-11df-97a5-7038c432aabf',NULL),(53559,2355,1246,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c373402e-1691-11df-97a5-7038c432aabf',NULL),(53560,2355,5282,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c37341c9-1691-11df-97a5-7038c432aabf',NULL),(53561,2355,6096,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c3734385-1691-11df-97a5-7038c432aabf',NULL),(53562,2355,5272,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c3734502-1691-11df-97a5-7038c432aabf',NULL),(53563,2355,1146,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c3734683-1691-11df-97a5-7038c432aabf',NULL),(53564,2355,1154,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c37347fb-1691-11df-97a5-7038c432aabf',NULL),(53565,2355,1192,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c37349ce-1691-11df-97a5-7038c432aabf',NULL),(53566,2355,1155,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c3734b60-1691-11df-97a5-7038c432aabf',NULL),(53567,2355,1164,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c3734cf6-1691-11df-97a5-7038c432aabf',NULL),(53568,2355,1156,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c3734e95-1691-11df-97a5-7038c432aabf',NULL),(53569,2355,5092,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c3735027-1691-11df-97a5-7038c432aabf',NULL),(53570,2355,5086,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c37351c2-1691-11df-97a5-7038c432aabf',NULL),(53571,2355,5087,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c373534f-1691-11df-97a5-7038c432aabf',NULL),(53572,2355,5085,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c37354ff-1691-11df-97a5-7038c432aabf',NULL),(53573,2355,5088,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c3735696-1691-11df-97a5-7038c432aabf',NULL),(53574,2355,5089,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c3735824-1691-11df-97a5-7038c432aabf',NULL),(53575,2355,5356,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c37359e0-1691-11df-97a5-7038c432aabf',NULL),(53576,2355,1248,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c3735b77-1691-11df-97a5-7038c432aabf',NULL),(53577,2355,5096,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c3735d11-1691-11df-97a5-7038c432aabf',NULL),(53578,2355,6042,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c3735ea3-1691-11df-97a5-7038c432aabf',NULL),(53579,2355,1088,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c373603e-1691-11df-97a5-7038c432aabf',NULL),(53580,2355,1088,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c373628c-1691-11df-97a5-7038c432aabf',NULL),(53581,2355,1088,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c3736423-1691-11df-97a5-7038c432aabf',NULL),(53582,2355,1112,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c37365bd-1691-11df-97a5-7038c432aabf',NULL),(53583,2355,1109,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c373674f-1691-11df-97a5-7038c432aabf',NULL),(53584,2355,1110,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c37368e6-1691-11df-97a5-7038c432aabf',NULL),(53585,2355,1111,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c3736a9a-1691-11df-97a5-7038c432aabf',NULL),(53586,2355,1255,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c3736c30-1691-11df-97a5-7038c432aabf',NULL),(53587,2355,1277,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c3736dcb-1691-11df-97a5-7038c432aabf',NULL),(53588,2355,1261,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c3736f59-1691-11df-97a5-7038c432aabf',NULL),(53589,2355,1265,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c37370ef-1691-11df-97a5-7038c432aabf',NULL),(53590,2355,1268,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c3737281-1691-11df-97a5-7038c432aabf',NULL),(53591,2355,1272,4139,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:40',0,1,NULL,NULL,NULL,'c373741c-1691-11df-97a5-7038c432aabf',NULL),(53592,6117,1246,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c37375b2-1691-11df-97a5-7038c432aabf',NULL),(53593,6117,5282,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c3737748-1691-11df-97a5-7038c432aabf',NULL),(53594,6117,6096,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c37378df-1691-11df-97a5-7038c432aabf',NULL),(53595,6117,1154,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c3737a71-1691-11df-97a5-7038c432aabf',NULL),(53596,6117,1192,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c3737d33-1691-11df-97a5-7038c432aabf',NULL),(53597,6117,1156,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c3737eda-1691-11df-97a5-7038c432aabf',NULL),(53598,6117,6065,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c3738079-1691-11df-97a5-7038c432aabf',NULL),(53599,6117,1165,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c3738218-1691-11df-97a5-7038c432aabf',NULL),(53600,6117,5092,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c37383ae-1691-11df-97a5-7038c432aabf',NULL),(53601,6117,5086,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c3738545-1691-11df-97a5-7038c432aabf',NULL),(53602,6117,5087,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c373922b-1691-11df-97a5-7038c432aabf',NULL),(53603,6117,5085,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c37393c5-1691-11df-97a5-7038c432aabf',NULL),(53604,6117,5088,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c3739553-1691-11df-97a5-7038c432aabf',NULL),(53605,6117,5089,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c37396e5-1691-11df-97a5-7038c432aabf',NULL),(53606,6117,5356,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c373987b-1691-11df-97a5-7038c432aabf',NULL),(53607,6117,1248,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c3739a0d-1691-11df-97a5-7038c432aabf',NULL),(53608,6117,952,4140,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3980,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c3739bac-1691-11df-97a5-7038c432aabf',NULL),(53609,6117,5497,4140,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,176,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c3739d43-1691-11df-97a5-7038c432aabf',NULL),(53610,6117,730,4140,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c3739ed1-1691-11df-97a5-7038c432aabf',NULL),(53611,6117,853,4140,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2898,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c373a15f-1691-11df-97a5-7038c432aabf',NULL),(53612,6117,21,4140,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c373a2fa-1691-11df-97a5-7038c432aabf',NULL),(53613,6117,851,4140,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c373a490-1691-11df-97a5-7038c432aabf',NULL),(53614,6117,729,4140,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183000,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c373a622-1691-11df-97a5-7038c432aabf',NULL),(53615,6117,790,4140,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c373a7bd-1691-11df-97a5-7038c432aabf',NULL),(53616,6117,654,4140,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c373a953-1691-11df-97a5-7038c432aabf',NULL),(53617,6117,678,4140,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c373aae5-1691-11df-97a5-7038c432aabf',NULL),(53618,6117,5096,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c373ac80-1691-11df-97a5-7038c432aabf',NULL),(53619,6117,1112,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c373ae16-1691-11df-97a5-7038c432aabf',NULL),(53620,6117,1109,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c373b04f-1691-11df-97a5-7038c432aabf',NULL),(53621,6117,1110,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c373b1e9-1691-11df-97a5-7038c432aabf',NULL),(53622,6117,1111,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c373b380-1691-11df-97a5-7038c432aabf',NULL),(53623,6117,1255,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c373b51a-1691-11df-97a5-7038c432aabf',NULL),(53624,6117,1250,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c373b6b1-1691-11df-97a5-7038c432aabf',NULL),(53625,6117,1250,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c373b850-1691-11df-97a5-7038c432aabf',NULL),(53626,6117,1250,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c373b9e6-1691-11df-97a5-7038c432aabf',NULL),(53627,6117,1277,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c373bb9f-1691-11df-97a5-7038c432aabf',NULL),(53628,6117,1261,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c373bd35-1691-11df-97a5-7038c432aabf',NULL),(53629,6117,1251,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c373bead-1691-11df-97a5-7038c432aabf',NULL),(53630,6117,1265,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c373c026-1691-11df-97a5-7038c432aabf',NULL),(53631,6117,1268,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c373c19e-1691-11df-97a5-7038c432aabf',NULL),(53632,6117,1272,4140,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:06:40',0,1,NULL,NULL,NULL,'c373c317-1691-11df-97a5-7038c432aabf',NULL),(53633,8243,1246,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c373c493-1691-11df-97a5-7038c432aabf',NULL),(53634,8243,5282,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c373c610-1691-11df-97a5-7038c432aabf',NULL),(53635,8243,6096,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c373c788-1691-11df-97a5-7038c432aabf',NULL),(53636,8243,1154,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c373c8fc-1691-11df-97a5-7038c432aabf',NULL),(53637,8243,1192,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c373d9b6-1691-11df-97a5-7038c432aabf',NULL),(53638,8243,1164,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c373db37-1691-11df-97a5-7038c432aabf',NULL),(53639,8243,1156,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c373dcab-1691-11df-97a5-7038c432aabf',NULL),(53640,8243,6065,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c373de23-1691-11df-97a5-7038c432aabf',NULL),(53641,8243,5092,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c373e27c-1691-11df-97a5-7038c432aabf',NULL),(53642,8243,5086,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c373e401-1691-11df-97a5-7038c432aabf',NULL),(53643,8243,5087,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c373f6e2-1691-11df-97a5-7038c432aabf',NULL),(53644,8243,5085,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c373f964-1691-11df-97a5-7038c432aabf',NULL),(53645,8243,5088,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c373fbc3-1691-11df-97a5-7038c432aabf',NULL),(53646,8243,5089,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c373ff5f-1691-11df-97a5-7038c432aabf',NULL),(53647,8243,5356,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c37410d5-1691-11df-97a5-7038c432aabf',NULL),(53648,8243,1248,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c3741323-1691-11df-97a5-7038c432aabf',NULL),(53649,8243,5096,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c37416fb-1691-11df-97a5-7038c432aabf',NULL),(53650,8243,1088,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c3742bb7-1691-11df-97a5-7038c432aabf',NULL),(53651,8243,1088,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c3742e0e-1691-11df-97a5-7038c432aabf',NULL),(53652,8243,1088,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c3743f6e-1691-11df-97a5-7038c432aabf',NULL),(53653,8243,1112,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c37450e8-1691-11df-97a5-7038c432aabf',NULL),(53654,8243,1109,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c374625a-1691-11df-97a5-7038c432aabf',NULL),(53655,8243,1110,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c3748955-1691-11df-97a5-7038c432aabf',NULL),(53656,8243,1111,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c3748af3-1691-11df-97a5-7038c432aabf',NULL),(53657,8243,1255,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c3748c74-1691-11df-97a5-7038c432aabf',NULL),(53658,8243,1277,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c3748e0f-1691-11df-97a5-7038c432aabf',NULL),(53659,8243,1261,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c3748fa1-1691-11df-97a5-7038c432aabf',NULL),(53660,8243,1265,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c374912b-1691-11df-97a5-7038c432aabf',NULL),(53661,8243,1268,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c37492e3-1691-11df-97a5-7038c432aabf',NULL),(53662,8243,1272,4142,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:09:32',0,1,NULL,NULL,NULL,'c3749471-1691-11df-97a5-7038c432aabf',NULL),(53663,8573,1246,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c3749607-1691-11df-97a5-7038c432aabf',NULL),(53664,8573,5282,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c3749799-1691-11df-97a5-7038c432aabf',NULL),(53665,8573,6096,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c3749a2c-1691-11df-97a5-7038c432aabf',NULL),(53666,8573,5272,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c3749c36-1691-11df-97a5-7038c432aabf',NULL),(53667,8573,1146,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c3749de6-1691-11df-97a5-7038c432aabf',NULL),(53668,8573,1154,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c3749f81-1691-11df-97a5-7038c432aabf',NULL),(53669,8573,1192,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374a10e-1691-11df-97a5-7038c432aabf',NULL),(53670,8573,1164,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374a2a5-1691-11df-97a5-7038c432aabf',NULL),(53671,8573,1156,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374a437-1691-11df-97a5-7038c432aabf',NULL),(53672,8573,6065,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374a5c0-1691-11df-97a5-7038c432aabf',NULL),(53673,8573,5092,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374a757-1691-11df-97a5-7038c432aabf',NULL),(53674,8573,5086,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374a8e0-1691-11df-97a5-7038c432aabf',NULL),(53675,8573,5087,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374aa72-1691-11df-97a5-7038c432aabf',NULL),(53676,8573,5085,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374ac00-1691-11df-97a5-7038c432aabf',NULL),(53677,8573,5088,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374ad89-1691-11df-97a5-7038c432aabf',NULL),(53678,8573,5089,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374b090-1691-11df-97a5-7038c432aabf',NULL),(53679,8573,5356,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374b222-1691-11df-97a5-7038c432aabf',NULL),(53680,8573,1248,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374b3ab-1691-11df-97a5-7038c432aabf',NULL),(53681,8573,5096,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374b53d-1691-11df-97a5-7038c432aabf',NULL),(53682,8573,6042,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374b6c7-1691-11df-97a5-7038c432aabf',NULL),(53683,8573,1088,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374b855-1691-11df-97a5-7038c432aabf',NULL),(53684,8573,1088,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374b9e2-1691-11df-97a5-7038c432aabf',NULL),(53685,8573,1088,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374bb6c-1691-11df-97a5-7038c432aabf',NULL),(53686,8573,1112,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374bcfa-1691-11df-97a5-7038c432aabf',NULL),(53687,8573,1109,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374be87-1691-11df-97a5-7038c432aabf',NULL),(53688,8573,1110,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374c09a-1691-11df-97a5-7038c432aabf',NULL),(53689,8573,1111,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374c23d-1691-11df-97a5-7038c432aabf',NULL),(53690,8573,1255,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374c3cb-1691-11df-97a5-7038c432aabf',NULL),(53691,8573,1277,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374c55d-1691-11df-97a5-7038c432aabf',NULL),(53692,8573,1261,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374c6e6-1691-11df-97a5-7038c432aabf',NULL),(53693,8573,1265,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374c878-1691-11df-97a5-7038c432aabf',NULL),(53694,8573,1268,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374ca02-1691-11df-97a5-7038c432aabf',NULL),(53695,8573,1271,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374cb94-1691-11df-97a5-7038c432aabf',NULL),(53696,8573,1271,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374cd19-1691-11df-97a5-7038c432aabf',NULL),(53697,8573,1271,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374cea7-1691-11df-97a5-7038c432aabf',NULL),(53698,8573,1271,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374d031-1691-11df-97a5-7038c432aabf',NULL),(53699,8573,1271,4145,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:36',0,1,NULL,NULL,NULL,'c374d1ba-1691-11df-97a5-7038c432aabf',NULL),(53700,8782,1246,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c374d34c-1691-11df-97a5-7038c432aabf',NULL),(53701,8782,5282,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c374d4d6-1691-11df-97a5-7038c432aabf',NULL),(53702,8782,6096,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c374d668-1691-11df-97a5-7038c432aabf',NULL),(53703,8782,5272,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c374d7f5-1691-11df-97a5-7038c432aabf',NULL),(53704,8782,1146,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c374d983-1691-11df-97a5-7038c432aabf',NULL),(53705,8782,1154,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c374db11-1691-11df-97a5-7038c432aabf',NULL),(53706,8782,1192,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c374dc9f-1691-11df-97a5-7038c432aabf',NULL),(53707,8782,1155,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c374de2d-1691-11df-97a5-7038c432aabf',NULL),(53708,8782,1164,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c374dfb2-1691-11df-97a5-7038c432aabf',NULL),(53709,8782,1156,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c374e140-1691-11df-97a5-7038c432aabf',NULL),(53710,8782,5092,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c374e2d2-1691-11df-97a5-7038c432aabf',NULL),(53711,8782,5086,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c374e45b-1691-11df-97a5-7038c432aabf',NULL),(53712,8782,5087,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c374e5e9-1691-11df-97a5-7038c432aabf',NULL),(53713,8782,5085,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c374e77f-1691-11df-97a5-7038c432aabf',NULL),(53714,8782,5088,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c374e911-1691-11df-97a5-7038c432aabf',NULL),(53715,8782,5089,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c374ea9f-1691-11df-97a5-7038c432aabf',NULL),(53716,8782,5356,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c374ec29-1691-11df-97a5-7038c432aabf',NULL),(53717,8782,1248,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c374edb7-1691-11df-97a5-7038c432aabf',NULL),(53718,8782,5096,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c374ef44-1691-11df-97a5-7038c432aabf',NULL),(53719,8782,1088,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c374f0d6-1691-11df-97a5-7038c432aabf',NULL),(53720,8782,1088,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c374f264-1691-11df-97a5-7038c432aabf',NULL),(53721,8782,1088,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c374f3f2-1691-11df-97a5-7038c432aabf',NULL),(53722,8782,1112,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c374f580-1691-11df-97a5-7038c432aabf',NULL),(53723,8782,1109,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c37503fc-1691-11df-97a5-7038c432aabf',NULL),(53724,8782,1110,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c375058a-1691-11df-97a5-7038c432aabf',NULL),(53725,8782,1111,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c375070f-1691-11df-97a5-7038c432aabf',NULL),(53726,8782,1255,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c3750899-1691-11df-97a5-7038c432aabf',NULL),(53727,8782,1277,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c3750a2b-1691-11df-97a5-7038c432aabf',NULL),(53728,8782,1261,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c3750bb0-1691-11df-97a5-7038c432aabf',NULL),(53729,8782,1265,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c3750d46-1691-11df-97a5-7038c432aabf',NULL),(53730,8782,1268,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c3750ed8-1691-11df-97a5-7038c432aabf',NULL),(53731,8782,1271,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c3751077-1691-11df-97a5-7038c432aabf',NULL),(53732,8782,1271,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c3751317-1691-11df-97a5-7038c432aabf',NULL),(53733,8782,1271,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c375158c-1691-11df-97a5-7038c432aabf',NULL),(53734,8782,1272,4147,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:11',0,1,NULL,NULL,NULL,'c3751809-1691-11df-97a5-7038c432aabf',NULL),(53735,8517,1246,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c3751bdc-1691-11df-97a5-7038c432aabf',NULL),(53736,8517,5282,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c3751e78-1691-11df-97a5-7038c432aabf',NULL),(53737,8517,6096,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c3752113-1691-11df-97a5-7038c432aabf',NULL),(53738,8517,5272,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c37523a6-1691-11df-97a5-7038c432aabf',NULL),(53739,8517,1146,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c3752638-1691-11df-97a5-7038c432aabf',NULL),(53740,8517,1154,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c37528c2-1691-11df-97a5-7038c432aabf',NULL),(53741,8517,1192,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c3752b55-1691-11df-97a5-7038c432aabf',NULL),(53742,8517,1155,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c3752de4-1691-11df-97a5-7038c432aabf',NULL),(53743,8517,1164,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c375306e-1691-11df-97a5-7038c432aabf',NULL),(53744,8517,1156,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c3753300-1691-11df-97a5-7038c432aabf',NULL),(53745,8517,5092,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c375359c-1691-11df-97a5-7038c432aabf',NULL),(53746,8517,5086,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c375382e-1691-11df-97a5-7038c432aabf',NULL),(53747,8517,5087,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c3753ab4-1691-11df-97a5-7038c432aabf',NULL),(53748,8517,5085,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c3753c42-1691-11df-97a5-7038c432aabf',NULL),(53749,8517,5088,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.6,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c3753dcc-1691-11df-97a5-7038c432aabf',NULL),(53750,8517,5089,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c3753f51-1691-11df-97a5-7038c432aabf',NULL),(53751,8517,5356,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c37540da-1691-11df-97a5-7038c432aabf',NULL),(53752,8517,1248,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c3754264-1691-11df-97a5-7038c432aabf',NULL),(53753,8517,5096,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c37543f2-1691-11df-97a5-7038c432aabf',NULL),(53754,8517,1088,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c375457f-1691-11df-97a5-7038c432aabf',NULL),(53755,8517,1088,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c3754705-1691-11df-97a5-7038c432aabf',NULL),(53756,8517,1088,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c375488e-1691-11df-97a5-7038c432aabf',NULL),(53757,8517,1112,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c3754a1c-1691-11df-97a5-7038c432aabf',NULL),(53758,8517,1109,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c3754baa-1691-11df-97a5-7038c432aabf',NULL),(53759,8517,1110,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c3754d2f-1691-11df-97a5-7038c432aabf',NULL),(53760,8517,1111,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c3754ebd-1691-11df-97a5-7038c432aabf',NULL),(53761,8517,1255,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c375504b-1691-11df-97a5-7038c432aabf',NULL),(53762,8517,1277,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c37551d0-1691-11df-97a5-7038c432aabf',NULL),(53763,8517,1261,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c3755359-1691-11df-97a5-7038c432aabf',NULL),(53764,8517,1265,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c37554e3-1691-11df-97a5-7038c432aabf',NULL),(53765,8517,1268,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c3755675-1691-11df-97a5-7038c432aabf',NULL),(53766,8517,1272,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c37557fe-1691-11df-97a5-7038c432aabf',NULL),(53767,5315,1246,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c3755988-1691-11df-97a5-7038c432aabf',NULL),(53768,5315,5282,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c3755b16-1691-11df-97a5-7038c432aabf',NULL),(53769,5315,6096,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c3755cb0-1691-11df-97a5-7038c432aabf',NULL),(53770,5315,5272,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c3755e3e-1691-11df-97a5-7038c432aabf',NULL),(53771,5315,1146,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c3755fc3-1691-11df-97a5-7038c432aabf',NULL),(53772,5315,1154,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c3756151-1691-11df-97a5-7038c432aabf',NULL),(53773,5315,1192,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c37562db-1691-11df-97a5-7038c432aabf',NULL),(53774,5315,1155,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c3756464-1691-11df-97a5-7038c432aabf',NULL),(53775,5315,1164,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c37565ee-1691-11df-97a5-7038c432aabf',NULL),(53776,5315,1156,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c3756777-1691-11df-97a5-7038c432aabf',NULL),(53777,5315,6065,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c3756909-1691-11df-97a5-7038c432aabf',NULL),(53778,5315,5092,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c3756a8e-1691-11df-97a5-7038c432aabf',NULL),(53779,5315,5086,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c3756c1c-1691-11df-97a5-7038c432aabf',NULL),(53780,5315,5087,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c3756daa-1691-11df-97a5-7038c432aabf',NULL),(53781,5315,5085,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c3756f2f-1691-11df-97a5-7038c432aabf',NULL),(53782,5315,5088,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c37570b9-1691-11df-97a5-7038c432aabf',NULL),(53783,5315,5089,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c375723e-1691-11df-97a5-7038c432aabf',NULL),(53784,5315,5356,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c37573cc-1691-11df-97a5-7038c432aabf',NULL),(53785,5315,1248,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c3757551-1691-11df-97a5-7038c432aabf',NULL),(53786,5315,5497,4150,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c37576df-1691-11df-97a5-7038c432aabf',NULL),(53787,5315,730,4150,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c3757868-1691-11df-97a5-7038c432aabf',NULL),(53788,5315,853,4150,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1902,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c37579ee-1691-11df-97a5-7038c432aabf',NULL),(53789,5315,5096,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c3757b7b-1691-11df-97a5-7038c432aabf',NULL),(53790,5315,1088,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c3757d01-1691-11df-97a5-7038c432aabf',NULL),(53791,5315,1088,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c3757e8e-1691-11df-97a5-7038c432aabf',NULL),(53792,5315,1088,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c375801c-1691-11df-97a5-7038c432aabf',NULL),(53793,5315,1112,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c37581a6-1691-11df-97a5-7038c432aabf',NULL),(53794,5315,1109,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c3758333-1691-11df-97a5-7038c432aabf',NULL),(53795,5315,1110,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c37584c1-1691-11df-97a5-7038c432aabf',NULL),(53796,5315,1111,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c375864b-1691-11df-97a5-7038c432aabf',NULL),(53797,5315,1255,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c37587d0-1691-11df-97a5-7038c432aabf',NULL),(53798,5315,1277,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c375895e-1691-11df-97a5-7038c432aabf',NULL),(53799,5315,1261,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c3758aec-1691-11df-97a5-7038c432aabf',NULL),(53800,5315,1262,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c3758c71-1691-11df-97a5-7038c432aabf',NULL),(53801,5315,1265,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c3758dff-1691-11df-97a5-7038c432aabf',NULL),(53802,5315,1268,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c3758f91-1691-11df-97a5-7038c432aabf',NULL),(53803,5315,1272,4150,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:13:40',0,1,NULL,NULL,NULL,'c3759123-1691-11df-97a5-7038c432aabf',NULL),(53804,2783,1246,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c37592ac-1691-11df-97a5-7038c432aabf',NULL),(53805,2783,5282,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c3759443-1691-11df-97a5-7038c432aabf',NULL),(53806,2783,6096,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c37595d5-1691-11df-97a5-7038c432aabf',NULL),(53807,2783,1154,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375975e-1691-11df-97a5-7038c432aabf',NULL),(53808,2783,1192,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c37598ec-1691-11df-97a5-7038c432aabf',NULL),(53809,2783,1155,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375a4e2-1691-11df-97a5-7038c432aabf',NULL),(53810,2783,1164,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375a668-1691-11df-97a5-7038c432aabf',NULL),(53811,2783,1156,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375a7f1-1691-11df-97a5-7038c432aabf',NULL),(53812,2783,5092,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375a97f-1691-11df-97a5-7038c432aabf',NULL),(53813,2783,5086,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375ab15-1691-11df-97a5-7038c432aabf',NULL),(53814,2783,5087,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375aca3-1691-11df-97a5-7038c432aabf',NULL),(53815,2783,5085,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375ae35-1691-11df-97a5-7038c432aabf',NULL),(53816,2783,5088,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375afc3-1691-11df-97a5-7038c432aabf',NULL),(53817,2783,5089,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375b151-1691-11df-97a5-7038c432aabf',NULL),(53818,2783,5356,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375b2e3-1691-11df-97a5-7038c432aabf',NULL),(53819,2783,1248,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375b46c-1691-11df-97a5-7038c432aabf',NULL),(53820,2783,5096,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375b5fe-1691-11df-97a5-7038c432aabf',NULL),(53821,2783,1088,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375b790-1691-11df-97a5-7038c432aabf',NULL),(53822,2783,1088,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375b91a-1691-11df-97a5-7038c432aabf',NULL),(53823,2783,1088,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375baac-1691-11df-97a5-7038c432aabf',NULL),(53824,2783,1112,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375bc31-1691-11df-97a5-7038c432aabf',NULL),(53825,2783,1109,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375bdc3-1691-11df-97a5-7038c432aabf',NULL),(53826,2783,1110,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375bf4d-1691-11df-97a5-7038c432aabf',NULL),(53827,2783,1111,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375c0db-1691-11df-97a5-7038c432aabf',NULL),(53828,2783,1255,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375c271-1691-11df-97a5-7038c432aabf',NULL),(53829,2783,1277,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375c403-1691-11df-97a5-7038c432aabf',NULL),(53830,2783,1261,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375c591-1691-11df-97a5-7038c432aabf',NULL),(53831,2783,1265,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375c71f-1691-11df-97a5-7038c432aabf',NULL),(53832,2783,1268,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375c8b1-1691-11df-97a5-7038c432aabf',NULL),(53833,2783,1271,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375ca3a-1691-11df-97a5-7038c432aabf',NULL),(53834,2783,1271,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375cbcc-1691-11df-97a5-7038c432aabf',NULL),(53835,2783,1271,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375cd6f-1691-11df-97a5-7038c432aabf',NULL),(53836,2783,1272,4157,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:18:09',0,1,NULL,NULL,NULL,'c375cefd-1691-11df-97a5-7038c432aabf',NULL),(53837,2879,1246,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c375d076-1691-11df-97a5-7038c432aabf',NULL),(53838,2879,5282,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c375d1f7-1691-11df-97a5-7038c432aabf',NULL),(53839,2879,6096,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c375d74f-1691-11df-97a5-7038c432aabf',NULL),(53840,2879,1154,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c375d8d5-1691-11df-97a5-7038c432aabf',NULL),(53841,2879,1192,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c375da4d-1691-11df-97a5-7038c432aabf',NULL),(53842,2879,1155,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c375dbce-1691-11df-97a5-7038c432aabf',NULL),(53843,2879,1164,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c375dd3e-1691-11df-97a5-7038c432aabf',NULL),(53844,2879,1156,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c375deba-1691-11df-97a5-7038c432aabf',NULL),(53845,2879,5092,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c375ef74-1691-11df-97a5-7038c432aabf',NULL),(53846,2879,5086,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c375f0ec-1691-11df-97a5-7038c432aabf',NULL),(53847,2879,5087,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c375f265-1691-11df-97a5-7038c432aabf',NULL),(53848,2879,5085,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c375f3d9-1691-11df-97a5-7038c432aabf',NULL),(53849,2879,5088,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c375f7fe-1691-11df-97a5-7038c432aabf',NULL),(53850,2879,5089,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c375f9a9-1691-11df-97a5-7038c432aabf',NULL),(53851,2879,5356,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c3760dba-1691-11df-97a5-7038c432aabf',NULL),(53852,2879,1248,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c3761045-1691-11df-97a5-7038c432aabf',NULL),(53853,2879,5096,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c3761293-1691-11df-97a5-7038c432aabf',NULL),(53854,2879,1088,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c37614e1-1691-11df-97a5-7038c432aabf',NULL),(53855,2879,1088,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c3762641-1691-11df-97a5-7038c432aabf',NULL),(53856,2879,1088,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c376288b-1691-11df-97a5-7038c432aabf',NULL),(53857,2879,1112,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c3762c63-1691-11df-97a5-7038c432aabf',NULL),(53858,2879,1109,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c376400e-1691-11df-97a5-7038c432aabf',NULL),(53859,2879,1110,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c3764264-1691-11df-97a5-7038c432aabf',NULL),(53860,2879,1111,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c376547d-1691-11df-97a5-7038c432aabf',NULL),(53861,2879,1255,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c37665fb-1691-11df-97a5-7038c432aabf',NULL),(53862,2879,1277,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c3768d47-1691-11df-97a5-7038c432aabf',NULL),(53863,2879,1261,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c3768f19-1691-11df-97a5-7038c432aabf',NULL),(53864,2879,1265,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c376909a-1691-11df-97a5-7038c432aabf',NULL),(53865,2879,1268,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c3769239-1691-11df-97a5-7038c432aabf',NULL),(53866,2879,1272,4158,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:19:08',0,1,NULL,NULL,NULL,'c37693d0-1691-11df-97a5-7038c432aabf',NULL),(53867,2670,1246,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376956a-1691-11df-97a5-7038c432aabf',NULL),(53868,2670,5282,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c37696fc-1691-11df-97a5-7038c432aabf',NULL),(53869,2670,6096,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376988a-1691-11df-97a5-7038c432aabf',NULL),(53870,2670,5272,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c3769a25-1691-11df-97a5-7038c432aabf',NULL),(53871,2670,1146,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c3769bc4-1691-11df-97a5-7038c432aabf',NULL),(53872,2670,1154,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c3769d51-1691-11df-97a5-7038c432aabf',NULL),(53873,2670,1192,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c3769ee8-1691-11df-97a5-7038c432aabf',NULL),(53874,2670,1155,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376a071-1691-11df-97a5-7038c432aabf',NULL),(53875,2670,1164,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376a203-1691-11df-97a5-7038c432aabf',NULL),(53876,2670,1156,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376a391-1691-11df-97a5-7038c432aabf',NULL),(53877,2670,5092,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376a523-1691-11df-97a5-7038c432aabf',NULL),(53878,2670,5086,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376a6ba-1691-11df-97a5-7038c432aabf',NULL),(53879,2670,5087,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376a847-1691-11df-97a5-7038c432aabf',NULL),(53880,2670,5085,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376a9d9-1691-11df-97a5-7038c432aabf',NULL),(53881,2670,5088,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376ab63-1691-11df-97a5-7038c432aabf',NULL),(53882,2670,5089,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376acf1-1691-11df-97a5-7038c432aabf',NULL),(53883,2670,5356,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376ae7f-1691-11df-97a5-7038c432aabf',NULL),(53884,2670,1248,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376b00c-1691-11df-97a5-7038c432aabf',NULL),(53885,2670,5096,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376b19a-1691-11df-97a5-7038c432aabf',NULL),(53886,2670,6042,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376b328-1691-11df-97a5-7038c432aabf',NULL),(53887,2670,1088,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376b4b1-1691-11df-97a5-7038c432aabf',NULL),(53888,2670,1088,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376b63b-1691-11df-97a5-7038c432aabf',NULL),(53889,2670,1088,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376b7c9-1691-11df-97a5-7038c432aabf',NULL),(53890,2670,1112,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376b956-1691-11df-97a5-7038c432aabf',NULL),(53891,2670,1109,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376badc-1691-11df-97a5-7038c432aabf',NULL),(53892,2670,1110,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376bc72-1691-11df-97a5-7038c432aabf',NULL),(53893,2670,1111,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376be00-1691-11df-97a5-7038c432aabf',NULL),(53894,2670,1255,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376bf92-1691-11df-97a5-7038c432aabf',NULL),(53895,2670,1277,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376c120-1691-11df-97a5-7038c432aabf',NULL),(53896,2670,1261,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376c2a1-1691-11df-97a5-7038c432aabf',NULL),(53897,2670,1265,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376c42e-1691-11df-97a5-7038c432aabf',NULL),(53898,2670,1268,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376c6a7-1691-11df-97a5-7038c432aabf',NULL),(53899,2670,1272,4160,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:20:03',0,1,NULL,NULL,NULL,'c376c835-1691-11df-97a5-7038c432aabf',NULL),(53900,2588,1246,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376c9bf-1691-11df-97a5-7038c432aabf',NULL),(53901,2588,5282,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376cb51-1691-11df-97a5-7038c432aabf',NULL),(53902,2588,6096,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376cce3-1691-11df-97a5-7038c432aabf',NULL),(53903,2588,5272,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376ce6c-1691-11df-97a5-7038c432aabf',NULL),(53904,2588,1146,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376cffa-1691-11df-97a5-7038c432aabf',NULL),(53905,2588,1154,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376d188-1691-11df-97a5-7038c432aabf',NULL),(53906,2588,1192,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376d31a-1691-11df-97a5-7038c432aabf',NULL),(53907,2588,1155,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376d4a8-1691-11df-97a5-7038c432aabf',NULL),(53908,2588,1164,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376d62d-1691-11df-97a5-7038c432aabf',NULL),(53909,2588,1156,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376d7b7-1691-11df-97a5-7038c432aabf',NULL),(53910,2588,5092,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376d940-1691-11df-97a5-7038c432aabf',NULL),(53911,2588,5086,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376dace-1691-11df-97a5-7038c432aabf',NULL),(53912,2588,5087,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376dc53-1691-11df-97a5-7038c432aabf',NULL),(53913,2588,5085,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376dde1-1691-11df-97a5-7038c432aabf',NULL),(53914,2588,5088,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376df73-1691-11df-97a5-7038c432aabf',NULL),(53915,2588,5089,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376e0f8-1691-11df-97a5-7038c432aabf',NULL),(53916,2588,5356,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376e28a-1691-11df-97a5-7038c432aabf',NULL),(53917,2588,1248,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376e41c-1691-11df-97a5-7038c432aabf',NULL),(53918,2588,5096,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376e5b7-1691-11df-97a5-7038c432aabf',NULL),(53919,2588,1088,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376e745-1691-11df-97a5-7038c432aabf',NULL),(53920,2588,1088,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376e8ce-1691-11df-97a5-7038c432aabf',NULL),(53921,2588,1088,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376ea60-1691-11df-97a5-7038c432aabf',NULL),(53922,2588,1112,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376ebea-1691-11df-97a5-7038c432aabf',NULL),(53923,2588,1109,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376ed78-1691-11df-97a5-7038c432aabf',NULL),(53924,2588,1110,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376ef0a-1691-11df-97a5-7038c432aabf',NULL),(53925,2588,1111,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376f093-1691-11df-97a5-7038c432aabf',NULL),(53926,2588,1255,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376f2c4-1691-11df-97a5-7038c432aabf',NULL),(53927,2588,1277,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376f451-1691-11df-97a5-7038c432aabf',NULL),(53928,2588,1261,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376f5e3-1691-11df-97a5-7038c432aabf',NULL),(53929,2588,1265,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c376f769-1691-11df-97a5-7038c432aabf',NULL),(53930,2588,1268,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c377047e-1691-11df-97a5-7038c432aabf',NULL),(53931,2588,1271,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c3770607-1691-11df-97a5-7038c432aabf',NULL),(53932,2588,1271,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c3770788-1691-11df-97a5-7038c432aabf',NULL),(53933,2588,1271,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c377091f-1691-11df-97a5-7038c432aabf',NULL),(53934,2588,1272,4162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:21:05',0,1,NULL,NULL,NULL,'c3770ab1-1691-11df-97a5-7038c432aabf',NULL),(53935,2168,1246,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c3770c3e-1691-11df-97a5-7038c432aabf',NULL),(53936,2168,5282,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c3770dd0-1691-11df-97a5-7038c432aabf',NULL),(53937,2168,6096,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c3770f56-1691-11df-97a5-7038c432aabf',NULL),(53938,2168,1154,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c37710e8-1691-11df-97a5-7038c432aabf',NULL),(53939,2168,1192,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c377128b-1691-11df-97a5-7038c432aabf',NULL),(53940,2168,1155,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c3771551-1691-11df-97a5-7038c432aabf',NULL),(53941,2168,1164,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c37717d7-1691-11df-97a5-7038c432aabf',NULL),(53942,2168,1156,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c3771a54-1691-11df-97a5-7038c432aabf',NULL),(53943,2168,5092,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c3771ee8-1691-11df-97a5-7038c432aabf',NULL),(53944,2168,5086,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c377218c-1691-11df-97a5-7038c432aabf',NULL),(53945,2168,5087,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c3772434-1691-11df-97a5-7038c432aabf',NULL),(53946,2168,5085,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c37726cb-1691-11df-97a5-7038c432aabf',NULL),(53947,2168,5088,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c3772962-1691-11df-97a5-7038c432aabf',NULL),(53948,2168,5089,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c3772bfd-1691-11df-97a5-7038c432aabf',NULL),(53949,2168,5356,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c3772e90-1691-11df-97a5-7038c432aabf',NULL),(53950,2168,1248,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c3773138-1691-11df-97a5-7038c432aabf',NULL),(53951,2168,5096,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c37733c6-1691-11df-97a5-7038c432aabf',NULL),(53952,2168,1088,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c3773666-1691-11df-97a5-7038c432aabf',NULL),(53953,2168,1088,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c3773906-1691-11df-97a5-7038c432aabf',NULL),(53954,2168,1088,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c3773b9d-1691-11df-97a5-7038c432aabf',NULL),(53955,2168,1112,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c3773d2a-1691-11df-97a5-7038c432aabf',NULL),(53956,2168,1109,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c3773eb4-1691-11df-97a5-7038c432aabf',NULL),(53957,2168,1110,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c3774046-1691-11df-97a5-7038c432aabf',NULL),(53958,2168,1111,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c37741cf-1691-11df-97a5-7038c432aabf',NULL),(53959,2168,1255,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c3774359-1691-11df-97a5-7038c432aabf',NULL),(53960,2168,1277,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c37744eb-1691-11df-97a5-7038c432aabf',NULL),(53961,2168,1261,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c3774674-1691-11df-97a5-7038c432aabf',NULL),(53962,2168,1265,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c37747fe-1691-11df-97a5-7038c432aabf',NULL),(53963,2168,1268,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c3774983-1691-11df-97a5-7038c432aabf',NULL),(53964,2168,1272,4167,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:23:57',0,1,NULL,NULL,NULL,'c3774e42-1691-11df-97a5-7038c432aabf',NULL),(53965,8603,1246,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3774fd4-1691-11df-97a5-7038c432aabf',NULL),(53966,8603,5282,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c377516a-1691-11df-97a5-7038c432aabf',NULL),(53967,8603,6096,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c37752fc-1691-11df-97a5-7038c432aabf',NULL),(53968,8603,5272,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3775482-1691-11df-97a5-7038c432aabf',NULL),(53969,8603,1146,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3775614-1691-11df-97a5-7038c432aabf',NULL),(53970,8603,1154,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3775799-1691-11df-97a5-7038c432aabf',NULL),(53971,8603,1192,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3775934-1691-11df-97a5-7038c432aabf',NULL),(53972,8603,1155,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3775ac1-1691-11df-97a5-7038c432aabf',NULL),(53973,8603,1164,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3775c47-1691-11df-97a5-7038c432aabf',NULL),(53974,8603,1156,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3775dd9-1691-11df-97a5-7038c432aabf',NULL),(53975,8603,6065,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3775f5e-1691-11df-97a5-7038c432aabf',NULL),(53976,8603,5092,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c37760f4-1691-11df-97a5-7038c432aabf',NULL),(53977,8603,5086,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3776286-1691-11df-97a5-7038c432aabf',NULL),(53978,8603,5087,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3776410-1691-11df-97a5-7038c432aabf',NULL),(53979,8603,5085,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c377659e-1691-11df-97a5-7038c432aabf',NULL),(53980,8603,5088,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3776723-1691-11df-97a5-7038c432aabf',NULL),(53981,8603,5089,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c37768b5-1691-11df-97a5-7038c432aabf',NULL),(53982,8603,5356,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3776a3a-1691-11df-97a5-7038c432aabf',NULL),(53983,8603,1248,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3776bcc-1691-11df-97a5-7038c432aabf',NULL),(53984,8603,5497,4168,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3776d5e-1691-11df-97a5-7038c432aabf',NULL),(53985,8603,730,4168,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3776ee4-1691-11df-97a5-7038c432aabf',NULL),(53986,8603,853,4168,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,500,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3777071-1691-11df-97a5-7038c432aabf',NULL),(53987,8603,5096,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c37771f7-1691-11df-97a5-7038c432aabf',NULL),(53988,8603,1088,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3777389-1691-11df-97a5-7038c432aabf',NULL),(53989,8603,1088,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c377751b-1691-11df-97a5-7038c432aabf',NULL),(53990,8603,1088,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c37776a4-1691-11df-97a5-7038c432aabf',NULL),(53991,8603,1112,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3777832-1691-11df-97a5-7038c432aabf',NULL),(53992,8603,1109,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c37779bb-1691-11df-97a5-7038c432aabf',NULL),(53993,8603,1110,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3777b49-1691-11df-97a5-7038c432aabf',NULL),(53994,8603,1111,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3777cd3-1691-11df-97a5-7038c432aabf',NULL),(53995,8603,1255,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3777e61-1691-11df-97a5-7038c432aabf',NULL),(53996,8603,1277,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3778099-1691-11df-97a5-7038c432aabf',NULL),(53997,8603,1261,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3778227-1691-11df-97a5-7038c432aabf',NULL),(53998,8603,1265,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c37783b9-1691-11df-97a5-7038c432aabf',NULL),(53999,8603,1268,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c3778543-1691-11df-97a5-7038c432aabf',NULL),(54000,8603,1272,4168,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:22:15',0,1,NULL,NULL,NULL,'c37786d5-1691-11df-97a5-7038c432aabf',NULL),(54001,8643,5282,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c377885e-1691-11df-97a5-7038c432aabf',NULL),(54002,8643,6096,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c37789ec-1691-11df-97a5-7038c432aabf',NULL),(54003,8643,5272,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c3778b7a-1691-11df-97a5-7038c432aabf',NULL),(54004,8643,1154,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c3778d03-1691-11df-97a5-7038c432aabf',NULL),(54005,8643,1192,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c3778e8d-1691-11df-97a5-7038c432aabf',NULL),(54006,8643,5092,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c3779016-1691-11df-97a5-7038c432aabf',NULL),(54007,8643,5086,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c37791a4-1691-11df-97a5-7038c432aabf',NULL),(54008,8643,5087,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c377932a-1691-11df-97a5-7038c432aabf',NULL),(54009,8643,5085,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c37794bc-1691-11df-97a5-7038c432aabf',NULL),(54010,8643,5088,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c3779656-1691-11df-97a5-7038c432aabf',NULL),(54011,8643,5089,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c37797e4-1691-11df-97a5-7038c432aabf',NULL),(54012,8643,5356,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c377997a-1691-11df-97a5-7038c432aabf',NULL),(54013,8643,1248,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c3779b0c-1691-11df-97a5-7038c432aabf',NULL),(54014,8643,5096,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c3779ca3-1691-11df-97a5-7038c432aabf',NULL),(54015,8643,6042,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c3779e35-1691-11df-97a5-7038c432aabf',NULL),(54016,8643,6042,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c377aa3c-1691-11df-97a5-7038c432aabf',NULL),(54017,8643,6042,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c377abd3-1691-11df-97a5-7038c432aabf',NULL),(54018,8643,1112,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c377ad5c-1691-11df-97a5-7038c432aabf',NULL),(54019,8643,1109,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c377af88-1691-11df-97a5-7038c432aabf',NULL),(54020,8643,1110,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c377b11a-1691-11df-97a5-7038c432aabf',NULL),(54021,8643,1255,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c377b2a8-1691-11df-97a5-7038c432aabf',NULL),(54022,8643,1277,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c377b43a-1691-11df-97a5-7038c432aabf',NULL),(54023,8643,1261,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c377b5c4-1691-11df-97a5-7038c432aabf',NULL),(54024,8643,1265,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c377b75a-1691-11df-97a5-7038c432aabf',NULL),(54025,8643,1268,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c377b8e8-1691-11df-97a5-7038c432aabf',NULL),(54026,8643,1271,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c377ba7a-1691-11df-97a5-7038c432aabf',NULL),(54027,8643,1271,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c377bc08-1691-11df-97a5-7038c432aabf',NULL),(54028,8643,1272,4177,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:26:19',0,1,NULL,NULL,NULL,'c377bd9a-1691-11df-97a5-7038c432aabf',NULL),(54029,4636,1246,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377bf28-1691-11df-97a5-7038c432aabf',NULL),(54030,4636,5282,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377c0b5-1691-11df-97a5-7038c432aabf',NULL),(54031,4636,6096,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377c24c-1691-11df-97a5-7038c432aabf',NULL),(54032,4636,5272,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377c3da-1691-11df-97a5-7038c432aabf',NULL),(54033,4636,1146,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377c570-1691-11df-97a5-7038c432aabf',NULL),(54034,4636,1154,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377c702-1691-11df-97a5-7038c432aabf',NULL),(54035,4636,1192,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377c88b-1691-11df-97a5-7038c432aabf',NULL),(54036,4636,1155,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377ca26-1691-11df-97a5-7038c432aabf',NULL),(54037,4636,1164,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377cbb4-1691-11df-97a5-7038c432aabf',NULL),(54038,4636,1156,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377cd46-1691-11df-97a5-7038c432aabf',NULL),(54039,4636,6065,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377cedc-1691-11df-97a5-7038c432aabf',NULL),(54040,4636,5092,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377d06e-1691-11df-97a5-7038c432aabf',NULL),(54041,4636,5086,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377d1fc-1691-11df-97a5-7038c432aabf',NULL),(54042,4636,5087,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377d386-1691-11df-97a5-7038c432aabf',NULL),(54043,4636,5085,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377d529-1691-11df-97a5-7038c432aabf',NULL),(54044,4636,5088,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377d6c8-1691-11df-97a5-7038c432aabf',NULL),(54045,4636,5089,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377d840-1691-11df-97a5-7038c432aabf',NULL),(54046,4636,5356,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377da4a-1691-11df-97a5-7038c432aabf',NULL),(54047,4636,1248,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377dbcb-1691-11df-97a5-7038c432aabf',NULL),(54048,4636,5096,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377dd4c-1691-11df-97a5-7038c432aabf',NULL),(54049,4636,1088,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377dec0-1691-11df-97a5-7038c432aabf',NULL),(54050,4636,1088,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377e03d-1691-11df-97a5-7038c432aabf',NULL),(54051,4636,1088,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377e1b9-1691-11df-97a5-7038c432aabf',NULL),(54052,4636,1112,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377e32d-1691-11df-97a5-7038c432aabf',NULL),(54053,4636,1109,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377f3c5-1691-11df-97a5-7038c432aabf',NULL),(54054,4636,1110,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377f613-1691-11df-97a5-7038c432aabf',NULL),(54055,4636,1111,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377f794-1691-11df-97a5-7038c432aabf',NULL),(54056,4636,1255,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377f948-1691-11df-97a5-7038c432aabf',NULL),(54057,4636,1277,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377fd87-1691-11df-97a5-7038c432aabf',NULL),(54058,4636,1261,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c377ff10-1691-11df-97a5-7038c432aabf',NULL),(54059,4636,1265,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c3781377-1691-11df-97a5-7038c432aabf',NULL),(54060,4636,1268,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c37815fd-1691-11df-97a5-7038c432aabf',NULL),(54061,4636,1271,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c378184f-1691-11df-97a5-7038c432aabf',NULL),(54062,4636,1271,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c3781a9d-1691-11df-97a5-7038c432aabf',NULL),(54063,4636,1271,4182,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:29:41',0,1,NULL,NULL,NULL,'c3782bd7-1691-11df-97a5-7038c432aabf',NULL),(54064,6372,1246,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c3782e2a-1691-11df-97a5-7038c432aabf',NULL),(54065,6372,5282,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c37831fd-1691-11df-97a5-7038c432aabf',NULL),(54066,6372,6096,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c3784586-1691-11df-97a5-7038c432aabf',NULL),(54067,6372,5272,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c37847dc-1691-11df-97a5-7038c432aabf',NULL),(54068,6372,1146,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c3785901-1691-11df-97a5-7038c432aabf',NULL),(54069,6372,1154,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c3786a32-1691-11df-97a5-7038c432aabf',NULL),(54070,6372,1192,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c3788e9a-1691-11df-97a5-7038c432aabf',NULL),(54071,6372,1164,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c378902d-1691-11df-97a5-7038c432aabf',NULL),(54072,6372,1156,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c37891ba-1691-11df-97a5-7038c432aabf',NULL),(54073,6372,5092,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c378934c-1691-11df-97a5-7038c432aabf',NULL),(54074,6372,5086,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c37894e3-1691-11df-97a5-7038c432aabf',NULL),(54075,6372,5087,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c3789675-1691-11df-97a5-7038c432aabf',NULL),(54076,6372,5085,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c3789943-1691-11df-97a5-7038c432aabf',NULL),(54077,6372,5088,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c3789ada-1691-11df-97a5-7038c432aabf',NULL),(54078,6372,5089,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c3789c67-1691-11df-97a5-7038c432aabf',NULL),(54079,6372,5356,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c3789dfa-1691-11df-97a5-7038c432aabf',NULL),(54080,6372,1248,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c3789f87-1691-11df-97a5-7038c432aabf',NULL),(54081,6372,5096,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c378a119-1691-11df-97a5-7038c432aabf',NULL),(54082,6372,1088,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c378a2b0-1691-11df-97a5-7038c432aabf',NULL),(54083,6372,1088,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c378a43e-1691-11df-97a5-7038c432aabf',NULL),(54084,6372,1088,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c378a5d0-1691-11df-97a5-7038c432aabf',NULL),(54085,6372,1112,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c378a75d-1691-11df-97a5-7038c432aabf',NULL),(54086,6372,1109,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c378a8ef-1691-11df-97a5-7038c432aabf',NULL),(54087,6372,1110,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c378aa86-1691-11df-97a5-7038c432aabf',NULL),(54088,6372,1111,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c378ac0f-1691-11df-97a5-7038c432aabf',NULL),(54089,6372,1255,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c378ada1-1691-11df-97a5-7038c432aabf',NULL),(54090,6372,1277,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c378af2f-1691-11df-97a5-7038c432aabf',NULL),(54091,6372,1261,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c378b0c1-1691-11df-97a5-7038c432aabf',NULL),(54092,6372,1265,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c378b24b-1691-11df-97a5-7038c432aabf',NULL),(54093,6372,1268,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c378b3d9-1691-11df-97a5-7038c432aabf',NULL),(54094,6372,1271,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c378b56b-1691-11df-97a5-7038c432aabf',NULL),(54095,6372,1272,4184,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:31:33',0,1,NULL,NULL,NULL,'c378b6f0-1691-11df-97a5-7038c432aabf',NULL),(54096,3470,1246,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378b886-1691-11df-97a5-7038c432aabf',NULL),(54097,3470,5282,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378ba14-1691-11df-97a5-7038c432aabf',NULL),(54098,3470,6096,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378bbaa-1691-11df-97a5-7038c432aabf',NULL),(54099,3470,5272,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378bd3c-1691-11df-97a5-7038c432aabf',NULL),(54100,3470,1146,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378beca-1691-11df-97a5-7038c432aabf',NULL),(54101,3470,1154,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378c05c-1691-11df-97a5-7038c432aabf',NULL),(54102,3470,1192,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378c1e6-1691-11df-97a5-7038c432aabf',NULL),(54103,3470,1155,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378c374-1691-11df-97a5-7038c432aabf',NULL),(54104,3470,1164,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378c501-1691-11df-97a5-7038c432aabf',NULL),(54105,3470,1156,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378c693-1691-11df-97a5-7038c432aabf',NULL),(54106,3470,6065,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378c82a-1691-11df-97a5-7038c432aabf',NULL),(54107,3470,5092,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378c9b3-1691-11df-97a5-7038c432aabf',NULL),(54108,3470,5086,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378cb45-1691-11df-97a5-7038c432aabf',NULL),(54109,3470,5087,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378ccd7-1691-11df-97a5-7038c432aabf',NULL),(54110,3470,5085,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378ce69-1691-11df-97a5-7038c432aabf',NULL),(54111,3470,5088,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378d000-1691-11df-97a5-7038c432aabf',NULL),(54112,3470,5089,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378d189-1691-11df-97a5-7038c432aabf',NULL),(54113,3470,5356,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378d31b-1691-11df-97a5-7038c432aabf',NULL),(54114,3470,1248,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378d4a5-1691-11df-97a5-7038c432aabf',NULL),(54115,3470,5096,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378d637-1691-11df-97a5-7038c432aabf',NULL),(54116,3470,6042,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378d7c9-1691-11df-97a5-7038c432aabf',NULL),(54117,3470,1088,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378d95b-1691-11df-97a5-7038c432aabf',NULL),(54118,3470,1088,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378dae9-1691-11df-97a5-7038c432aabf',NULL),(54119,3470,1088,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378dc72-1691-11df-97a5-7038c432aabf',NULL),(54120,3470,1112,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378de00-1691-11df-97a5-7038c432aabf',NULL),(54121,3470,1109,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378df92-1691-11df-97a5-7038c432aabf',NULL),(54122,3470,1110,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378e124-1691-11df-97a5-7038c432aabf',NULL),(54123,3470,1111,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378e2b2-1691-11df-97a5-7038c432aabf',NULL),(54124,3470,1255,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378e43c-1691-11df-97a5-7038c432aabf',NULL),(54125,3470,1277,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378e5c9-1691-11df-97a5-7038c432aabf',NULL),(54126,3470,1261,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378e753-1691-11df-97a5-7038c432aabf',NULL),(54127,3470,1265,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378e8e9-1691-11df-97a5-7038c432aabf',NULL),(54128,3470,1268,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378ea73-1691-11df-97a5-7038c432aabf',NULL),(54129,3470,1271,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378ec09-1691-11df-97a5-7038c432aabf',NULL),(54130,3470,1271,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378eef6-1691-11df-97a5-7038c432aabf',NULL),(54131,3470,1271,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378f088-1691-11df-97a5-7038c432aabf',NULL),(54132,3470,1272,4185,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:32:34',0,1,NULL,NULL,NULL,'c378f215-1691-11df-97a5-7038c432aabf',NULL),(54133,6469,1246,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c378f3a3-1691-11df-97a5-7038c432aabf',NULL),(54134,6469,5282,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c378f531-1691-11df-97a5-7038c432aabf',NULL),(54135,6469,6096,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c378f6c3-1691-11df-97a5-7038c432aabf',NULL),(54136,6469,1154,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c378f851-1691-11df-97a5-7038c432aabf',NULL),(54137,6469,1192,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c378f9e3-1691-11df-97a5-7038c432aabf',NULL),(54138,6469,1155,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c37906c5-1691-11df-97a5-7038c432aabf',NULL),(54139,6469,1164,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c379084e-1691-11df-97a5-7038c432aabf',NULL),(54140,6469,1156,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c37909dc-1691-11df-97a5-7038c432aabf',NULL),(54141,6469,6065,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c3790b6e-1691-11df-97a5-7038c432aabf',NULL),(54142,6469,5092,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c3790d00-1691-11df-97a5-7038c432aabf',NULL),(54143,6469,5086,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c3790e96-1691-11df-97a5-7038c432aabf',NULL),(54144,6469,5087,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c3791024-1691-11df-97a5-7038c432aabf',NULL),(54145,6469,5085,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c37911b2-1691-11df-97a5-7038c432aabf',NULL),(54146,6469,5088,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c3791340-1691-11df-97a5-7038c432aabf',NULL),(54147,6469,5089,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c37914df-1691-11df-97a5-7038c432aabf',NULL),(54148,6469,5356,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c379177e-1691-11df-97a5-7038c432aabf',NULL),(54149,6469,1248,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c3791a04-1691-11df-97a5-7038c432aabf',NULL),(54150,6469,5096,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c3791c8e-1691-11df-97a5-7038c432aabf',NULL),(54151,6469,1088,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c379200c-1691-11df-97a5-7038c432aabf',NULL),(54152,6469,1088,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c37922b9-1691-11df-97a5-7038c432aabf',NULL),(54153,6469,1088,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c3792565-1691-11df-97a5-7038c432aabf',NULL),(54154,6469,1112,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c3792809-1691-11df-97a5-7038c432aabf',NULL),(54155,6469,1109,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c3792aa4-1691-11df-97a5-7038c432aabf',NULL),(54156,6469,1110,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c3792d48-1691-11df-97a5-7038c432aabf',NULL),(54157,6469,1111,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c3792fe7-1691-11df-97a5-7038c432aabf',NULL),(54158,6469,1255,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c3793283-1691-11df-97a5-7038c432aabf',NULL),(54159,6469,1277,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c379351e-1691-11df-97a5-7038c432aabf',NULL),(54160,6469,1261,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c37937b9-1691-11df-97a5-7038c432aabf',NULL),(54161,6469,1265,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c3793a59-1691-11df-97a5-7038c432aabf',NULL),(54162,6469,1268,4187,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:58',0,1,NULL,NULL,NULL,'c3793cfd-1691-11df-97a5-7038c432aabf',NULL),(54163,35,1246,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c3793f93-1691-11df-97a5-7038c432aabf',NULL),(54164,35,5282,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c3794126-1691-11df-97a5-7038c432aabf',NULL),(54165,35,6096,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c37942b8-1691-11df-97a5-7038c432aabf',NULL),(54166,35,1154,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c379444a-1691-11df-97a5-7038c432aabf',NULL),(54167,35,1192,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c37945dc-1691-11df-97a5-7038c432aabf',NULL),(54168,35,1155,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c3794765-1691-11df-97a5-7038c432aabf',NULL),(54169,35,1164,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c37948fc-1691-11df-97a5-7038c432aabf',NULL),(54170,35,1156,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c3794a89-1691-11df-97a5-7038c432aabf',NULL),(54171,35,5092,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c3794c17-1691-11df-97a5-7038c432aabf',NULL),(54172,35,5086,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c3794da9-1691-11df-97a5-7038c432aabf',NULL),(54173,35,5087,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c3794f37-1691-11df-97a5-7038c432aabf',NULL),(54174,35,5085,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c37950c9-1691-11df-97a5-7038c432aabf',NULL),(54175,35,5088,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c3795253-1691-11df-97a5-7038c432aabf',NULL),(54176,35,5089,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c37953e0-1691-11df-97a5-7038c432aabf',NULL),(54177,35,5356,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c3795577-1691-11df-97a5-7038c432aabf',NULL),(54178,35,1248,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c3795709-1691-11df-97a5-7038c432aabf',NULL),(54179,35,5096,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c3795897-1691-11df-97a5-7038c432aabf',NULL),(54180,35,1088,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c3795a20-1691-11df-97a5-7038c432aabf',NULL),(54181,35,1088,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c3795bb2-1691-11df-97a5-7038c432aabf',NULL),(54182,35,1088,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c3795d40-1691-11df-97a5-7038c432aabf',NULL),(54183,35,1112,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c3795ed2-1691-11df-97a5-7038c432aabf',NULL),(54184,35,1109,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c3796064-1691-11df-97a5-7038c432aabf',NULL),(54185,35,1110,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c37961f2-1691-11df-97a5-7038c432aabf',NULL),(54186,35,1111,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c3796384-1691-11df-97a5-7038c432aabf',NULL),(54187,35,1255,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c379650d-1691-11df-97a5-7038c432aabf',NULL),(54188,35,1277,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c37966a0-1691-11df-97a5-7038c432aabf',NULL),(54189,35,1261,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c379682d-1691-11df-97a5-7038c432aabf',NULL),(54190,35,1265,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c37969bb-1691-11df-97a5-7038c432aabf',NULL),(54191,35,1268,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c3796b4d-1691-11df-97a5-7038c432aabf',NULL),(54192,35,1271,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c3796cdb-1691-11df-97a5-7038c432aabf',NULL),(54193,35,1272,4189,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:33:44',0,1,NULL,NULL,NULL,'c3796e6d-1691-11df-97a5-7038c432aabf',NULL),(54194,1717,1246,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c3796ff7-1691-11df-97a5-7038c432aabf',NULL),(54195,1717,5282,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c3797189-1691-11df-97a5-7038c432aabf',NULL),(54196,1717,6096,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c3797316-1691-11df-97a5-7038c432aabf',NULL),(54197,1717,5272,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c37974a8-1691-11df-97a5-7038c432aabf',NULL),(54198,1717,1146,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c379763f-1691-11df-97a5-7038c432aabf',NULL),(54199,1717,1154,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c37977c8-1691-11df-97a5-7038c432aabf',NULL),(54200,1717,1192,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c379795a-1691-11df-97a5-7038c432aabf',NULL),(54201,1717,1155,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c3797ae8-1691-11df-97a5-7038c432aabf',NULL),(54202,1717,1164,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c3797cd8-1691-11df-97a5-7038c432aabf',NULL),(54203,1717,1156,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c3797e6a-1691-11df-97a5-7038c432aabf',NULL),(54204,1717,5092,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c3797ff8-1691-11df-97a5-7038c432aabf',NULL),(54205,1717,5086,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c379818a-1691-11df-97a5-7038c432aabf',NULL),(54206,1717,5087,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c3798318-1691-11df-97a5-7038c432aabf',NULL),(54207,1717,5085,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c37984aa-1691-11df-97a5-7038c432aabf',NULL),(54208,1717,5088,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c3798634-1691-11df-97a5-7038c432aabf',NULL),(54209,1717,5089,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c37987ca-1691-11df-97a5-7038c432aabf',NULL),(54210,1717,5356,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c3798958-1691-11df-97a5-7038c432aabf',NULL),(54211,1717,1248,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c3798ae6-1691-11df-97a5-7038c432aabf',NULL),(54212,1717,5096,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c3798c78-1691-11df-97a5-7038c432aabf',NULL),(54213,1717,6042,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c3798e05-1691-11df-97a5-7038c432aabf',NULL),(54214,1717,1088,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c3798f93-1691-11df-97a5-7038c432aabf',NULL),(54215,1717,1088,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c3799125-1691-11df-97a5-7038c432aabf',NULL),(54216,1717,1088,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c37992af-1691-11df-97a5-7038c432aabf',NULL),(54217,1717,1112,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c379943d-1691-11df-97a5-7038c432aabf',NULL),(54218,1717,1109,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c37995d3-1691-11df-97a5-7038c432aabf',NULL),(54219,1717,1110,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c3799765-1691-11df-97a5-7038c432aabf',NULL),(54220,1717,1111,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c37998f7-1691-11df-97a5-7038c432aabf',NULL),(54221,1717,1255,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c3799a8d-1691-11df-97a5-7038c432aabf',NULL),(54222,1717,1277,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c3799c24-1691-11df-97a5-7038c432aabf',NULL),(54223,1717,1261,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c3799db1-1691-11df-97a5-7038c432aabf',NULL),(54224,1717,1265,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c3799f48-1691-11df-97a5-7038c432aabf',NULL),(54225,1717,1268,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c379ab18-1691-11df-97a5-7038c432aabf',NULL),(54226,1717,1272,4192,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:21',0,1,NULL,NULL,NULL,'c379acae-1691-11df-97a5-7038c432aabf',NULL),(54227,8999,1246,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379ae3c-1691-11df-97a5-7038c432aabf',NULL),(54228,8999,5282,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379afce-1691-11df-97a5-7038c432aabf',NULL),(54229,8999,6096,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379b160-1691-11df-97a5-7038c432aabf',NULL),(54230,8999,5272,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379b2f2-1691-11df-97a5-7038c432aabf',NULL),(54231,8999,1146,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379b489-1691-11df-97a5-7038c432aabf',NULL),(54232,8999,1154,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379b61b-1691-11df-97a5-7038c432aabf',NULL),(54233,8999,1192,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379b7b1-1691-11df-97a5-7038c432aabf',NULL),(54234,8999,1156,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379b94c-1691-11df-97a5-7038c432aabf',NULL),(54235,8999,1156,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379bade-1691-11df-97a5-7038c432aabf',NULL),(54236,8999,1165,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379bc74-1691-11df-97a5-7038c432aabf',NULL),(54237,8999,5092,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379be06-1691-11df-97a5-7038c432aabf',NULL),(54238,8999,5086,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379bfa1-1691-11df-97a5-7038c432aabf',NULL),(54239,8999,5087,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379c137-1691-11df-97a5-7038c432aabf',NULL),(54240,8999,5085,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379c2c0-1691-11df-97a5-7038c432aabf',NULL),(54241,8999,5088,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379c457-1691-11df-97a5-7038c432aabf',NULL),(54242,8999,5089,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379c5e9-1691-11df-97a5-7038c432aabf',NULL),(54243,8999,5356,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379c77f-1691-11df-97a5-7038c432aabf',NULL),(54244,8999,1248,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379c916-1691-11df-97a5-7038c432aabf',NULL),(54245,8999,5096,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379caca-1691-11df-97a5-7038c432aabf',NULL),(54246,8999,1112,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379cc64-1691-11df-97a5-7038c432aabf',NULL),(54247,8999,1109,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379cdf2-1691-11df-97a5-7038c432aabf',NULL),(54248,8999,1110,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379cf8d-1691-11df-97a5-7038c432aabf',NULL),(54249,8999,1111,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379d11b-1691-11df-97a5-7038c432aabf',NULL),(54250,8999,1255,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379d2b5-1691-11df-97a5-7038c432aabf',NULL),(54251,8999,1277,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379d45d-1691-11df-97a5-7038c432aabf',NULL),(54252,8999,1261,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379d5eb-1691-11df-97a5-7038c432aabf',NULL),(54253,8999,1265,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379d76c-1691-11df-97a5-7038c432aabf',NULL),(54254,8999,1268,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379d8e4-1691-11df-97a5-7038c432aabf',NULL),(54255,8999,1271,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379da65-1691-11df-97a5-7038c432aabf',NULL),(54256,8999,1271,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379dbdd-1691-11df-97a5-7038c432aabf',NULL),(54257,8999,1271,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379dd5e-1691-11df-97a5-7038c432aabf',NULL),(54258,8999,1271,4193,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:37:38',0,1,NULL,NULL,NULL,'c379dedf-1691-11df-97a5-7038c432aabf',NULL),(54259,6217,1246,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c379e053-1691-11df-97a5-7038c432aabf',NULL),(54260,6217,5282,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c379e1d0-1691-11df-97a5-7038c432aabf',NULL),(54261,6217,6096,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c379f252-1691-11df-97a5-7038c432aabf',NULL),(54262,6217,5272,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c379f3d3-1691-11df-97a5-7038c432aabf',NULL),(54263,6217,1146,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c379f550-1691-11df-97a5-7038c432aabf',NULL),(54264,6217,1154,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c379f95f-1691-11df-97a5-7038c432aabf',NULL),(54265,6217,1192,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c379fae8-1691-11df-97a5-7038c432aabf',NULL),(54266,6217,1164,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c379fc6e-1691-11df-97a5-7038c432aabf',NULL),(54267,6217,1156,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c379fdfb-1691-11df-97a5-7038c432aabf',NULL),(54268,6217,5092,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a1076-1691-11df-97a5-7038c432aabf',NULL),(54269,6217,5086,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a12de-1691-11df-97a5-7038c432aabf',NULL),(54270,6217,5087,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a1539-1691-11df-97a5-7038c432aabf',NULL),(54271,6217,5085,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a17c8-1691-11df-97a5-7038c432aabf',NULL),(54272,6217,5088,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a28d7-1691-11df-97a5-7038c432aabf',NULL),(54273,6217,5089,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a2cbb-1691-11df-97a5-7038c432aabf',NULL),(54274,6217,5356,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a2f28-1691-11df-97a5-7038c432aabf',NULL),(54275,6217,1248,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a42a7-1691-11df-97a5-7038c432aabf',NULL),(54276,6217,952,4197,NULL,'2006-02-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2410,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a44fa-1691-11df-97a5-7038c432aabf',NULL),(54277,6217,5497,4197,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a5622-1691-11df-97a5-7038c432aabf',NULL),(54278,6217,730,4197,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a6747-1691-11df-97a5-7038c432aabf',NULL),(54279,6217,853,4197,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,724,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a8a48-1691-11df-97a5-7038c432aabf',NULL),(54280,6217,21,4197,NULL,'2006-02-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a8bda-1691-11df-97a5-7038c432aabf',NULL),(54281,6217,851,4197,NULL,'2006-02-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a8d70-1691-11df-97a5-7038c432aabf',NULL),(54282,6217,729,4197,NULL,'2006-02-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119000,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a8f02-1691-11df-97a5-7038c432aabf',NULL),(54283,6217,790,4197,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.3,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a9099-1691-11df-97a5-7038c432aabf',NULL),(54284,6217,654,4197,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a922b-1691-11df-97a5-7038c432aabf',NULL),(54285,6217,678,4197,NULL,'2006-02-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a93bd-1691-11df-97a5-7038c432aabf',NULL),(54286,6217,5096,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a9553-1691-11df-97a5-7038c432aabf',NULL),(54287,6217,1088,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a96e5-1691-11df-97a5-7038c432aabf',NULL),(54288,6217,1088,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a987c-1691-11df-97a5-7038c432aabf',NULL),(54289,6217,1088,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a9a0e-1691-11df-97a5-7038c432aabf',NULL),(54290,6217,1112,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a9ba0-1691-11df-97a5-7038c432aabf',NULL),(54291,6217,1109,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a9d36-1691-11df-97a5-7038c432aabf',NULL),(54292,6217,1110,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37a9ec4-1691-11df-97a5-7038c432aabf',NULL),(54293,6217,1111,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37aa05a-1691-11df-97a5-7038c432aabf',NULL),(54294,6217,1255,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37aa1e4-1691-11df-97a5-7038c432aabf',NULL),(54295,6217,1277,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37aa376-1691-11df-97a5-7038c432aabf',NULL),(54296,6217,1261,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37aa4ff-1691-11df-97a5-7038c432aabf',NULL),(54297,6217,1265,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37aa691-1691-11df-97a5-7038c432aabf',NULL),(54298,6217,1268,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37aa823-1691-11df-97a5-7038c432aabf',NULL),(54299,6217,1271,4197,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:10',0,1,NULL,NULL,NULL,'c37aa9b1-1691-11df-97a5-7038c432aabf',NULL),(54300,8858,1246,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37aab43-1691-11df-97a5-7038c432aabf',NULL),(54301,8858,5282,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37aacd1-1691-11df-97a5-7038c432aabf',NULL),(54302,8858,6096,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37aae63-1691-11df-97a5-7038c432aabf',NULL),(54303,8858,1154,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37aaff9-1691-11df-97a5-7038c432aabf',NULL),(54304,8858,1192,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ab187-1691-11df-97a5-7038c432aabf',NULL),(54305,8858,1155,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ab319-1691-11df-97a5-7038c432aabf',NULL),(54306,8858,1164,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ab4b0-1691-11df-97a5-7038c432aabf',NULL),(54307,8858,1156,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ab646-1691-11df-97a5-7038c432aabf',NULL),(54308,8858,6065,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ab7d8-1691-11df-97a5-7038c432aabf',NULL),(54309,8858,6077,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ab962-1691-11df-97a5-7038c432aabf',NULL),(54310,8858,5092,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37abaf4-1691-11df-97a5-7038c432aabf',NULL),(54311,8858,5086,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37abc81-1691-11df-97a5-7038c432aabf',NULL),(54312,8858,5087,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37abe13-1691-11df-97a5-7038c432aabf',NULL),(54313,8858,5085,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37abfa1-1691-11df-97a5-7038c432aabf',NULL),(54314,8858,5088,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ac133-1691-11df-97a5-7038c432aabf',NULL),(54315,8858,5089,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ac2c5-1691-11df-97a5-7038c432aabf',NULL),(54316,8858,5356,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ac453-1691-11df-97a5-7038c432aabf',NULL),(54317,8858,1248,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ac5ea-1691-11df-97a5-7038c432aabf',NULL),(54318,8858,952,4199,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,920,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ac777-1691-11df-97a5-7038c432aabf',NULL),(54319,8858,5497,4199,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,268,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ac909-1691-11df-97a5-7038c432aabf',NULL),(54320,8858,730,4199,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37aca9b-1691-11df-97a5-7038c432aabf',NULL),(54321,8858,853,4199,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,861,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37acc25-1691-11df-97a5-7038c432aabf',NULL),(54322,8858,21,4199,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.9,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37acdb7-1691-11df-97a5-7038c432aabf',NULL),(54323,8858,851,4199,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37acf41-1691-11df-97a5-7038c432aabf',NULL),(54324,8858,729,4199,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174000,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ad0d3-1691-11df-97a5-7038c432aabf',NULL),(54325,8858,678,4199,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1300,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ad25c-1691-11df-97a5-7038c432aabf',NULL),(54326,8858,5096,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ad3f2-1691-11df-97a5-7038c432aabf',NULL),(54327,8858,1088,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ad585-1691-11df-97a5-7038c432aabf',NULL),(54328,8858,1088,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ad712-1691-11df-97a5-7038c432aabf',NULL),(54329,8858,1088,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ad8a9-1691-11df-97a5-7038c432aabf',NULL),(54330,8858,1112,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ada36-1691-11df-97a5-7038c432aabf',NULL),(54331,8858,1109,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37adbd1-1691-11df-97a5-7038c432aabf',NULL),(54332,8858,1110,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37add63-1691-11df-97a5-7038c432aabf',NULL),(54333,8858,1111,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37adef1-1691-11df-97a5-7038c432aabf',NULL),(54334,8858,1255,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ae087-1691-11df-97a5-7038c432aabf',NULL),(54335,8858,1277,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ae215-1691-11df-97a5-7038c432aabf',NULL),(54336,8858,1261,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ae3a3-1691-11df-97a5-7038c432aabf',NULL),(54337,8858,1262,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ae531-1691-11df-97a5-7038c432aabf',NULL),(54338,8858,1265,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ae6c3-1691-11df-97a5-7038c432aabf',NULL),(54339,8858,1268,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ae859-1691-11df-97a5-7038c432aabf',NULL),(54340,8858,1272,4199,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:42:07',0,1,NULL,NULL,NULL,'c37ae9e7-1691-11df-97a5-7038c432aabf',NULL),(54341,8501,1246,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37aeb79-1691-11df-97a5-7038c432aabf',NULL),(54342,8501,5282,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37aed07-1691-11df-97a5-7038c432aabf',NULL),(54343,8501,6096,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37aee9d-1691-11df-97a5-7038c432aabf',NULL),(54344,8501,5272,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37af02f-1691-11df-97a5-7038c432aabf',NULL),(54345,8501,1146,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37af1bd-1691-11df-97a5-7038c432aabf',NULL),(54346,8501,1154,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37afd62-1691-11df-97a5-7038c432aabf',NULL),(54347,8501,1192,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37afeec-1691-11df-97a5-7038c432aabf',NULL),(54348,8501,1155,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b0079-1691-11df-97a5-7038c432aabf',NULL),(54349,8501,1113,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b02cc-1691-11df-97a5-7038c432aabf',NULL),(54350,8501,1164,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b046b-1691-11df-97a5-7038c432aabf',NULL),(54351,8501,1156,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b05fd-1691-11df-97a5-7038c432aabf',NULL),(54352,8501,6065,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b078b-1691-11df-97a5-7038c432aabf',NULL),(54353,8501,6077,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b0921-1691-11df-97a5-7038c432aabf',NULL),(54354,8501,5092,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b0ab7-1691-11df-97a5-7038c432aabf',NULL),(54355,8501,5086,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b0c4e-1691-11df-97a5-7038c432aabf',NULL),(54356,8501,5087,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b0ef6-1691-11df-97a5-7038c432aabf',NULL),(54357,8501,5085,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b117c-1691-11df-97a5-7038c432aabf',NULL),(54358,8501,5088,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b140a-1691-11df-97a5-7038c432aabf',NULL),(54359,8501,5089,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b1780-1691-11df-97a5-7038c432aabf',NULL),(54360,8501,5356,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b1a2c-1691-11df-97a5-7038c432aabf',NULL),(54361,8501,1248,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b1cdd-1691-11df-97a5-7038c432aabf',NULL),(54362,8501,5497,4200,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,254,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b1f80-1691-11df-97a5-7038c432aabf',NULL),(54363,8501,730,4200,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b2224-1691-11df-97a5-7038c432aabf',NULL),(54364,8501,853,4200,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b24c4-1691-11df-97a5-7038c432aabf',NULL),(54365,8501,12,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1137,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b2768-1691-11df-97a5-7038c432aabf',NULL),(54366,8501,5096,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b2a18-1691-11df-97a5-7038c432aabf',NULL),(54367,8501,6042,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b2cb3-1691-11df-97a5-7038c432aabf',NULL),(54368,8501,1088,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b2f53-1691-11df-97a5-7038c432aabf',NULL),(54369,8501,1088,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b31f7-1691-11df-97a5-7038c432aabf',NULL),(54370,8501,1088,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b3496-1691-11df-97a5-7038c432aabf',NULL),(54371,8501,1112,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b3732-1691-11df-97a5-7038c432aabf',NULL),(54372,8501,1109,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b39d1-1691-11df-97a5-7038c432aabf',NULL),(54373,8501,1110,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b3c75-1691-11df-97a5-7038c432aabf',NULL),(54374,8501,1111,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b3e03-1691-11df-97a5-7038c432aabf',NULL),(54375,8501,1255,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b3f95-1691-11df-97a5-7038c432aabf',NULL),(54376,8501,1277,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b4123-1691-11df-97a5-7038c432aabf',NULL),(54377,8501,1261,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b42b9-1691-11df-97a5-7038c432aabf',NULL),(54378,8501,1269,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b4447-1691-11df-97a5-7038c432aabf',NULL),(54379,8501,1265,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b45d9-1691-11df-97a5-7038c432aabf',NULL),(54380,8501,1268,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b476f-1691-11df-97a5-7038c432aabf',NULL),(54381,8501,1270,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b48f9-1691-11df-97a5-7038c432aabf',NULL),(54382,8501,1272,4200,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:39:30',0,1,NULL,NULL,NULL,'c37b4a8b-1691-11df-97a5-7038c432aabf',NULL),(54383,4262,1246,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b4c18-1691-11df-97a5-7038c432aabf',NULL),(54384,4262,5282,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b4dab-1691-11df-97a5-7038c432aabf',NULL),(54385,4262,6096,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b4f41-1691-11df-97a5-7038c432aabf',NULL),(54386,4262,5272,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b510f-1691-11df-97a5-7038c432aabf',NULL),(54387,4262,1146,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b52a5-1691-11df-97a5-7038c432aabf',NULL),(54388,4262,1154,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b5433-1691-11df-97a5-7038c432aabf',NULL),(54389,4262,1192,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b55c9-1691-11df-97a5-7038c432aabf',NULL),(54390,4262,1156,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b5757-1691-11df-97a5-7038c432aabf',NULL),(54391,4262,1156,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b58e9-1691-11df-97a5-7038c432aabf',NULL),(54392,4262,1165,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b5a7b-1691-11df-97a5-7038c432aabf',NULL),(54393,4262,5092,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b5c05-1691-11df-97a5-7038c432aabf',NULL),(54394,4262,5086,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b5d9b-1691-11df-97a5-7038c432aabf',NULL),(54395,4262,5087,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b5f20-1691-11df-97a5-7038c432aabf',NULL),(54396,4262,5085,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b60ae-1691-11df-97a5-7038c432aabf',NULL),(54397,4262,5088,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b6240-1691-11df-97a5-7038c432aabf',NULL),(54398,4262,5089,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b63ca-1691-11df-97a5-7038c432aabf',NULL),(54399,4262,5356,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b655c-1691-11df-97a5-7038c432aabf',NULL),(54400,4262,1248,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b66ea-1691-11df-97a5-7038c432aabf',NULL),(54401,4262,5096,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b6880-1691-11df-97a5-7038c432aabf',NULL),(54402,4262,1112,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b6a0e-1691-11df-97a5-7038c432aabf',NULL),(54403,4262,1109,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b6ba0-1691-11df-97a5-7038c432aabf',NULL),(54404,4262,1110,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b6d32-1691-11df-97a5-7038c432aabf',NULL),(54405,4262,1111,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b6ec0-1691-11df-97a5-7038c432aabf',NULL),(54406,4262,1255,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b7052-1691-11df-97a5-7038c432aabf',NULL),(54407,4262,1277,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b71d7-1691-11df-97a5-7038c432aabf',NULL),(54408,4262,1261,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b7369-1691-11df-97a5-7038c432aabf',NULL),(54409,4262,1265,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b74fb-1691-11df-97a5-7038c432aabf',NULL),(54410,4262,1264,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b7689-1691-11df-97a5-7038c432aabf',NULL),(54411,4262,1268,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b7823-1691-11df-97a5-7038c432aabf',NULL),(54412,4262,1271,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b79ad-1691-11df-97a5-7038c432aabf',NULL),(54413,4262,1271,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b7b43-1691-11df-97a5-7038c432aabf',NULL),(54414,4262,1271,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b7cd1-1691-11df-97a5-7038c432aabf',NULL),(54415,4262,1271,4202,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:45:04',0,1,NULL,NULL,NULL,'c37b7e5f-1691-11df-97a5-7038c432aabf',NULL),(54416,9334,1246,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37b7ff5-1691-11df-97a5-7038c432aabf',NULL),(54417,9334,5282,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37b8183-1691-11df-97a5-7038c432aabf',NULL),(54418,9334,6096,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37b8315-1691-11df-97a5-7038c432aabf',NULL),(54419,9334,5272,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37b849f-1691-11df-97a5-7038c432aabf',NULL),(54420,9334,1146,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37b8631-1691-11df-97a5-7038c432aabf',NULL),(54421,9334,1154,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37b87c3-1691-11df-97a5-7038c432aabf',NULL),(54422,9334,1192,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37b8950-1691-11df-97a5-7038c432aabf',NULL),(54423,9334,1164,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37b8ae7-1691-11df-97a5-7038c432aabf',NULL),(54424,9334,1156,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37b8c75-1691-11df-97a5-7038c432aabf',NULL),(54425,9334,6065,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37b8e0b-1691-11df-97a5-7038c432aabf',NULL),(54426,9334,5092,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37b8f99-1691-11df-97a5-7038c432aabf',NULL),(54427,9334,5086,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37b9133-1691-11df-97a5-7038c432aabf',NULL),(54428,9334,5087,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37b92d2-1691-11df-97a5-7038c432aabf',NULL),(54429,9334,5085,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37b9464-1691-11df-97a5-7038c432aabf',NULL),(54430,9334,5088,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37b95fb-1691-11df-97a5-7038c432aabf',NULL),(54431,9334,5089,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37b978d-1691-11df-97a5-7038c432aabf',NULL),(54432,9334,5356,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37b9923-1691-11df-97a5-7038c432aabf',NULL),(54433,9334,1248,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37ba504-1691-11df-97a5-7038c432aabf',NULL),(54434,9334,5096,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37ba696-1691-11df-97a5-7038c432aabf',NULL),(54435,9334,1088,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37ba820-1691-11df-97a5-7038c432aabf',NULL),(54436,9334,1088,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37ba9b6-1691-11df-97a5-7038c432aabf',NULL),(54437,9334,1088,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37bab4c-1691-11df-97a5-7038c432aabf',NULL),(54438,9334,1112,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37bace7-1691-11df-97a5-7038c432aabf',NULL),(54439,9334,1109,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37bae7d-1691-11df-97a5-7038c432aabf',NULL),(54440,9334,1110,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37bb014-1691-11df-97a5-7038c432aabf',NULL),(54441,9334,1111,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37bb1a6-1691-11df-97a5-7038c432aabf',NULL),(54442,9334,1255,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37bb33c-1691-11df-97a5-7038c432aabf',NULL),(54443,9334,1277,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37bb4ce-1691-11df-97a5-7038c432aabf',NULL),(54444,9334,1261,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37bb665-1691-11df-97a5-7038c432aabf',NULL),(54445,9334,1265,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37bb7ff-1691-11df-97a5-7038c432aabf',NULL),(54446,9334,1268,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37bb991-1691-11df-97a5-7038c432aabf',NULL),(54447,9334,1271,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37bbb28-1691-11df-97a5-7038c432aabf',NULL),(54448,9334,1271,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37bbcb5-1691-11df-97a5-7038c432aabf',NULL),(54449,9334,1271,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37bbe54-1691-11df-97a5-7038c432aabf',NULL),(54450,9334,1271,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37bbfe6-1691-11df-97a5-7038c432aabf',NULL),(54451,9334,1271,4205,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:00',0,1,NULL,NULL,NULL,'c37bc17d-1691-11df-97a5-7038c432aabf',NULL),(54452,6560,1246,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37bc317-1691-11df-97a5-7038c432aabf',NULL),(54453,6560,5282,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37bc4ae-1691-11df-97a5-7038c432aabf',NULL),(54454,6560,6096,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37bc651-1691-11df-97a5-7038c432aabf',NULL),(54455,6560,5272,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37bc7eb-1691-11df-97a5-7038c432aabf',NULL),(54456,6560,1146,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37bc98a-1691-11df-97a5-7038c432aabf',NULL),(54457,6560,1154,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37bcb25-1691-11df-97a5-7038c432aabf',NULL),(54458,6560,1192,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37bccd5-1691-11df-97a5-7038c432aabf',NULL),(54459,6560,1155,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37bce67-1691-11df-97a5-7038c432aabf',NULL),(54460,6560,1164,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37bcfdb-1691-11df-97a5-7038c432aabf',NULL),(54461,6560,6065,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37bd15c-1691-11df-97a5-7038c432aabf',NULL),(54462,6560,5092,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37bd2d0-1691-11df-97a5-7038c432aabf',NULL),(54463,6560,5086,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37bd44d-1691-11df-97a5-7038c432aabf',NULL),(54464,6560,5087,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37bd5ca-1691-11df-97a5-7038c432aabf',NULL),(54465,6560,5085,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37bd73e-1691-11df-97a5-7038c432aabf',NULL),(54466,6560,5088,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37bd8b6-1691-11df-97a5-7038c432aabf',NULL),(54467,6560,5089,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37bda26-1691-11df-97a5-7038c432aabf',NULL),(54468,6560,5356,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37beaa8-1691-11df-97a5-7038c432aabf',NULL),(54469,6560,1248,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37bec2d-1691-11df-97a5-7038c432aabf',NULL),(54470,6560,5096,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37beda1-1691-11df-97a5-7038c432aabf',NULL),(54471,6560,1088,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37bf1a0-1691-11df-97a5-7038c432aabf',NULL),(54472,6560,1088,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37bf325-1691-11df-97a5-7038c432aabf',NULL),(54473,6560,1088,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37bf4a6-1691-11df-97a5-7038c432aabf',NULL),(54474,6560,1112,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37bf63c-1691-11df-97a5-7038c432aabf',NULL),(54475,6560,1109,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37c0a00-1691-11df-97a5-7038c432aabf',NULL),(54476,6560,1110,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37c0c68-1691-11df-97a5-7038c432aabf',NULL),(54477,6560,1111,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37c0ebb-1691-11df-97a5-7038c432aabf',NULL),(54478,6560,1255,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37c1105-1691-11df-97a5-7038c432aabf',NULL),(54479,6560,1277,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37c2258-1691-11df-97a5-7038c432aabf',NULL),(54480,6560,1261,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37c2634-1691-11df-97a5-7038c432aabf',NULL),(54481,6560,1265,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37c28a5-1691-11df-97a5-7038c432aabf',NULL),(54482,6560,1268,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37c3c76-1691-11df-97a5-7038c432aabf',NULL),(54483,6560,1272,4206,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:49:36',0,1,NULL,NULL,NULL,'c37c3ec0-1691-11df-97a5-7038c432aabf',NULL),(54484,8717,1246,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37c501c-1691-11df-97a5-7038c432aabf',NULL),(54485,8717,5282,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37c6185-1691-11df-97a5-7038c432aabf',NULL),(54486,8717,6096,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37c89e3-1691-11df-97a5-7038c432aabf',NULL),(54487,8717,1154,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37c8b8e-1691-11df-97a5-7038c432aabf',NULL),(54488,8717,1192,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37c8d13-1691-11df-97a5-7038c432aabf',NULL),(54489,8717,5092,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37c8eb2-1691-11df-97a5-7038c432aabf',NULL),(54490,8717,5086,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37c9044-1691-11df-97a5-7038c432aabf',NULL),(54491,8717,5087,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37c91d2-1691-11df-97a5-7038c432aabf',NULL),(54492,8717,5085,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37c9360-1691-11df-97a5-7038c432aabf',NULL),(54493,8717,5088,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37c94ee-1691-11df-97a5-7038c432aabf',NULL),(54494,8717,5089,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37c9680-1691-11df-97a5-7038c432aabf',NULL),(54495,8717,5356,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37c980e-1691-11df-97a5-7038c432aabf',NULL),(54496,8717,1248,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37c99a4-1691-11df-97a5-7038c432aabf',NULL),(54497,8717,5096,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37c9b36-1691-11df-97a5-7038c432aabf',NULL),(54498,8717,1112,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37c9cc4-1691-11df-97a5-7038c432aabf',NULL),(54499,8717,1109,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37c9e56-1691-11df-97a5-7038c432aabf',NULL),(54500,8717,1110,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37c9fe4-1691-11df-97a5-7038c432aabf',NULL),(54501,8717,1111,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37ca17e-1691-11df-97a5-7038c432aabf',NULL),(54502,8717,1255,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37ca310-1691-11df-97a5-7038c432aabf',NULL),(54503,8717,1277,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37ca49e-1691-11df-97a5-7038c432aabf',NULL),(54504,8717,1261,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37ca630-1691-11df-97a5-7038c432aabf',NULL),(54505,8717,1265,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37ca7be-1691-11df-97a5-7038c432aabf',NULL),(54506,8717,1268,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37ca950-1691-11df-97a5-7038c432aabf',NULL),(54507,8717,1271,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37caada-1691-11df-97a5-7038c432aabf',NULL),(54508,8717,1271,4213,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:02:13',0,1,NULL,NULL,NULL,'c37cac6c-1691-11df-97a5-7038c432aabf',NULL),(54509,6245,1246,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cadfe-1691-11df-97a5-7038c432aabf',NULL),(54510,6245,5282,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37caf90-1691-11df-97a5-7038c432aabf',NULL),(54511,6245,6096,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cb126-1691-11df-97a5-7038c432aabf',NULL),(54512,6245,5272,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cb2b4-1691-11df-97a5-7038c432aabf',NULL),(54513,6245,1146,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cb446-1691-11df-97a5-7038c432aabf',NULL),(54514,6245,1154,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cb5d8-1691-11df-97a5-7038c432aabf',NULL),(54515,6245,1192,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cb762-1691-11df-97a5-7038c432aabf',NULL),(54516,6245,1164,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cb8f4-1691-11df-97a5-7038c432aabf',NULL),(54517,6245,1156,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cba81-1691-11df-97a5-7038c432aabf',NULL),(54518,6245,6065,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cbc13-1691-11df-97a5-7038c432aabf',NULL),(54519,6245,5092,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cbd9d-1691-11df-97a5-7038c432aabf',NULL),(54520,6245,5086,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cbf2f-1691-11df-97a5-7038c432aabf',NULL),(54521,6245,5087,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cc0c1-1691-11df-97a5-7038c432aabf',NULL),(54522,6245,5085,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cc24b-1691-11df-97a5-7038c432aabf',NULL),(54523,6245,5088,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cc3dd-1691-11df-97a5-7038c432aabf',NULL),(54524,6245,5089,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cc566-1691-11df-97a5-7038c432aabf',NULL),(54525,6245,952,4214,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4360,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cc6f8-1691-11df-97a5-7038c432aabf',NULL),(54526,6245,5497,4214,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cc88a-1691-11df-97a5-7038c432aabf',NULL),(54527,6245,730,4214,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cca18-1691-11df-97a5-7038c432aabf',NULL),(54528,6245,853,4214,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2392,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37ccba6-1691-11df-97a5-7038c432aabf',NULL),(54529,6245,21,4214,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37ccd34-1691-11df-97a5-7038c432aabf',NULL),(54530,6245,851,4214,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37ccec6-1691-11df-97a5-7038c432aabf',NULL),(54531,6245,729,4214,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236000,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cd04f-1691-11df-97a5-7038c432aabf',NULL),(54532,6245,790,4214,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cd1e1-1691-11df-97a5-7038c432aabf',NULL),(54533,6245,654,4214,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cd373-1691-11df-97a5-7038c432aabf',NULL),(54534,6245,678,4214,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cd4fd-1691-11df-97a5-7038c432aabf',NULL),(54535,6245,5096,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cd693-1691-11df-97a5-7038c432aabf',NULL),(54536,6245,1088,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cd81d-1691-11df-97a5-7038c432aabf',NULL),(54537,6245,1088,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cd9af-1691-11df-97a5-7038c432aabf',NULL),(54538,6245,1088,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cdb45-1691-11df-97a5-7038c432aabf',NULL),(54539,6245,1112,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cdcd3-1691-11df-97a5-7038c432aabf',NULL),(54540,6245,1109,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cde61-1691-11df-97a5-7038c432aabf',NULL),(54541,6245,1110,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cdfef-1691-11df-97a5-7038c432aabf',NULL),(54542,6245,1111,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37ce181-1691-11df-97a5-7038c432aabf',NULL),(54543,6245,1255,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37ce30a-1691-11df-97a5-7038c432aabf',NULL),(54544,6245,1277,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37ce4a0-1691-11df-97a5-7038c432aabf',NULL),(54545,6245,1261,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37ce633-1691-11df-97a5-7038c432aabf',NULL),(54546,6245,1262,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37ce7bc-1691-11df-97a5-7038c432aabf',NULL),(54547,6245,1265,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37ce94a-1691-11df-97a5-7038c432aabf',NULL),(54548,6245,1268,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cead8-1691-11df-97a5-7038c432aabf',NULL),(54549,6245,1272,4214,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:00:54',0,1,NULL,NULL,NULL,'c37cec6e-1691-11df-97a5-7038c432aabf',NULL),(54550,4665,1246,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37cedf7-1691-11df-97a5-7038c432aabf',NULL),(54551,4665,5282,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37cef8a-1691-11df-97a5-7038c432aabf',NULL),(54552,4665,6096,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37cf120-1691-11df-97a5-7038c432aabf',NULL),(54553,4665,5272,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d0291-1691-11df-97a5-7038c432aabf',NULL),(54554,4665,1146,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d0423-1691-11df-97a5-7038c432aabf',NULL),(54555,4665,1154,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d05b1-1691-11df-97a5-7038c432aabf',NULL),(54556,4665,1192,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d073f-1691-11df-97a5-7038c432aabf',NULL),(54557,4665,1155,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d08d1-1691-11df-97a5-7038c432aabf',NULL),(54558,4665,1164,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d0a5f-1691-11df-97a5-7038c432aabf',NULL),(54559,4665,1156,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d0bf1-1691-11df-97a5-7038c432aabf',NULL),(54560,4665,6065,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d0d7f-1691-11df-97a5-7038c432aabf',NULL),(54561,4665,5086,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d0f11-1691-11df-97a5-7038c432aabf',NULL),(54562,4665,5087,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d10b4-1691-11df-97a5-7038c432aabf',NULL),(54563,4665,5085,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d133e-1691-11df-97a5-7038c432aabf',NULL),(54564,4665,5089,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d15c0-1691-11df-97a5-7038c432aabf',NULL),(54565,4665,5356,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d1839-1691-11df-97a5-7038c432aabf',NULL),(54566,4665,1248,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d1bbf-1691-11df-97a5-7038c432aabf',NULL),(54567,4665,5096,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d1e5b-1691-11df-97a5-7038c432aabf',NULL),(54568,4665,1088,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d20f6-1691-11df-97a5-7038c432aabf',NULL),(54569,4665,1088,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d2391-1691-11df-97a5-7038c432aabf',NULL),(54570,4665,1088,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d2628-1691-11df-97a5-7038c432aabf',NULL),(54571,4665,1112,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d28bf-1691-11df-97a5-7038c432aabf',NULL),(54572,4665,1109,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d2b5a-1691-11df-97a5-7038c432aabf',NULL),(54573,4665,1110,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d2de9-1691-11df-97a5-7038c432aabf',NULL),(54574,4665,1111,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d3077-1691-11df-97a5-7038c432aabf',NULL),(54575,4665,1255,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d3306-1691-11df-97a5-7038c432aabf',NULL),(54576,4665,1277,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d359c-1691-11df-97a5-7038c432aabf',NULL),(54577,4665,1261,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d382b-1691-11df-97a5-7038c432aabf',NULL),(54578,4665,1265,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d3ab5-1691-11df-97a5-7038c432aabf',NULL),(54579,4665,1268,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d3d48-1691-11df-97a5-7038c432aabf',NULL),(54580,4665,1272,4218,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:08:06',0,1,NULL,NULL,NULL,'c37d3fd6-1691-11df-97a5-7038c432aabf',NULL),(54581,9182,1246,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d4168-1691-11df-97a5-7038c432aabf',NULL),(54582,9182,5282,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d443f-1691-11df-97a5-7038c432aabf',NULL),(54583,9182,6096,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d45d1-1691-11df-97a5-7038c432aabf',NULL),(54584,9182,5272,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d475f-1691-11df-97a5-7038c432aabf',NULL),(54585,9182,1146,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d48e9-1691-11df-97a5-7038c432aabf',NULL),(54586,9182,1154,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d4a7b-1691-11df-97a5-7038c432aabf',NULL),(54587,9182,1192,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d4c0d-1691-11df-97a5-7038c432aabf',NULL),(54588,9182,1155,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d4d9f-1691-11df-97a5-7038c432aabf',NULL),(54589,9182,1164,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d4f2d-1691-11df-97a5-7038c432aabf',NULL),(54590,9182,1156,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d50b2-1691-11df-97a5-7038c432aabf',NULL),(54591,9182,6065,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d5240-1691-11df-97a5-7038c432aabf',NULL),(54592,9182,1165,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d53c5-1691-11df-97a5-7038c432aabf',NULL),(54593,9182,5092,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d5553-1691-11df-97a5-7038c432aabf',NULL),(54594,9182,5086,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d56dc-1691-11df-97a5-7038c432aabf',NULL),(54595,9182,5087,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d586a-1691-11df-97a5-7038c432aabf',NULL),(54596,9182,5085,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d59fc-1691-11df-97a5-7038c432aabf',NULL),(54597,9182,5088,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d5b81-1691-11df-97a5-7038c432aabf',NULL),(54598,9182,5089,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d5d0f-1691-11df-97a5-7038c432aabf',NULL),(54599,9182,5356,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d5e94-1691-11df-97a5-7038c432aabf',NULL),(54600,9182,1248,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d6022-1691-11df-97a5-7038c432aabf',NULL),(54601,9182,5096,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d61b0-1691-11df-97a5-7038c432aabf',NULL),(54602,9182,1088,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d6339-1691-11df-97a5-7038c432aabf',NULL),(54603,9182,1088,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d64c7-1691-11df-97a5-7038c432aabf',NULL),(54604,9182,1088,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d6655-1691-11df-97a5-7038c432aabf',NULL),(54605,9182,1112,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d67e3-1691-11df-97a5-7038c432aabf',NULL),(54606,9182,1109,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d696c-1691-11df-97a5-7038c432aabf',NULL),(54607,9182,1110,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d6afa-1691-11df-97a5-7038c432aabf',NULL),(54608,9182,1111,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d6c8c-1691-11df-97a5-7038c432aabf',NULL),(54609,9182,1111,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d6e16-1691-11df-97a5-7038c432aabf',NULL),(54610,9182,1255,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d6fa4-1691-11df-97a5-7038c432aabf',NULL),(54611,9182,1277,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d712d-1691-11df-97a5-7038c432aabf',NULL),(54612,9182,1261,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d72bf-1691-11df-97a5-7038c432aabf',NULL),(54613,9182,1265,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d746b-1691-11df-97a5-7038c432aabf',NULL),(54614,9182,1268,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d75f4-1691-11df-97a5-7038c432aabf',NULL),(54615,9182,1272,4219,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:10:35',0,1,NULL,NULL,NULL,'c37d7786-1691-11df-97a5-7038c432aabf',NULL),(54616,4033,1246,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37d7910-1691-11df-97a5-7038c432aabf',NULL),(54617,4033,5282,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37d7a9e-1691-11df-97a5-7038c432aabf',NULL),(54618,4033,1154,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37d7c23-1691-11df-97a5-7038c432aabf',NULL),(54619,4033,1192,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37d7db1-1691-11df-97a5-7038c432aabf',NULL),(54620,4033,1155,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37d7f3f-1691-11df-97a5-7038c432aabf',NULL),(54621,4033,1164,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37d80c8-1691-11df-97a5-7038c432aabf',NULL),(54622,4033,1156,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37d8256-1691-11df-97a5-7038c432aabf',NULL),(54623,4033,6065,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37d83df-1691-11df-97a5-7038c432aabf',NULL),(54624,4033,5092,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37d8571-1691-11df-97a5-7038c432aabf',NULL),(54625,4033,5086,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37d86ff-1691-11df-97a5-7038c432aabf',NULL),(54626,4033,5087,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37d8884-1691-11df-97a5-7038c432aabf',NULL),(54627,4033,5085,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37d8a12-1691-11df-97a5-7038c432aabf',NULL),(54628,4033,5088,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37d8b97-1691-11df-97a5-7038c432aabf',NULL),(54629,4033,5089,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37d8d25-1691-11df-97a5-7038c432aabf',NULL),(54630,4033,5356,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37d8eaa-1691-11df-97a5-7038c432aabf',NULL),(54631,4033,1248,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37d903d-1691-11df-97a5-7038c432aabf',NULL),(54632,4033,5096,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37d91ca-1691-11df-97a5-7038c432aabf',NULL),(54633,4033,6042,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37d9354-1691-11df-97a5-7038c432aabf',NULL),(54634,4033,1088,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37d94ea-1691-11df-97a5-7038c432aabf',NULL),(54635,4033,1088,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37d967c-1691-11df-97a5-7038c432aabf',NULL),(54636,4033,1088,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37d980e-1691-11df-97a5-7038c432aabf',NULL),(54637,4033,1112,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37d99a0-1691-11df-97a5-7038c432aabf',NULL),(54638,4033,1109,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37d9b2e-1691-11df-97a5-7038c432aabf',NULL),(54639,4033,1110,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37d9cc0-1691-11df-97a5-7038c432aabf',NULL),(54640,4033,1111,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37dad9c-1691-11df-97a5-7038c432aabf',NULL),(54641,4033,1255,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37daf2e-1691-11df-97a5-7038c432aabf',NULL),(54642,4033,1277,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37db0b3-1691-11df-97a5-7038c432aabf',NULL),(54643,4033,1261,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37db23d-1691-11df-97a5-7038c432aabf',NULL),(54644,4033,1265,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37db4a9-1691-11df-97a5-7038c432aabf',NULL),(54645,4033,1268,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37db637-1691-11df-97a5-7038c432aabf',NULL),(54646,4033,1272,4222,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:53',0,1,NULL,NULL,NULL,'c37db7cd-1691-11df-97a5-7038c432aabf',NULL),(54647,7757,1246,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37db95b-1691-11df-97a5-7038c432aabf',NULL),(54648,7757,5282,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dbaed-1691-11df-97a5-7038c432aabf',NULL),(54649,7757,6096,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dbc83-1691-11df-97a5-7038c432aabf',NULL),(54650,7757,5272,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dbe11-1691-11df-97a5-7038c432aabf',NULL),(54651,7757,1146,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dbfa3-1691-11df-97a5-7038c432aabf',NULL),(54652,7757,1154,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dc135-1691-11df-97a5-7038c432aabf',NULL),(54653,7757,1192,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dc2c7-1691-11df-97a5-7038c432aabf',NULL),(54654,7757,1155,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dc451-1691-11df-97a5-7038c432aabf',NULL),(54655,7757,1164,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dc5e3-1691-11df-97a5-7038c432aabf',NULL),(54656,7757,1156,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dc779-1691-11df-97a5-7038c432aabf',NULL),(54657,7757,6065,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dc903-1691-11df-97a5-7038c432aabf',NULL),(54658,7757,1165,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dca91-1691-11df-97a5-7038c432aabf',NULL),(54659,7757,5092,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dcc1a-1691-11df-97a5-7038c432aabf',NULL),(54660,7757,5086,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dcdac-1691-11df-97a5-7038c432aabf',NULL),(54661,7757,5087,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dcf42-1691-11df-97a5-7038c432aabf',NULL),(54662,7757,5085,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dd0d5-1691-11df-97a5-7038c432aabf',NULL),(54663,7757,5088,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dd267-1691-11df-97a5-7038c432aabf',NULL),(54664,7757,5089,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dd3f4-1691-11df-97a5-7038c432aabf',NULL),(54665,7757,5356,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dd59c-1691-11df-97a5-7038c432aabf',NULL),(54666,7757,1248,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dd72e-1691-11df-97a5-7038c432aabf',NULL),(54667,7757,5497,4223,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dd8ab-1691-11df-97a5-7038c432aabf',NULL),(54668,7757,730,4223,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dda23-1691-11df-97a5-7038c432aabf',NULL),(54669,7757,853,4223,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37ddb93-1691-11df-97a5-7038c432aabf',NULL),(54670,7757,5096,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37ddd0f-1691-11df-97a5-7038c432aabf',NULL),(54671,7757,1088,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dde88-1691-11df-97a5-7038c432aabf',NULL),(54672,7757,1088,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37de009-1691-11df-97a5-7038c432aabf',NULL),(54673,7757,1088,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37de181-1691-11df-97a5-7038c432aabf',NULL),(54674,7757,1112,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37de2f5-1691-11df-97a5-7038c432aabf',NULL),(54675,7757,1109,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37df33b-1691-11df-97a5-7038c432aabf',NULL),(54676,7757,1110,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37df4b0-1691-11df-97a5-7038c432aabf',NULL),(54677,7757,1111,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37df62c-1691-11df-97a5-7038c432aabf',NULL),(54678,7757,1255,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dfa40-1691-11df-97a5-7038c432aabf',NULL),(54679,7757,1277,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dfbc1-1691-11df-97a5-7038c432aabf',NULL),(54680,7757,1261,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dfd46-1691-11df-97a5-7038c432aabf',NULL),(54681,7757,1262,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37dfed4-1691-11df-97a5-7038c432aabf',NULL),(54682,7757,1265,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37e1258-1691-11df-97a5-7038c432aabf',NULL),(54683,7757,1268,4223,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:12:00',0,1,NULL,NULL,NULL,'c37e14af-1691-11df-97a5-7038c432aabf',NULL),(54684,6617,1246,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37e16fd-1691-11df-97a5-7038c432aabf',NULL),(54685,6617,5282,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37e1954-1691-11df-97a5-7038c432aabf',NULL),(54686,6617,6096,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37e2bf1-1691-11df-97a5-7038c432aabf',NULL),(54687,6617,1084,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37e2e4c-1691-11df-97a5-7038c432aabf',NULL),(54688,6617,5272,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37e30b4-1691-11df-97a5-7038c432aabf',NULL),(54689,6617,1279,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37e443c-1691-11df-97a5-7038c432aabf',NULL),(54690,6617,1154,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37e468a-1691-11df-97a5-7038c432aabf',NULL),(54691,6617,1192,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37e57a6-1691-11df-97a5-7038c432aabf',NULL),(54692,6617,1156,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37e68ca-1691-11df-97a5-7038c432aabf',NULL),(54693,6617,6065,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37e932a-1691-11df-97a5-7038c432aabf',NULL),(54694,6617,5092,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37e9495-1691-11df-97a5-7038c432aabf',NULL),(54695,6617,5086,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37e95fd-1691-11df-97a5-7038c432aabf',NULL),(54696,6617,5087,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37e9760-1691-11df-97a5-7038c432aabf',NULL),(54697,6617,5085,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37e98be-1691-11df-97a5-7038c432aabf',NULL),(54698,6617,5088,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37e9a19-1691-11df-97a5-7038c432aabf',NULL),(54699,6617,5089,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37e9c45-1691-11df-97a5-7038c432aabf',NULL),(54700,6617,5356,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37e9db0-1691-11df-97a5-7038c432aabf',NULL),(54701,6617,1248,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37e9f20-1691-11df-97a5-7038c432aabf',NULL),(54702,6617,5096,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37ea094-1691-11df-97a5-7038c432aabf',NULL),(54703,6617,1112,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37ea208-1691-11df-97a5-7038c432aabf',NULL),(54704,6617,1109,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37ea378-1691-11df-97a5-7038c432aabf',NULL),(54705,6617,1110,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37ea4f1-1691-11df-97a5-7038c432aabf',NULL),(54706,6617,1111,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37ea669-1691-11df-97a5-7038c432aabf',NULL),(54707,6617,1255,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37ea7e2-1691-11df-97a5-7038c432aabf',NULL),(54708,6617,1277,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37ea95a-1691-11df-97a5-7038c432aabf',NULL),(54709,6617,1261,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37eaace-1691-11df-97a5-7038c432aabf',NULL),(54710,6617,1265,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37eacb6-1691-11df-97a5-7038c432aabf',NULL),(54711,6617,1268,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37eae3f-1691-11df-97a5-7038c432aabf',NULL),(54712,6617,1272,4226,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:15:53',0,1,NULL,NULL,NULL,'c37eafd1-1691-11df-97a5-7038c432aabf',NULL),(54713,8806,5282,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37eb15f-1691-11df-97a5-7038c432aabf',NULL),(54714,8806,1154,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37eb2e4-1691-11df-97a5-7038c432aabf',NULL),(54715,8806,1192,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37eb4a1-1691-11df-97a5-7038c432aabf',NULL),(54716,8806,1155,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37eb611-1691-11df-97a5-7038c432aabf',NULL),(54717,8806,1164,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37eb789-1691-11df-97a5-7038c432aabf',NULL),(54718,8806,1156,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37eb9f1-1691-11df-97a5-7038c432aabf',NULL),(54719,8806,5092,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37ebbd0-1691-11df-97a5-7038c432aabf',NULL),(54720,8806,5086,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37ebd6b-1691-11df-97a5-7038c432aabf',NULL),(54721,8806,5087,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37ebef9-1691-11df-97a5-7038c432aabf',NULL),(54722,8806,5085,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37ec082-1691-11df-97a5-7038c432aabf',NULL),(54723,8806,5088,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37ec214-1691-11df-97a5-7038c432aabf',NULL),(54724,8806,5089,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37ec3a6-1691-11df-97a5-7038c432aabf',NULL),(54725,8806,5356,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37ec538-1691-11df-97a5-7038c432aabf',NULL),(54726,8806,5497,4230,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,424,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37ec6c2-1691-11df-97a5-7038c432aabf',NULL),(54727,8806,730,4230,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37ec854-1691-11df-97a5-7038c432aabf',NULL),(54728,8806,853,4230,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37ec9e2-1691-11df-97a5-7038c432aabf',NULL),(54729,8806,5096,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37ecb74-1691-11df-97a5-7038c432aabf',NULL),(54730,8806,6042,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37ecd06-1691-11df-97a5-7038c432aabf',NULL),(54731,8806,1088,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37ece98-1691-11df-97a5-7038c432aabf',NULL),(54732,8806,1088,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37ed02e-1691-11df-97a5-7038c432aabf',NULL),(54733,8806,1088,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37ed1c0-1691-11df-97a5-7038c432aabf',NULL),(54734,8806,1112,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37ed35b-1691-11df-97a5-7038c432aabf',NULL),(54735,8806,1109,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37ed4ed-1691-11df-97a5-7038c432aabf',NULL),(54736,8806,1110,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37ed67b-1691-11df-97a5-7038c432aabf',NULL),(54737,8806,1111,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37ed80d-1691-11df-97a5-7038c432aabf',NULL),(54738,8806,1255,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37ed992-1691-11df-97a5-7038c432aabf',NULL),(54739,8806,1277,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37edb24-1691-11df-97a5-7038c432aabf',NULL),(54740,8806,1261,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37edcb6-1691-11df-97a5-7038c432aabf',NULL),(54741,8806,1265,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37ede44-1691-11df-97a5-7038c432aabf',NULL),(54742,8806,1268,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37edfd6-1691-11df-97a5-7038c432aabf',NULL),(54743,8806,1272,4230,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:49',0,1,NULL,NULL,NULL,'c37ee164-1691-11df-97a5-7038c432aabf',NULL),(54744,7356,5282,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37ee2f6-1691-11df-97a5-7038c432aabf',NULL),(54745,7356,6096,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37ee47b-1691-11df-97a5-7038c432aabf',NULL),(54746,7356,5272,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37ee609-1691-11df-97a5-7038c432aabf',NULL),(54747,7356,1146,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37ee7b9-1691-11df-97a5-7038c432aabf',NULL),(54748,7356,1154,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37ee936-1691-11df-97a5-7038c432aabf',NULL),(54749,7356,1192,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37eeaaa-1691-11df-97a5-7038c432aabf',NULL),(54750,7356,1156,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37eec1a-1691-11df-97a5-7038c432aabf',NULL),(54751,7356,5092,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37eed96-1691-11df-97a5-7038c432aabf',NULL),(54752,7356,5086,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37eef0a-1691-11df-97a5-7038c432aabf',NULL),(54753,7356,5087,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37ef083-1691-11df-97a5-7038c432aabf',NULL),(54754,7356,5085,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37ef1f7-1691-11df-97a5-7038c432aabf',NULL),(54755,7356,5088,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37ef36b-1691-11df-97a5-7038c432aabf',NULL),(54756,7356,5089,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37ef66d-1691-11df-97a5-7038c432aabf',NULL),(54757,7356,952,4234,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2154,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37ef803-1691-11df-97a5-7038c432aabf',NULL),(54758,7356,5497,4234,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,176,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37ef98d-1691-11df-97a5-7038c432aabf',NULL),(54759,7356,730,4234,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37efb1b-1691-11df-97a5-7038c432aabf',NULL),(54760,7356,853,4234,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1031,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37f089b-1691-11df-97a5-7038c432aabf',NULL),(54761,7356,21,4234,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37f0a2d-1691-11df-97a5-7038c432aabf',NULL),(54762,7356,851,4234,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37f0be1-1691-11df-97a5-7038c432aabf',NULL),(54763,7356,729,4234,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243000,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37f0d5e-1691-11df-97a5-7038c432aabf',NULL),(54764,7356,790,4234,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.8,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37f1039-1691-11df-97a5-7038c432aabf',NULL),(54765,7356,654,4234,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.8,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37f11d0-1691-11df-97a5-7038c432aabf',NULL),(54766,7356,678,4234,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37f135d-1691-11df-97a5-7038c432aabf',NULL),(54767,7356,5096,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37f14e3-1691-11df-97a5-7038c432aabf',NULL),(54768,7356,1112,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37f1670-1691-11df-97a5-7038c432aabf',NULL),(54769,7356,1109,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37f1843-1691-11df-97a5-7038c432aabf',NULL),(54770,7356,1110,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37f1abc-1691-11df-97a5-7038c432aabf',NULL),(54771,7356,1111,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37f1ea9-1691-11df-97a5-7038c432aabf',NULL),(54772,7356,1255,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37f2137-1691-11df-97a5-7038c432aabf',NULL),(54773,7356,1277,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37f2513-1691-11df-97a5-7038c432aabf',NULL),(54774,7356,1261,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37f27e6-1691-11df-97a5-7038c432aabf',NULL),(54775,7356,1263,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37f2ba0-1691-11df-97a5-7038c432aabf',NULL),(54776,7356,1265,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37f2e62-1691-11df-97a5-7038c432aabf',NULL),(54777,7356,1268,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37f3146-1691-11df-97a5-7038c432aabf',NULL),(54778,7356,1272,4234,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:18:16',0,1,NULL,NULL,NULL,'c37f33dd-1691-11df-97a5-7038c432aabf',NULL),(54779,6380,5282,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f380a-1691-11df-97a5-7038c432aabf',NULL),(54780,6380,1154,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f3aaa-1691-11df-97a5-7038c432aabf',NULL),(54781,6380,1192,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f3d38-1691-11df-97a5-7038c432aabf',NULL),(54782,6380,1164,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f3fd3-1691-11df-97a5-7038c432aabf',NULL),(54783,6380,1156,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f4416-1691-11df-97a5-7038c432aabf',NULL),(54784,6380,6065,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f46b1-1691-11df-97a5-7038c432aabf',NULL),(54785,6380,1165,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f4951-1691-11df-97a5-7038c432aabf',NULL),(54786,6380,5092,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f4c12-1691-11df-97a5-7038c432aabf',NULL),(54787,6380,5086,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f4d8f-1691-11df-97a5-7038c432aabf',NULL),(54788,6380,5087,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f5073-1691-11df-97a5-7038c432aabf',NULL),(54789,6380,5085,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f5205-1691-11df-97a5-7038c432aabf',NULL),(54790,6380,5088,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f5397-1691-11df-97a5-7038c432aabf',NULL),(54791,6380,5089,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f5521-1691-11df-97a5-7038c432aabf',NULL),(54792,6380,5356,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f56af-1691-11df-97a5-7038c432aabf',NULL),(54793,6380,1248,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f5885-1691-11df-97a5-7038c432aabf',NULL),(54794,6380,5096,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f59fd-1691-11df-97a5-7038c432aabf',NULL),(54795,6380,1088,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f5ce6-1691-11df-97a5-7038c432aabf',NULL),(54796,6380,1088,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f5e7c-1691-11df-97a5-7038c432aabf',NULL),(54797,6380,1088,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f600a-1691-11df-97a5-7038c432aabf',NULL),(54798,6380,1112,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f618f-1691-11df-97a5-7038c432aabf',NULL),(54799,6380,1109,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f6325-1691-11df-97a5-7038c432aabf',NULL),(54800,6380,1110,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f64e6-1691-11df-97a5-7038c432aabf',NULL),(54801,6380,1111,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f665f-1691-11df-97a5-7038c432aabf',NULL),(54802,6380,1255,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f68ed-1691-11df-97a5-7038c432aabf',NULL),(54803,6380,1277,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f6ad1-1691-11df-97a5-7038c432aabf',NULL),(54804,6380,1261,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f6c5e-1691-11df-97a5-7038c432aabf',NULL),(54805,6380,1265,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f6de8-1691-11df-97a5-7038c432aabf',NULL),(54806,6380,1268,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f6f83-1691-11df-97a5-7038c432aabf',NULL),(54807,6380,1271,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f7110-1691-11df-97a5-7038c432aabf',NULL),(54808,6380,1272,4237,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:29:09',0,1,NULL,NULL,NULL,'c37f731a-1691-11df-97a5-7038c432aabf',NULL),(54809,4008,1246,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37f75b1-1691-11df-97a5-7038c432aabf',NULL),(54810,4008,5282,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37f774c-1691-11df-97a5-7038c432aabf',NULL),(54811,4008,6096,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37f78da-1691-11df-97a5-7038c432aabf',NULL),(54812,4008,1154,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37f7a92-1691-11df-97a5-7038c432aabf',NULL),(54813,4008,1192,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37f7c60-1691-11df-97a5-7038c432aabf',NULL),(54814,4008,1155,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37f7df2-1691-11df-97a5-7038c432aabf',NULL),(54815,4008,1164,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37f7f7c-1691-11df-97a5-7038c432aabf',NULL),(54816,4008,1156,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37f810e-1691-11df-97a5-7038c432aabf',NULL),(54817,4008,5092,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37f83ed-1691-11df-97a5-7038c432aabf',NULL),(54818,4008,5086,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37f85b7-1691-11df-97a5-7038c432aabf',NULL),(54819,4008,5087,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37f873c-1691-11df-97a5-7038c432aabf',NULL),(54820,4008,5085,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37f88ca-1691-11df-97a5-7038c432aabf',NULL),(54821,4008,5088,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37f8a5c-1691-11df-97a5-7038c432aabf',NULL),(54822,4008,5089,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37f8be1-1691-11df-97a5-7038c432aabf',NULL),(54823,4008,5356,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37f8d6b-1691-11df-97a5-7038c432aabf',NULL),(54824,4008,1248,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37f9093-1691-11df-97a5-7038c432aabf',NULL),(54825,4008,12,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37f9221-1691-11df-97a5-7038c432aabf',NULL),(54826,4008,5096,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37f93b3-1691-11df-97a5-7038c432aabf',NULL),(54827,4008,1088,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37f953d-1691-11df-97a5-7038c432aabf',NULL),(54828,4008,1088,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37f9720-1691-11df-97a5-7038c432aabf',NULL),(54829,4008,1088,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37f991d-1691-11df-97a5-7038c432aabf',NULL),(54830,4008,1112,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37f9aab-1691-11df-97a5-7038c432aabf',NULL),(54831,4008,1109,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37f9d75-1691-11df-97a5-7038c432aabf',NULL),(54832,4008,1110,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37f9f03-1691-11df-97a5-7038c432aabf',NULL),(54833,4008,1111,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37fa08c-1691-11df-97a5-7038c432aabf',NULL),(54834,4008,1255,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37fa28e-1691-11df-97a5-7038c432aabf',NULL),(54835,4008,1277,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37fa424-1691-11df-97a5-7038c432aabf',NULL),(54836,4008,1261,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37fa5a5-1691-11df-97a5-7038c432aabf',NULL),(54837,4008,1265,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37fa733-1691-11df-97a5-7038c432aabf',NULL),(54838,4008,1268,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37fa9d7-1691-11df-97a5-7038c432aabf',NULL),(54839,4008,1272,4238,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:30:46',0,1,NULL,NULL,NULL,'c37fabd8-1691-11df-97a5-7038c432aabf',NULL),(54840,4362,1246,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fad66-1691-11df-97a5-7038c432aabf',NULL),(54841,4362,5282,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37faef3-1691-11df-97a5-7038c432aabf',NULL),(54842,4362,6096,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fb08a-1691-11df-97a5-7038c432aabf',NULL),(54843,4362,5272,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fb21c-1691-11df-97a5-7038c432aabf',NULL),(54844,4362,1146,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fb3aa-1691-11df-97a5-7038c432aabf',NULL),(54845,4362,1154,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fb6e3-1691-11df-97a5-7038c432aabf',NULL),(54846,4362,1192,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fb871-1691-11df-97a5-7038c432aabf',NULL),(54847,4362,1164,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fc5f5-1691-11df-97a5-7038c432aabf',NULL),(54848,4362,1156,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fc783-1691-11df-97a5-7038c432aabf',NULL),(54849,4362,6065,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fc980-1691-11df-97a5-7038c432aabf',NULL),(54850,4362,5092,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fcb12-1691-11df-97a5-7038c432aabf',NULL),(54851,4362,5086,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fcca0-1691-11df-97a5-7038c432aabf',NULL),(54852,4362,5087,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fcf48-1691-11df-97a5-7038c432aabf',NULL),(54853,4362,5085,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fd149-1691-11df-97a5-7038c432aabf',NULL),(54854,4362,5088,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fd2db-1691-11df-97a5-7038c432aabf',NULL),(54855,4362,5089,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fd469-1691-11df-97a5-7038c432aabf',NULL),(54856,4362,5356,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fd5f7-1691-11df-97a5-7038c432aabf',NULL),(54857,4362,1248,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fd78d-1691-11df-97a5-7038c432aabf',NULL),(54858,4362,952,4241,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1200,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fd91b-1691-11df-97a5-7038c432aabf',NULL),(54859,4362,5497,4241,NULL,'2006-02-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fdbf2-1691-11df-97a5-7038c432aabf',NULL),(54860,4362,730,4241,NULL,'2006-02-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fdde2-1691-11df-97a5-7038c432aabf',NULL),(54861,4362,853,4241,NULL,'2006-02-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,825,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fdf74-1691-11df-97a5-7038c432aabf',NULL),(54862,4362,21,4241,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fe106-1691-11df-97a5-7038c432aabf',NULL),(54863,4362,851,4241,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fe290-1691-11df-97a5-7038c432aabf',NULL),(54864,4362,729,4241,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,165000,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fe42f-1691-11df-97a5-7038c432aabf',NULL),(54865,4362,790,4241,NULL,'2006-02-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.02,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fe628-1691-11df-97a5-7038c432aabf',NULL),(54866,4362,654,4241,NULL,'2006-02-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fe918-1691-11df-97a5-7038c432aabf',NULL),(54867,4362,678,4241,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37feabc-1691-11df-97a5-7038c432aabf',NULL),(54868,4362,5096,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fec49-1691-11df-97a5-7038c432aabf',NULL),(54869,4362,6042,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fee06-1691-11df-97a5-7038c432aabf',NULL),(54870,4362,1088,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fef7f-1691-11df-97a5-7038c432aabf',NULL),(54871,4362,1088,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37ff151-1691-11df-97a5-7038c432aabf',NULL),(54872,4362,1088,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37ff2f8-1691-11df-97a5-7038c432aabf',NULL),(54873,4362,1112,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37ff493-1691-11df-97a5-7038c432aabf',NULL),(54874,4362,1109,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37ff60b-1691-11df-97a5-7038c432aabf',NULL),(54875,4362,1110,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37ff89a-1691-11df-97a5-7038c432aabf',NULL),(54876,4362,1111,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37ffa9b-1691-11df-97a5-7038c432aabf',NULL),(54877,4362,1255,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37ffc13-1691-11df-97a5-7038c432aabf',NULL),(54878,4362,1277,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37ffd94-1691-11df-97a5-7038c432aabf',NULL),(54879,4362,1261,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c37fff15-1691-11df-97a5-7038c432aabf',NULL),(54880,4362,1262,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c3800092-1691-11df-97a5-7038c432aabf',NULL),(54881,4362,1265,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c3800206-1691-11df-97a5-7038c432aabf',NULL),(54882,4362,1268,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c380158a-1691-11df-97a5-7038c432aabf',NULL),(54883,4362,1272,4241,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:31:35',0,1,NULL,NULL,NULL,'c3801783-1691-11df-97a5-7038c432aabf',NULL),(54884,6564,1246,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c3801904-1691-11df-97a5-7038c432aabf',NULL),(54885,6564,5282,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c3801e29-1691-11df-97a5-7038c432aabf',NULL),(54886,6564,6096,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c380202a-1691-11df-97a5-7038c432aabf',NULL),(54887,6564,5272,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c38021ab-1691-11df-97a5-7038c432aabf',NULL),(54888,6564,1146,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c3803786-1691-11df-97a5-7038c432aabf',NULL),(54889,6564,1154,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c3803a08-1691-11df-97a5-7038c432aabf',NULL),(54890,6564,1192,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c3803cc5-1691-11df-97a5-7038c432aabf',NULL),(54891,6564,1155,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c3803f1c-1691-11df-97a5-7038c432aabf',NULL),(54892,6564,1164,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c3805320-1691-11df-97a5-7038c432aabf',NULL),(54893,6564,1165,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c3805881-1691-11df-97a5-7038c432aabf',NULL),(54894,6564,5092,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c3805af2-1691-11df-97a5-7038c432aabf',NULL),(54895,6564,5086,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c380713c-1691-11df-97a5-7038c432aabf',NULL),(54896,6564,5087,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c3807397-1691-11df-97a5-7038c432aabf',NULL),(54897,6564,5085,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c3808649-1691-11df-97a5-7038c432aabf',NULL),(54898,6564,5088,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c3809873-1691-11df-97a5-7038c432aabf',NULL),(54899,6564,5089,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c380c0d5-1691-11df-97a5-7038c432aabf',NULL),(54900,6564,5356,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c380c27c-1691-11df-97a5-7038c432aabf',NULL),(54901,6564,5096,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c380c401-1691-11df-97a5-7038c432aabf',NULL),(54902,6564,1088,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c380c60b-1691-11df-97a5-7038c432aabf',NULL),(54903,6564,1088,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c380c79d-1691-11df-97a5-7038c432aabf',NULL),(54904,6564,1088,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c380c927-1691-11df-97a5-7038c432aabf',NULL),(54905,6564,1112,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c380cbcb-1691-11df-97a5-7038c432aabf',NULL),(54906,6564,1109,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c380cd5d-1691-11df-97a5-7038c432aabf',NULL),(54907,6564,1111,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c380cf6f-1691-11df-97a5-7038c432aabf',NULL),(54908,6564,1255,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c380d0fd-1691-11df-97a5-7038c432aabf',NULL),(54909,6564,1261,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c380d28b-1691-11df-97a5-7038c432aabf',NULL),(54910,6564,1266,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c380d41d-1691-11df-97a5-7038c432aabf',NULL),(54911,6564,1265,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c380d5ab-1691-11df-97a5-7038c432aabf',NULL),(54912,6564,1268,4243,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:04',0,1,NULL,NULL,NULL,'c380d738-1691-11df-97a5-7038c432aabf',NULL),(54913,5617,1246,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c380d9f2-1691-11df-97a5-7038c432aabf',NULL),(54914,5617,5282,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c380dbdd-1691-11df-97a5-7038c432aabf',NULL),(54915,5617,6096,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c380dd6f-1691-11df-97a5-7038c432aabf',NULL),(54916,5617,5272,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c380defd-1691-11df-97a5-7038c432aabf',NULL),(54917,5617,1146,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c380e08f-1691-11df-97a5-7038c432aabf',NULL),(54918,5617,1154,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c380e219-1691-11df-97a5-7038c432aabf',NULL),(54919,5617,1192,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c380e41a-1691-11df-97a5-7038c432aabf',NULL),(54920,5617,1156,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c380e59f-1691-11df-97a5-7038c432aabf',NULL),(54921,5617,6065,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c380e72d-1691-11df-97a5-7038c432aabf',NULL),(54922,5617,6077,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c380e9da-1691-11df-97a5-7038c432aabf',NULL),(54923,5617,5092,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c380eb9f-1691-11df-97a5-7038c432aabf',NULL),(54924,5617,5086,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c380ed17-1691-11df-97a5-7038c432aabf',NULL),(54925,5617,5087,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c380ee8b-1691-11df-97a5-7038c432aabf',NULL),(54926,5617,5085,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c380f059-1691-11df-97a5-7038c432aabf',NULL),(54927,5617,5088,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c380f1e7-1691-11df-97a5-7038c432aabf',NULL),(54928,5617,5089,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c380f379-1691-11df-97a5-7038c432aabf',NULL),(54929,5617,5356,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c380f507-1691-11df-97a5-7038c432aabf',NULL),(54930,5617,1248,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c380f82f-1691-11df-97a5-7038c432aabf',NULL),(54931,5617,5096,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c380f9ca-1691-11df-97a5-7038c432aabf',NULL),(54932,5617,1112,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c380fb54-1691-11df-97a5-7038c432aabf',NULL),(54933,5617,1109,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c380fce1-1691-11df-97a5-7038c432aabf',NULL),(54934,5617,1110,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c380fe73-1691-11df-97a5-7038c432aabf',NULL),(54935,5617,1111,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c3810035-1691-11df-97a5-7038c432aabf',NULL),(54936,5617,1255,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c38101fa-1691-11df-97a5-7038c432aabf',NULL),(54937,5617,1277,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c381037f-1691-11df-97a5-7038c432aabf',NULL),(54938,5617,1261,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c3810634-1691-11df-97a5-7038c432aabf',NULL),(54939,5617,1265,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c38107ca-1691-11df-97a5-7038c432aabf',NULL),(54940,5617,1268,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c381097f-1691-11df-97a5-7038c432aabf',NULL),(54941,5617,1271,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c3810af7-1691-11df-97a5-7038c432aabf',NULL),(54942,5617,1271,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c3810cbd-1691-11df-97a5-7038c432aabf',NULL),(54943,5617,1271,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c3810e53-1691-11df-97a5-7038c432aabf',NULL),(54944,5617,1272,4244,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:35:19',0,1,NULL,NULL,NULL,'c3810fdc-1691-11df-97a5-7038c432aabf',NULL),(54945,6415,1246,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c3811166-1691-11df-97a5-7038c432aabf',NULL),(54946,6415,5282,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c3811405-1691-11df-97a5-7038c432aabf',NULL),(54947,6415,6096,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c381160b-1691-11df-97a5-7038c432aabf',NULL),(54948,6415,5272,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c3811799-1691-11df-97a5-7038c432aabf',NULL),(54949,6415,1146,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c381191e-1691-11df-97a5-7038c432aabf',NULL),(54950,6415,1154,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c3811ab0-1691-11df-97a5-7038c432aabf',NULL),(54951,6415,1192,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c3811c42-1691-11df-97a5-7038c432aabf',NULL),(54952,6415,5092,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c3811e4c-1691-11df-97a5-7038c432aabf',NULL),(54953,6415,5086,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c3811fda-1691-11df-97a5-7038c432aabf',NULL),(54954,6415,5087,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c3812163-1691-11df-97a5-7038c432aabf',NULL),(54955,6415,5085,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c3812414-1691-11df-97a5-7038c432aabf',NULL),(54956,6415,5088,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c381260d-1691-11df-97a5-7038c432aabf',NULL),(54957,6415,5089,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c3812789-1691-11df-97a5-7038c432aabf',NULL),(54958,6415,5356,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c3812902-1691-11df-97a5-7038c432aabf',NULL),(54959,6415,1248,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c3812ad8-1691-11df-97a5-7038c432aabf',NULL),(54960,6415,5096,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c3812c6f-1691-11df-97a5-7038c432aabf',NULL),(54961,6415,6042,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c3812df8-1691-11df-97a5-7038c432aabf',NULL),(54962,6415,6042,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c3812f86-1691-11df-97a5-7038c432aabf',NULL),(54963,6415,1112,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c38132b7-1691-11df-97a5-7038c432aabf',NULL),(54964,6415,1109,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c3813449-1691-11df-97a5-7038c432aabf',NULL),(54965,6415,1110,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c38135d7-1691-11df-97a5-7038c432aabf',NULL),(54966,6415,1111,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c3813760-1691-11df-97a5-7038c432aabf',NULL),(54967,6415,1255,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c3814529-1691-11df-97a5-7038c432aabf',NULL),(54968,6415,1277,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c38146b7-1691-11df-97a5-7038c432aabf',NULL),(54969,6415,1261,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c381483c-1691-11df-97a5-7038c432aabf',NULL),(54970,6415,1265,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c38149ce-1691-11df-97a5-7038c432aabf',NULL),(54971,6415,1268,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c3814b58-1691-11df-97a5-7038c432aabf',NULL),(54972,6415,1271,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c3814d19-1691-11df-97a5-7038c432aabf',NULL),(54973,6415,1272,4248,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:38:42',0,1,NULL,NULL,NULL,'c3815001-1691-11df-97a5-7038c432aabf',NULL),(54974,4631,1246,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c3815197-1691-11df-97a5-7038c432aabf',NULL),(54975,4631,5282,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c3815325-1691-11df-97a5-7038c432aabf',NULL),(54976,4631,6096,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c38154c0-1691-11df-97a5-7038c432aabf',NULL),(54977,4631,5272,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c38157ce-1691-11df-97a5-7038c432aabf',NULL),(54978,4631,1146,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c3815a54-1691-11df-97a5-7038c432aabf',NULL),(54979,4631,1154,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c3815e01-1691-11df-97a5-7038c432aabf',NULL),(54980,4631,1192,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c38161bb-1691-11df-97a5-7038c432aabf',NULL),(54981,4631,1156,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c3816496-1691-11df-97a5-7038c432aabf',NULL),(54982,4631,1165,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c3816743-1691-11df-97a5-7038c432aabf',NULL),(54983,4631,5092,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c38169e2-1691-11df-97a5-7038c432aabf',NULL),(54984,4631,5086,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c3816e25-1691-11df-97a5-7038c432aabf',NULL),(54985,4631,5087,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c38170c5-1691-11df-97a5-7038c432aabf',NULL),(54986,4631,5085,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c3817364-1691-11df-97a5-7038c432aabf',NULL),(54987,4631,5088,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c3817673-1691-11df-97a5-7038c432aabf',NULL),(54988,4631,5089,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c3817a2d-1691-11df-97a5-7038c432aabf',NULL),(54989,4631,5356,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c3817d0c-1691-11df-97a5-7038c432aabf',NULL),(54990,4631,1248,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c3817f85-1691-11df-97a5-7038c432aabf',NULL),(54991,4631,952,4254,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2330,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c381826e-1691-11df-97a5-7038c432aabf',NULL),(54992,4631,5497,4254,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,414,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c3818500-1691-11df-97a5-7038c432aabf',NULL),(54993,4631,730,4254,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c381868e-1691-11df-97a5-7038c432aabf',NULL),(54994,4631,853,4254,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1198,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c3818965-1691-11df-97a5-7038c432aabf',NULL),(54995,4631,21,4254,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c3818af3-1691-11df-97a5-7038c432aabf',NULL),(54996,4631,851,4254,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c3818c81-1691-11df-97a5-7038c432aabf',NULL),(54997,4631,729,4254,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226000,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c3818e0a-1691-11df-97a5-7038c432aabf',NULL),(54998,4631,790,4254,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c3818f98-1691-11df-97a5-7038c432aabf',NULL),(54999,4631,654,4254,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c381912f-1691-11df-97a5-7038c432aabf',NULL),(55000,4631,678,4254,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7800,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c3819341-1691-11df-97a5-7038c432aabf',NULL),(55001,4631,1276,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c38194cf-1691-11df-97a5-7038c432aabf',NULL),(55002,4631,5096,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c3819748-1691-11df-97a5-7038c432aabf',NULL),(55003,4631,1112,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c38198de-1691-11df-97a5-7038c432aabf',NULL),(55004,4631,1109,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c3819a70-1691-11df-97a5-7038c432aabf',NULL),(55005,4631,1110,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c3819c02-1691-11df-97a5-7038c432aabf',NULL),(55006,4631,1111,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c3819d94-1691-11df-97a5-7038c432aabf',NULL),(55007,4631,1255,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c3819f22-1691-11df-97a5-7038c432aabf',NULL),(55008,4631,1277,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c381a0b8-1691-11df-97a5-7038c432aabf',NULL),(55009,4631,1261,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c381a242-1691-11df-97a5-7038c432aabf',NULL),(55010,4631,1265,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c381a4ae-1691-11df-97a5-7038c432aabf',NULL),(55011,4631,1268,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c381a64d-1691-11df-97a5-7038c432aabf',NULL),(55012,4631,1272,4254,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:42:03',0,1,NULL,NULL,NULL,'c381a7d7-1691-11df-97a5-7038c432aabf',NULL),(55013,8991,1246,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381a960-1691-11df-97a5-7038c432aabf',NULL),(55014,8991,5282,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381aaee-1691-11df-97a5-7038c432aabf',NULL),(55015,8991,6096,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381ad00-1691-11df-97a5-7038c432aabf',NULL),(55016,8991,5272,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381ae8e-1691-11df-97a5-7038c432aabf',NULL),(55017,8991,1146,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381b013-1691-11df-97a5-7038c432aabf',NULL),(55018,8991,1154,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381b1a5-1691-11df-97a5-7038c432aabf',NULL),(55019,8991,1192,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381b449-1691-11df-97a5-7038c432aabf',NULL),(55020,8991,1156,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381b613-1691-11df-97a5-7038c432aabf',NULL),(55021,8991,1165,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381b7a1-1691-11df-97a5-7038c432aabf',NULL),(55022,8991,5092,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381b93b-1691-11df-97a5-7038c432aabf',NULL),(55023,8991,5086,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381bacd-1691-11df-97a5-7038c432aabf',NULL),(55024,8991,5087,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381bc5b-1691-11df-97a5-7038c432aabf',NULL),(55025,8991,5085,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381be5c-1691-11df-97a5-7038c432aabf',NULL),(55026,8991,5088,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381bfea-1691-11df-97a5-7038c432aabf',NULL),(55027,8991,5089,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381c28a-1691-11df-97a5-7038c432aabf',NULL),(55028,8991,5356,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381c424-1691-11df-97a5-7038c432aabf',NULL),(55029,8991,1248,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381c5d9-1691-11df-97a5-7038c432aabf',NULL),(55030,8991,5096,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381c755-1691-11df-97a5-7038c432aabf',NULL),(55031,8991,1112,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381c91f-1691-11df-97a5-7038c432aabf',NULL),(55032,8991,1109,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381cab1-1691-11df-97a5-7038c432aabf',NULL),(55033,8991,1110,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381cc3f-1691-11df-97a5-7038c432aabf',NULL),(55034,8991,1111,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381d135-1691-11df-97a5-7038c432aabf',NULL),(55035,8991,1255,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381d2d0-1691-11df-97a5-7038c432aabf',NULL),(55036,8991,1277,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381d459-1691-11df-97a5-7038c432aabf',NULL),(55037,8991,1261,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381d5eb-1691-11df-97a5-7038c432aabf',NULL),(55038,8991,1265,4259,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:47:24',0,1,NULL,NULL,NULL,'c381d77d-1691-11df-97a5-7038c432aabf',NULL),(55039,8367,1246,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c381d93f-1691-11df-97a5-7038c432aabf',NULL),(55040,8367,5282,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c381dab7-1691-11df-97a5-7038c432aabf',NULL),(55041,8367,6096,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c381dc2b-1691-11df-97a5-7038c432aabf',NULL),(55042,8367,5272,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c381decb-1691-11df-97a5-7038c432aabf',NULL),(55043,8367,1146,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c381e069-1691-11df-97a5-7038c432aabf',NULL),(55044,8367,1154,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c381e1f7-1691-11df-97a5-7038c432aabf',NULL),(55045,8367,1192,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c381e389-1691-11df-97a5-7038c432aabf',NULL),(55046,8367,5092,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c381e50f-1691-11df-97a5-7038c432aabf',NULL),(55047,8367,5086,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c381e718-1691-11df-97a5-7038c432aabf',NULL),(55048,8367,5087,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c381e8af-1691-11df-97a5-7038c432aabf',NULL),(55049,8367,5085,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c381ea45-1691-11df-97a5-7038c432aabf',NULL),(55050,8367,5088,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c381ecb6-1691-11df-97a5-7038c432aabf',NULL),(55051,8367,5089,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c381ee48-1691-11df-97a5-7038c432aabf',NULL),(55052,8367,5356,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c381f004-1691-11df-97a5-7038c432aabf',NULL),(55053,8367,1248,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c381fe78-1691-11df-97a5-7038c432aabf',NULL),(55054,8367,5096,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c382000f-1691-11df-97a5-7038c432aabf',NULL),(55055,8367,1112,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c382019c-1691-11df-97a5-7038c432aabf',NULL),(55056,8367,1109,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c3820333-1691-11df-97a5-7038c432aabf',NULL),(55057,8367,1110,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c38204f0-1691-11df-97a5-7038c432aabf',NULL),(55058,8367,1111,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c382066c-1691-11df-97a5-7038c432aabf',NULL),(55059,8367,1255,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c382084b-1691-11df-97a5-7038c432aabf',NULL),(55060,8367,1277,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c38209dd-1691-11df-97a5-7038c432aabf',NULL),(55061,8367,1261,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c3820b67-1691-11df-97a5-7038c432aabf',NULL),(55062,8367,1265,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c3820cf9-1691-11df-97a5-7038c432aabf',NULL),(55063,8367,1268,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c3820e87-1691-11df-97a5-7038c432aabf',NULL),(55064,8367,1272,4269,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:56:04',0,1,NULL,NULL,NULL,'c3821048-1691-11df-97a5-7038c432aabf',NULL),(55065,8983,1246,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL,NULL,'c38211bc-1691-11df-97a5-7038c432aabf',NULL),(55066,8983,5282,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL,NULL,'c382146d-1691-11df-97a5-7038c432aabf',NULL),(55067,8983,1154,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL,NULL,'c3821607-1691-11df-97a5-7038c432aabf',NULL),(55068,8983,1192,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL,NULL,'c3821795-1691-11df-97a5-7038c432aabf',NULL),(55069,8983,5092,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL,NULL,'c3821927-1691-11df-97a5-7038c432aabf',NULL),(55070,8983,5086,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL,NULL,'c3821ab9-1691-11df-97a5-7038c432aabf',NULL),(55071,8983,5087,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL,NULL,'c3821c7f-1691-11df-97a5-7038c432aabf',NULL),(55072,8983,5085,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL,NULL,'c3821dfb-1691-11df-97a5-7038c432aabf',NULL),(55073,8983,5088,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL,NULL,'c3822034-1691-11df-97a5-7038c432aabf',NULL),(55074,8983,5089,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL,NULL,'c382221c-1691-11df-97a5-7038c432aabf',NULL),(55075,8983,5356,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL,NULL,'c38223ae-1691-11df-97a5-7038c432aabf',NULL),(55076,8983,1248,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL,NULL,'c3822544-1691-11df-97a5-7038c432aabf',NULL),(55077,8983,5096,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL,NULL,'c38226db-1691-11df-97a5-7038c432aabf',NULL),(55078,8983,6042,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL,NULL,'c38228d8-1691-11df-97a5-7038c432aabf',NULL),(55079,8983,1112,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL,NULL,'c3822a72-1691-11df-97a5-7038c432aabf',NULL),(55080,8983,1109,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL,NULL,'c3822be6-1691-11df-97a5-7038c432aabf',NULL),(55081,8983,1110,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL,NULL,'c3822e82-1691-11df-97a5-7038c432aabf',NULL),(55082,8983,1111,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL,NULL,'c3822ffe-1691-11df-97a5-7038c432aabf',NULL),(55083,8983,1255,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL,NULL,'c382317b-1691-11df-97a5-7038c432aabf',NULL),(55084,8983,1277,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL,NULL,'c38232fc-1691-11df-97a5-7038c432aabf',NULL),(55085,8983,1261,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL,NULL,'c3823470-1691-11df-97a5-7038c432aabf',NULL),(55086,8983,1265,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL,NULL,'c3823660-1691-11df-97a5-7038c432aabf',NULL),(55087,8983,1268,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL,NULL,'c38237d9-1691-11df-97a5-7038c432aabf',NULL),(55088,8983,1272,4272,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:57:35',0,1,NULL,NULL,NULL,'c3823951-1691-11df-97a5-7038c432aabf',NULL),(55089,5769,5282,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c3824c08-1691-11df-97a5-7038c432aabf',NULL),(55090,5769,6096,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c3824d84-1691-11df-97a5-7038c432aabf',NULL),(55091,5769,5272,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c3824efd-1691-11df-97a5-7038c432aabf',NULL),(55092,5769,1146,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c382532a-1691-11df-97a5-7038c432aabf',NULL),(55093,5769,1154,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c38254de-1691-11df-97a5-7038c432aabf',NULL),(55094,5769,1192,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c38256b5-1691-11df-97a5-7038c432aabf',NULL),(55095,5769,5092,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c3825918-1691-11df-97a5-7038c432aabf',NULL),(55096,5769,5086,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c382723e-1691-11df-97a5-7038c432aabf',NULL),(55097,5769,5087,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c3827494-1691-11df-97a5-7038c432aabf',NULL),(55098,5769,5085,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c38276cd-1691-11df-97a5-7038c432aabf',NULL),(55099,5769,5088,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c3827902-1691-11df-97a5-7038c432aabf',NULL),(55100,5769,5089,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c3828b30-1691-11df-97a5-7038c432aabf',NULL),(55101,5769,5356,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c3828f66-1691-11df-97a5-7038c432aabf',NULL),(55102,5769,1248,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c38291f0-1691-11df-97a5-7038c432aabf',NULL),(55103,5769,5096,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c382a67d-1691-11df-97a5-7038c432aabf',NULL),(55104,5769,1112,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c382a8e9-1691-11df-97a5-7038c432aabf',NULL),(55105,5769,1109,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c382ba45-1691-11df-97a5-7038c432aabf',NULL),(55106,5769,1110,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c382cbb7-1691-11df-97a5-7038c432aabf',NULL),(55107,5769,1111,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c382f12c-1691-11df-97a5-7038c432aabf',NULL),(55108,5769,1255,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c382f325-1691-11df-97a5-7038c432aabf',NULL),(55109,5769,1277,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c382f4b3-1691-11df-97a5-7038c432aabf',NULL),(55110,5769,1261,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c382f649-1691-11df-97a5-7038c432aabf',NULL),(55111,5769,1265,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c382f7e4-1691-11df-97a5-7038c432aabf',NULL),(55112,5769,1268,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c382f97a-1691-11df-97a5-7038c432aabf',NULL),(55113,5769,1272,4273,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 14:58:29',0,1,NULL,NULL,NULL,'c382fb2e-1691-11df-97a5-7038c432aabf',NULL),(55114,6350,1246,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c382fcaf-1691-11df-97a5-7038c432aabf',NULL),(55115,6350,5282,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c382fe2c-1691-11df-97a5-7038c432aabf',NULL),(55116,6350,6096,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c382ffa9-1691-11df-97a5-7038c432aabf',NULL),(55117,6350,1154,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c3830125-1691-11df-97a5-7038c432aabf',NULL),(55118,6350,1192,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c38302a2-1691-11df-97a5-7038c432aabf',NULL),(55119,6350,1155,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c383041f-1691-11df-97a5-7038c432aabf',NULL),(55120,6350,1164,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c3830597-1691-11df-97a5-7038c432aabf',NULL),(55121,6350,1156,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c3830718-1691-11df-97a5-7038c432aabf',NULL),(55122,6350,5092,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c3830890-1691-11df-97a5-7038c432aabf',NULL),(55123,6350,5086,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c3830a0d-1691-11df-97a5-7038c432aabf',NULL),(55124,6350,5087,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c3830b8a-1691-11df-97a5-7038c432aabf',NULL),(55125,6350,5085,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c3830d02-1691-11df-97a5-7038c432aabf',NULL),(55126,6350,5088,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c3830e7f-1691-11df-97a5-7038c432aabf',NULL),(55127,6350,5089,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c3830ff7-1691-11df-97a5-7038c432aabf',NULL),(55128,6350,5356,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c3831174-1691-11df-97a5-7038c432aabf',NULL),(55129,6350,1248,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c38312f1-1691-11df-97a5-7038c432aabf',NULL),(55130,6350,5096,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c383146d-1691-11df-97a5-7038c432aabf',NULL),(55131,6350,1088,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c38315ee-1691-11df-97a5-7038c432aabf',NULL),(55132,6350,1088,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c3831767-1691-11df-97a5-7038c432aabf',NULL),(55133,6350,1088,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c383193d-1691-11df-97a5-7038c432aabf',NULL),(55134,6350,1112,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c3831acf-1691-11df-97a5-7038c432aabf',NULL),(55135,6350,1109,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c3831c5d-1691-11df-97a5-7038c432aabf',NULL),(55136,6350,1110,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c3831df3-1691-11df-97a5-7038c432aabf',NULL),(55137,6350,1111,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c3831f81-1691-11df-97a5-7038c432aabf',NULL),(55138,6350,1255,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c3832147-1691-11df-97a5-7038c432aabf',NULL),(55139,6350,1277,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c38322bf-1691-11df-97a5-7038c432aabf',NULL),(55140,6350,1261,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c383243c-1691-11df-97a5-7038c432aabf',NULL),(55141,6350,1265,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c38325b8-1691-11df-97a5-7038c432aabf',NULL),(55142,6350,1268,4285,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:05:32',0,1,NULL,NULL,NULL,'c3832731-1691-11df-97a5-7038c432aabf',NULL),(55143,7084,1246,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c38328b2-1691-11df-97a5-7038c432aabf',NULL),(55144,7084,5282,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c3832a2a-1691-11df-97a5-7038c432aabf',NULL),(55145,7084,6096,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c3832bab-1691-11df-97a5-7038c432aabf',NULL),(55146,7084,1154,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c3832d23-1691-11df-97a5-7038c432aabf',NULL),(55147,7084,1192,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c3832ea4-1691-11df-97a5-7038c432aabf',NULL),(55148,7084,1156,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c3833021-1691-11df-97a5-7038c432aabf',NULL),(55149,7084,1165,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c3833199-1691-11df-97a5-7038c432aabf',NULL),(55150,7084,5092,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c383331a-1691-11df-97a5-7038c432aabf',NULL),(55151,7084,5086,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c3833497-1691-11df-97a5-7038c432aabf',NULL),(55152,7084,5087,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c3833614-1691-11df-97a5-7038c432aabf',NULL),(55153,7084,5085,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c3833795-1691-11df-97a5-7038c432aabf',NULL),(55154,7084,5088,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c383390d-1691-11df-97a5-7038c432aabf',NULL),(55155,7084,5089,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c3833a86-1691-11df-97a5-7038c432aabf',NULL),(55156,7084,5356,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c3833bfe-1691-11df-97a5-7038c432aabf',NULL),(55157,7084,1248,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c3833d7f-1691-11df-97a5-7038c432aabf',NULL),(55158,7084,5096,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c3833f00-1691-11df-97a5-7038c432aabf',NULL),(55159,7084,1112,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c38340ec-1691-11df-97a5-7038c432aabf',NULL),(55160,7084,1109,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c3834282-1691-11df-97a5-7038c432aabf',NULL),(55161,7084,1110,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c3834410-1691-11df-97a5-7038c432aabf',NULL),(55162,7084,1111,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c38345a2-1691-11df-97a5-7038c432aabf',NULL),(55163,7084,1255,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c3834730-1691-11df-97a5-7038c432aabf',NULL),(55164,7084,1277,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c38348ed-1691-11df-97a5-7038c432aabf',NULL),(55165,7084,1261,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c3834a69-1691-11df-97a5-7038c432aabf',NULL),(55166,7084,1265,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c3834bdd-1691-11df-97a5-7038c432aabf',NULL),(55167,7084,1268,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c3834d5e-1691-11df-97a5-7038c432aabf',NULL),(55168,7084,1272,4286,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:16',0,1,NULL,NULL,NULL,'c3834ed2-1691-11df-97a5-7038c432aabf',NULL),(55169,8530,1246,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c3835053-1691-11df-97a5-7038c432aabf',NULL),(55170,8530,5282,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c38351d9-1691-11df-97a5-7038c432aabf',NULL),(55171,8530,6096,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c3835355-1691-11df-97a5-7038c432aabf',NULL),(55172,8530,5272,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c38354d2-1691-11df-97a5-7038c432aabf',NULL),(55173,8530,1146,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c383564a-1691-11df-97a5-7038c432aabf',NULL),(55174,8530,1154,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c38357c7-1691-11df-97a5-7038c432aabf',NULL),(55175,8530,1192,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c38362e8-1691-11df-97a5-7038c432aabf',NULL),(55176,8530,1155,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c3836460-1691-11df-97a5-7038c432aabf',NULL),(55177,8530,1164,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c38365d9-1691-11df-97a5-7038c432aabf',NULL),(55178,8530,1156,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c38367b3-1691-11df-97a5-7038c432aabf',NULL),(55179,8530,6065,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c3836945-1691-11df-97a5-7038c432aabf',NULL),(55180,8530,5092,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c3836adc-1691-11df-97a5-7038c432aabf',NULL),(55181,8530,5086,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c3836c6e-1691-11df-97a5-7038c432aabf',NULL),(55182,8530,5087,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c3836e00-1691-11df-97a5-7038c432aabf',NULL),(55183,8530,5085,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c3836f9f-1691-11df-97a5-7038c432aabf',NULL),(55184,8530,5088,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c3837261-1691-11df-97a5-7038c432aabf',NULL),(55185,8530,5089,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c38374d1-1691-11df-97a5-7038c432aabf',NULL),(55186,8530,5356,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c3837739-1691-11df-97a5-7038c432aabf',NULL),(55187,8530,1248,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c3837a95-1691-11df-97a5-7038c432aabf',NULL),(55188,8530,5497,4287,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,493,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c3837d1f-1691-11df-97a5-7038c432aabf',NULL),(55189,8530,730,4287,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c3837fa5-1691-11df-97a5-7038c432aabf',NULL),(55190,8530,853,4287,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1363,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c3838222-1691-11df-97a5-7038c432aabf',NULL),(55191,8530,5096,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c383849f-1691-11df-97a5-7038c432aabf',NULL),(55192,8530,1088,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c3838721-1691-11df-97a5-7038c432aabf',NULL),(55193,8530,1088,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c383899a-1691-11df-97a5-7038c432aabf',NULL),(55194,8530,1088,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c3838c1c-1691-11df-97a5-7038c432aabf',NULL),(55195,8530,1112,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c3838efb-1691-11df-97a5-7038c432aabf',NULL),(55196,8530,1109,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c383919f-1691-11df-97a5-7038c432aabf',NULL),(55197,8530,1110,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c3839443-1691-11df-97a5-7038c432aabf',NULL),(55198,8530,1111,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c383970d-1691-11df-97a5-7038c432aabf',NULL),(55199,8530,1255,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c3839986-1691-11df-97a5-7038c432aabf',NULL),(55200,8530,1277,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c3839bff-1691-11df-97a5-7038c432aabf',NULL),(55201,8530,1261,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c3839d80-1691-11df-97a5-7038c432aabf',NULL),(55202,8530,1262,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c3839ef9-1691-11df-97a5-7038c432aabf',NULL),(55203,8530,1265,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c383a075-1691-11df-97a5-7038c432aabf',NULL),(55204,8530,1268,4287,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:06:57',0,1,NULL,NULL,NULL,'c383a1f6-1691-11df-97a5-7038c432aabf',NULL),(55205,5407,1246,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383a36f-1691-11df-97a5-7038c432aabf',NULL),(55206,5407,5282,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383a4f0-1691-11df-97a5-7038c432aabf',NULL),(55207,5407,6096,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383a668-1691-11df-97a5-7038c432aabf',NULL),(55208,5407,1154,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383a7e5-1691-11df-97a5-7038c432aabf',NULL),(55209,5407,1192,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383a95d-1691-11df-97a5-7038c432aabf',NULL),(55210,5407,5092,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383aade-1691-11df-97a5-7038c432aabf',NULL),(55211,5407,5086,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383ac5b-1691-11df-97a5-7038c432aabf',NULL),(55212,5407,5087,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383adcf-1691-11df-97a5-7038c432aabf',NULL),(55213,5407,5085,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383af4c-1691-11df-97a5-7038c432aabf',NULL),(55214,5407,5088,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383b0c0-1691-11df-97a5-7038c432aabf',NULL),(55215,5407,5089,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383b238-1691-11df-97a5-7038c432aabf',NULL),(55216,5407,5356,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383b3b0-1691-11df-97a5-7038c432aabf',NULL),(55217,5407,1248,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383b583-1691-11df-97a5-7038c432aabf',NULL),(55218,5407,5096,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383b715-1691-11df-97a5-7038c432aabf',NULL),(55219,5407,1112,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383b8a3-1691-11df-97a5-7038c432aabf',NULL),(55220,5407,1109,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383ba35-1691-11df-97a5-7038c432aabf',NULL),(55221,5407,1110,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383bbc2-1691-11df-97a5-7038c432aabf',NULL),(55222,5407,1111,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383bd84-1691-11df-97a5-7038c432aabf',NULL),(55223,5407,1255,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383bf00-1691-11df-97a5-7038c432aabf',NULL),(55224,5407,1277,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383c079-1691-11df-97a5-7038c432aabf',NULL),(55225,5407,1261,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383c1fa-1691-11df-97a5-7038c432aabf',NULL),(55226,5407,1265,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383c36e-1691-11df-97a5-7038c432aabf',NULL),(55227,5407,1268,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383c4ea-1691-11df-97a5-7038c432aabf',NULL),(55228,5407,1271,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383c65e-1691-11df-97a5-7038c432aabf',NULL),(55229,5407,1272,4290,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:09:45',0,1,NULL,NULL,NULL,'c383c7db-1691-11df-97a5-7038c432aabf',NULL),(55230,8478,1246,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383c95c-1691-11df-97a5-7038c432aabf',NULL),(55231,8478,5282,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383cad5-1691-11df-97a5-7038c432aabf',NULL),(55232,8478,6096,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383cc51-1691-11df-97a5-7038c432aabf',NULL),(55233,8478,5272,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383cdca-1691-11df-97a5-7038c432aabf',NULL),(55234,8478,1146,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383cf46-1691-11df-97a5-7038c432aabf',NULL),(55235,8478,1154,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383d0c3-1691-11df-97a5-7038c432aabf',NULL),(55236,8478,1192,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383d237-1691-11df-97a5-7038c432aabf',NULL),(55237,8478,1155,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383d3b4-1691-11df-97a5-7038c432aabf',NULL),(55238,8478,1164,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383d52c-1691-11df-97a5-7038c432aabf',NULL),(55239,8478,1156,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383d6a5-1691-11df-97a5-7038c432aabf',NULL),(55240,8478,6065,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383d81d-1691-11df-97a5-7038c432aabf',NULL),(55241,8478,1165,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383d99a-1691-11df-97a5-7038c432aabf',NULL),(55242,8478,5092,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383db16-1691-11df-97a5-7038c432aabf',NULL),(55243,8478,5086,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383dce9-1691-11df-97a5-7038c432aabf',NULL),(55244,8478,5087,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383de7b-1691-11df-97a5-7038c432aabf',NULL),(55245,8478,5085,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383e004-1691-11df-97a5-7038c432aabf',NULL),(55246,8478,5088,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383e196-1691-11df-97a5-7038c432aabf',NULL),(55247,8478,5089,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383e324-1691-11df-97a5-7038c432aabf',NULL),(55248,8478,5356,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383e4dd-1691-11df-97a5-7038c432aabf',NULL),(55249,8478,1248,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383e65d-1691-11df-97a5-7038c432aabf',NULL),(55250,8478,952,4291,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1840,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383e7d2-1691-11df-97a5-7038c432aabf',NULL),(55251,8478,5497,4291,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383e94e-1691-11df-97a5-7038c432aabf',NULL),(55252,8478,730,4291,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383eac7-1691-11df-97a5-7038c432aabf',NULL),(55253,8478,853,4291,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1283,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383ec43-1691-11df-97a5-7038c432aabf',NULL),(55254,8478,21,4291,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383edbc-1691-11df-97a5-7038c432aabf',NULL),(55255,8478,851,4291,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383ef38-1691-11df-97a5-7038c432aabf',NULL),(55256,8478,729,4291,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194000,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383f0b9-1691-11df-97a5-7038c432aabf',NULL),(55257,8478,678,4291,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383f232-1691-11df-97a5-7038c432aabf',NULL),(55258,8478,5096,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383f3b3-1691-11df-97a5-7038c432aabf',NULL),(55259,8478,1088,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383f534-1691-11df-97a5-7038c432aabf',NULL),(55260,8478,1088,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c383f6b0-1691-11df-97a5-7038c432aabf',NULL),(55261,8478,1112,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c3840227-1691-11df-97a5-7038c432aabf',NULL),(55262,8478,1109,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c3840406-1691-11df-97a5-7038c432aabf',NULL),(55263,8478,1110,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c3840593-1691-11df-97a5-7038c432aabf',NULL),(55264,8478,1111,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c3840732-1691-11df-97a5-7038c432aabf',NULL),(55265,8478,1255,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c38408c4-1691-11df-97a5-7038c432aabf',NULL),(55266,8478,1277,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c3840a5b-1691-11df-97a5-7038c432aabf',NULL),(55267,8478,1261,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c3840c18-1691-11df-97a5-7038c432aabf',NULL),(55268,8478,1262,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c3840d94-1691-11df-97a5-7038c432aabf',NULL),(55269,8478,1265,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c3840f11-1691-11df-97a5-7038c432aabf',NULL),(55270,8478,1268,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c3841096-1691-11df-97a5-7038c432aabf',NULL),(55271,8478,1272,4291,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:10:37',0,1,NULL,NULL,NULL,'c3841213-1691-11df-97a5-7038c432aabf',NULL),(55272,7789,1246,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c3841390-1691-11df-97a5-7038c432aabf',NULL),(55273,7789,5282,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c3841510-1691-11df-97a5-7038c432aabf',NULL),(55274,7789,6096,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c384168d-1691-11df-97a5-7038c432aabf',NULL),(55275,7789,5272,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c384180e-1691-11df-97a5-7038c432aabf',NULL),(55276,7789,1146,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c3841993-1691-11df-97a5-7038c432aabf',NULL),(55277,7789,1279,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c3841b0c-1691-11df-97a5-7038c432aabf',NULL),(55278,7789,1154,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c3841c91-1691-11df-97a5-7038c432aabf',NULL),(55279,7789,1192,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c3841e09-1691-11df-97a5-7038c432aabf',NULL),(55280,7789,1156,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c3841f8f-1691-11df-97a5-7038c432aabf',NULL),(55281,7789,1165,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c384210b-1691-11df-97a5-7038c432aabf',NULL),(55282,7789,5092,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c384228c-1691-11df-97a5-7038c432aabf',NULL),(55283,7789,5086,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c3842412-1691-11df-97a5-7038c432aabf',NULL),(55284,7789,5087,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c384258e-1691-11df-97a5-7038c432aabf',NULL),(55285,7789,5085,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c3842713-1691-11df-97a5-7038c432aabf',NULL),(55286,7789,5088,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c38428a1-1691-11df-97a5-7038c432aabf',NULL),(55287,7789,5089,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c3842a89-1691-11df-97a5-7038c432aabf',NULL),(55288,7789,5356,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c3842c4a-1691-11df-97a5-7038c432aabf',NULL),(55289,7789,1248,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c3842dbe-1691-11df-97a5-7038c432aabf',NULL),(55290,7789,5497,4294,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c3842f3b-1691-11df-97a5-7038c432aabf',NULL),(55291,7789,730,4294,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c38430ab-1691-11df-97a5-7038c432aabf',NULL),(55292,7789,853,4294,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1053,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c384325b-1691-11df-97a5-7038c432aabf',NULL),(55293,7789,5096,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c38433be-1691-11df-97a5-7038c432aabf',NULL),(55294,7789,1112,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c3843521-1691-11df-97a5-7038c432aabf',NULL),(55295,7789,1109,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c3843684-1691-11df-97a5-7038c432aabf',NULL),(55296,7789,1110,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c384461a-1691-11df-97a5-7038c432aabf',NULL),(55297,7789,1111,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c3844782-1691-11df-97a5-7038c432aabf',NULL),(55298,7789,1255,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c38448e5-1691-11df-97a5-7038c432aabf',NULL),(55299,7789,1277,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c3844cce-1691-11df-97a5-7038c432aabf',NULL),(55300,7789,1261,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c3844e3d-1691-11df-97a5-7038c432aabf',NULL),(55301,7789,1265,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c3844fa5-1691-11df-97a5-7038c432aabf',NULL),(55302,7789,1268,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c3845173-1691-11df-97a5-7038c432aabf',NULL),(55303,7789,1272,4294,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:13:58',0,1,NULL,NULL,NULL,'c38463e0-1691-11df-97a5-7038c432aabf',NULL),(55304,4266,1246,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c3846622-1691-11df-97a5-7038c432aabf',NULL),(55305,4266,1154,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c3846852-1691-11df-97a5-7038c432aabf',NULL),(55306,4266,1164,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c3846a76-1691-11df-97a5-7038c432aabf',NULL),(55307,4266,1156,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c3847b3c-1691-11df-97a5-7038c432aabf',NULL),(55308,4266,5092,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c3847f18-1691-11df-97a5-7038c432aabf',NULL),(55309,4266,5086,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c38481a2-1691-11df-97a5-7038c432aabf',NULL),(55310,4266,5087,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c384941d-1691-11df-97a5-7038c432aabf',NULL),(55311,4266,5085,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c3849645-1691-11df-97a5-7038c432aabf',NULL),(55312,4266,5088,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c384a787-1691-11df-97a5-7038c432aabf',NULL),(55313,4266,5089,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c384b7e3-1691-11df-97a5-7038c432aabf',NULL),(55314,4266,5356,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c384db13-1691-11df-97a5-7038c432aabf',NULL),(55315,4266,1248,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c384dc8f-1691-11df-97a5-7038c432aabf',NULL),(55316,4266,5096,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c384ddff-1691-11df-97a5-7038c432aabf',NULL),(55317,4266,1088,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c384df78-1691-11df-97a5-7038c432aabf',NULL),(55318,4266,1088,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c384e0f4-1691-11df-97a5-7038c432aabf',NULL),(55319,4266,1088,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c384e264-1691-11df-97a5-7038c432aabf',NULL),(55320,4266,1112,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c384e3dd-1691-11df-97a5-7038c432aabf',NULL),(55321,4266,1109,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c384e555-1691-11df-97a5-7038c432aabf',NULL),(55322,4266,1110,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c384e6c5-1691-11df-97a5-7038c432aabf',NULL),(55323,4266,1111,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c384e83d-1691-11df-97a5-7038c432aabf',NULL),(55324,4266,1255,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c384e9ad-1691-11df-97a5-7038c432aabf',NULL),(55325,4266,1277,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c384eb25-1691-11df-97a5-7038c432aabf',NULL),(55326,4266,1261,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c384ec95-1691-11df-97a5-7038c432aabf',NULL),(55327,4266,1265,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c384ee6c-1691-11df-97a5-7038c432aabf',NULL),(55328,4266,1268,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c384effa-1691-11df-97a5-7038c432aabf',NULL),(55329,4266,1272,4295,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:14:08',0,1,NULL,NULL,NULL,'c384f183-1691-11df-97a5-7038c432aabf',NULL),(55330,5794,1246,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c384f30d-1691-11df-97a5-7038c432aabf',NULL),(55331,5794,5282,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c384f496-1691-11df-97a5-7038c432aabf',NULL),(55332,5794,6096,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c384f64f-1691-11df-97a5-7038c432aabf',NULL),(55333,5794,1154,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c384f7c3-1691-11df-97a5-7038c432aabf',NULL),(55334,5794,1192,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c384f93b-1691-11df-97a5-7038c432aabf',NULL),(55335,5794,1156,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c384fab4-1691-11df-97a5-7038c432aabf',NULL),(55336,5794,1165,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c384fc23-1691-11df-97a5-7038c432aabf',NULL),(55337,5794,5092,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c384fd98-1691-11df-97a5-7038c432aabf',NULL),(55338,5794,5086,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c384ff0c-1691-11df-97a5-7038c432aabf',NULL),(55339,5794,5087,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c3850080-1691-11df-97a5-7038c432aabf',NULL),(55340,5794,5085,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c38501f8-1691-11df-97a5-7038c432aabf',NULL),(55341,5794,5088,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c3850368-1691-11df-97a5-7038c432aabf',NULL),(55342,5794,5089,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c38504e0-1691-11df-97a5-7038c432aabf',NULL),(55343,5794,5356,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c385064c-1691-11df-97a5-7038c432aabf',NULL),(55344,5794,1248,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c38507c0-1691-11df-97a5-7038c432aabf',NULL),(55345,5794,5096,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c3850939-1691-11df-97a5-7038c432aabf',NULL),(55346,5794,1112,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c3850aad-1691-11df-97a5-7038c432aabf',NULL),(55347,5794,1109,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c3850c21-1691-11df-97a5-7038c432aabf',NULL),(55348,5794,1110,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c3850d95-1691-11df-97a5-7038c432aabf',NULL),(55349,5794,1111,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c3850f09-1691-11df-97a5-7038c432aabf',NULL),(55350,5794,1255,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c3851081-1691-11df-97a5-7038c432aabf',NULL),(55351,5794,1277,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c38511f1-1691-11df-97a5-7038c432aabf',NULL),(55352,5794,1261,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c3851365-1691-11df-97a5-7038c432aabf',NULL),(55353,5794,1265,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c3851533-1691-11df-97a5-7038c432aabf',NULL),(55354,5794,1268,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c38516bd-1691-11df-97a5-7038c432aabf',NULL),(55355,5794,1272,4298,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:17:31',0,1,NULL,NULL,NULL,'c3851842-1691-11df-97a5-7038c432aabf',NULL),(55356,8626,1246,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c38519cc-1691-11df-97a5-7038c432aabf',NULL),(55357,8626,5282,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c3851b59-1691-11df-97a5-7038c432aabf',NULL),(55358,8626,6096,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c3851d12-1691-11df-97a5-7038c432aabf',NULL),(55359,8626,5272,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c3851e86-1691-11df-97a5-7038c432aabf',NULL),(55360,8626,1146,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c3851ff6-1691-11df-97a5-7038c432aabf',NULL),(55361,8626,1154,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c385216e-1691-11df-97a5-7038c432aabf',NULL),(55362,8626,1192,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c38522e2-1691-11df-97a5-7038c432aabf',NULL),(55363,8626,1155,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c3852452-1691-11df-97a5-7038c432aabf',NULL),(55364,8626,1164,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c38525c6-1691-11df-97a5-7038c432aabf',NULL),(55365,8626,1156,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c385273b-1691-11df-97a5-7038c432aabf',NULL),(55366,8626,6065,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c38528af-1691-11df-97a5-7038c432aabf',NULL),(55367,8626,5092,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c3852a1f-1691-11df-97a5-7038c432aabf',NULL),(55368,8626,5086,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c3852b97-1691-11df-97a5-7038c432aabf',NULL),(55369,8626,5087,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c3852d0f-1691-11df-97a5-7038c432aabf',NULL),(55370,8626,5085,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c3852e7f-1691-11df-97a5-7038c432aabf',NULL),(55371,8626,5088,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c3852ff8-1691-11df-97a5-7038c432aabf',NULL),(55372,8626,5089,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c3853167-1691-11df-97a5-7038c432aabf',NULL),(55373,8626,5356,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c38532dc-1691-11df-97a5-7038c432aabf',NULL),(55374,8626,1248,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c3853458-1691-11df-97a5-7038c432aabf',NULL),(55375,8626,5497,4301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,392,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c38535cc-1691-11df-97a5-7038c432aabf',NULL),(55376,8626,730,4301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c3853740-1691-11df-97a5-7038c432aabf',NULL),(55377,8626,853,4301,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,455,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c38538b5-1691-11df-97a5-7038c432aabf',NULL),(55378,8626,5096,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c3853a29-1691-11df-97a5-7038c432aabf',NULL),(55379,8626,1088,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c3853bf7-1691-11df-97a5-7038c432aabf',NULL),(55380,8626,1088,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c3853d80-1691-11df-97a5-7038c432aabf',NULL),(55381,8626,1088,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c3853f0e-1691-11df-97a5-7038c432aabf',NULL),(55382,8626,1112,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c3854a95-1691-11df-97a5-7038c432aabf',NULL),(55383,8626,1109,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c3854c0e-1691-11df-97a5-7038c432aabf',NULL),(55384,8626,1110,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c3854d7e-1691-11df-97a5-7038c432aabf',NULL),(55385,8626,1111,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c3854ef2-1691-11df-97a5-7038c432aabf',NULL),(55386,8626,1255,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c3855066-1691-11df-97a5-7038c432aabf',NULL),(55387,8626,1277,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c38551d6-1691-11df-97a5-7038c432aabf',NULL),(55388,8626,1261,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c385534e-1691-11df-97a5-7038c432aabf',NULL),(55389,8626,1262,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c38554be-1691-11df-97a5-7038c432aabf',NULL),(55390,8626,1265,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c3855643-1691-11df-97a5-7038c432aabf',NULL),(55391,8626,1268,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c38558ab-1691-11df-97a5-7038c432aabf',NULL),(55392,8626,1272,4301,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:18:53',0,1,NULL,NULL,NULL,'c3855b06-1691-11df-97a5-7038c432aabf',NULL),(55393,8860,1246,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c3855db7-1691-11df-97a5-7038c432aabf',NULL),(55394,8860,5282,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c385611f-1691-11df-97a5-7038c432aabf',NULL),(55395,8860,6096,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c38563cc-1691-11df-97a5-7038c432aabf',NULL),(55396,8860,5272,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c385666b-1691-11df-97a5-7038c432aabf',NULL),(55397,8860,1146,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c385692d-1691-11df-97a5-7038c432aabf',NULL),(55398,8860,1154,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c3856b99-1691-11df-97a5-7038c432aabf',NULL),(55399,8860,1192,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c3856e01-1691-11df-97a5-7038c432aabf',NULL),(55400,8860,1164,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c3857072-1691-11df-97a5-7038c432aabf',NULL),(55401,8860,1156,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c38572de-1691-11df-97a5-7038c432aabf',NULL),(55402,8860,6065,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c385754a-1691-11df-97a5-7038c432aabf',NULL),(55403,8860,6077,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c38577bb-1691-11df-97a5-7038c432aabf',NULL),(55404,8860,5092,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c3857a27-1691-11df-97a5-7038c432aabf',NULL),(55405,8860,5086,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c3857c93-1691-11df-97a5-7038c432aabf',NULL),(55406,8860,5087,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c3857efb-1691-11df-97a5-7038c432aabf',NULL),(55407,8860,5085,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c3858167-1691-11df-97a5-7038c432aabf',NULL),(55408,8860,5088,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c38582df-1691-11df-97a5-7038c432aabf',NULL),(55409,8860,5089,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c3858454-1691-11df-97a5-7038c432aabf',NULL),(55410,8860,5356,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c38585cc-1691-11df-97a5-7038c432aabf',NULL),(55411,8860,1248,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c3858740-1691-11df-97a5-7038c432aabf',NULL),(55412,8860,5096,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c38588bd-1691-11df-97a5-7038c432aabf',NULL),(55413,8860,1088,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c3858a8f-1691-11df-97a5-7038c432aabf',NULL),(55414,8860,1088,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c3858c1d-1691-11df-97a5-7038c432aabf',NULL),(55415,8860,1088,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c3858dab-1691-11df-97a5-7038c432aabf',NULL),(55416,8860,1112,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c3858f34-1691-11df-97a5-7038c432aabf',NULL),(55417,8860,1109,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c38590c2-1691-11df-97a5-7038c432aabf',NULL),(55418,8860,1110,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c3859272-1691-11df-97a5-7038c432aabf',NULL),(55419,8860,1111,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c38593ea-1691-11df-97a5-7038c432aabf',NULL),(55420,8860,1111,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c385955a-1691-11df-97a5-7038c432aabf',NULL),(55421,8860,1255,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c38596d3-1691-11df-97a5-7038c432aabf',NULL),(55422,8860,1261,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c385984b-1691-11df-97a5-7038c432aabf',NULL),(55423,8860,1269,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c38599bb-1691-11df-97a5-7038c432aabf',NULL),(55424,8860,1265,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c3859b37-1691-11df-97a5-7038c432aabf',NULL),(55425,8860,1268,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c3859ca7-1691-11df-97a5-7038c432aabf',NULL),(55426,8860,1270,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c3859e1b-1691-11df-97a5-7038c432aabf',NULL),(55427,8860,1271,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c3859f8b-1691-11df-97a5-7038c432aabf',NULL),(55428,8860,1271,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c385a0ff-1691-11df-97a5-7038c432aabf',NULL),(55429,8860,1271,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c385a278-1691-11df-97a5-7038c432aabf',NULL),(55430,8860,1271,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c385a3e8-1691-11df-97a5-7038c432aabf',NULL),(55431,8860,1271,4305,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:23:16',0,1,NULL,NULL,NULL,'c385a55c-1691-11df-97a5-7038c432aabf',NULL),(55432,6045,1246,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385a6d0-1691-11df-97a5-7038c432aabf',NULL),(55433,6045,5282,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385a844-1691-11df-97a5-7038c432aabf',NULL),(55434,6045,6096,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385a9b8-1691-11df-97a5-7038c432aabf',NULL),(55435,6045,5272,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385ab2c-1691-11df-97a5-7038c432aabf',NULL),(55436,6045,1146,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385aca5-1691-11df-97a5-7038c432aabf',NULL),(55437,6045,1154,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385ae19-1691-11df-97a5-7038c432aabf',NULL),(55438,6045,1192,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385af8d-1691-11df-97a5-7038c432aabf',NULL),(55439,6045,1156,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385b157-1691-11df-97a5-7038c432aabf',NULL),(55440,6045,6065,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385b2e4-1691-11df-97a5-7038c432aabf',NULL),(55441,6045,1165,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385b472-1691-11df-97a5-7038c432aabf',NULL),(55442,6045,5092,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385b5f7-1691-11df-97a5-7038c432aabf',NULL),(55443,6045,5086,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385b781-1691-11df-97a5-7038c432aabf',NULL),(55444,6045,5087,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385b93e-1691-11df-97a5-7038c432aabf',NULL),(55445,6045,5085,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385bab2-1691-11df-97a5-7038c432aabf',NULL),(55446,6045,5088,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385bc2a-1691-11df-97a5-7038c432aabf',NULL),(55447,6045,5089,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385bd9a-1691-11df-97a5-7038c432aabf',NULL),(55448,6045,5356,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385bf13-1691-11df-97a5-7038c432aabf',NULL),(55449,6045,1248,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385c082-1691-11df-97a5-7038c432aabf',NULL),(55450,6045,952,4306,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1640,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385c1fb-1691-11df-97a5-7038c432aabf',NULL),(55451,6045,5497,4306,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385c36f-1691-11df-97a5-7038c432aabf',NULL),(55452,6045,730,4306,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385c4e3-1691-11df-97a5-7038c432aabf',NULL),(55453,6045,853,4306,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,467,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385c65b-1691-11df-97a5-7038c432aabf',NULL),(55454,6045,21,4306,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385c7c7-1691-11df-97a5-7038c432aabf',NULL),(55455,6045,851,4306,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385c93f-1691-11df-97a5-7038c432aabf',NULL),(55456,6045,729,4306,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,259000,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385cab4-1691-11df-97a5-7038c432aabf',NULL),(55457,6045,790,4306,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.3,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385cc28-1691-11df-97a5-7038c432aabf',NULL),(55458,6045,654,4306,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.6,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385cd9c-1691-11df-97a5-7038c432aabf',NULL),(55459,6045,678,4306,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385cf0c-1691-11df-97a5-7038c432aabf',NULL),(55460,6045,1276,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385d088-1691-11df-97a5-7038c432aabf',NULL),(55461,6045,5096,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385d1f8-1691-11df-97a5-7038c432aabf',NULL),(55462,6045,1112,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385d375-1691-11df-97a5-7038c432aabf',NULL),(55463,6045,1109,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385d4f2-1691-11df-97a5-7038c432aabf',NULL),(55464,6045,1110,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385d66e-1691-11df-97a5-7038c432aabf',NULL),(55465,6045,1111,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385d845-1691-11df-97a5-7038c432aabf',NULL),(55466,6045,1255,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385dd48-1691-11df-97a5-7038c432aabf',NULL),(55467,6045,1250,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385deeb-1691-11df-97a5-7038c432aabf',NULL),(55468,6045,1250,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385eae2-1691-11df-97a5-7038c432aabf',NULL),(55469,6045,1250,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385ec56-1691-11df-97a5-7038c432aabf',NULL),(55470,6045,1277,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385edca-1691-11df-97a5-7038c432aabf',NULL),(55471,6045,1261,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385ef3e-1691-11df-97a5-7038c432aabf',NULL),(55472,6045,1251,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385f0bb-1691-11df-97a5-7038c432aabf',NULL),(55473,6045,1265,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385f233-1691-11df-97a5-7038c432aabf',NULL),(55474,6045,1268,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385f3b0-1691-11df-97a5-7038c432aabf',NULL),(55475,6045,1272,4306,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:21:59',0,1,NULL,NULL,NULL,'c385f524-1691-11df-97a5-7038c432aabf',NULL),(55476,4766,1246,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c385f6a1-1691-11df-97a5-7038c432aabf',NULL),(55477,4766,5282,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c385f81d-1691-11df-97a5-7038c432aabf',NULL),(55478,4766,6096,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c385f991-1691-11df-97a5-7038c432aabf',NULL),(55479,4766,5272,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c385fb0e-1691-11df-97a5-7038c432aabf',NULL),(55480,4766,1146,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c385fc86-1691-11df-97a5-7038c432aabf',NULL),(55481,4766,1154,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c385fe03-1691-11df-97a5-7038c432aabf',NULL),(55482,4766,1192,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c385ffda-1691-11df-97a5-7038c432aabf',NULL),(55483,4766,1155,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c3860167-1691-11df-97a5-7038c432aabf',NULL),(55484,4766,1164,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c38602f5-1691-11df-97a5-7038c432aabf',NULL),(55485,4766,1156,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c3860483-1691-11df-97a5-7038c432aabf',NULL),(55486,4766,5092,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c38607d2-1691-11df-97a5-7038c432aabf',NULL),(55487,4766,5086,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c386094f-1691-11df-97a5-7038c432aabf',NULL),(55488,4766,5087,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c3860ac7-1691-11df-97a5-7038c432aabf',NULL),(55489,4766,5085,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c3860c3f-1691-11df-97a5-7038c432aabf',NULL),(55490,4766,5088,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c3860db8-1691-11df-97a5-7038c432aabf',NULL),(55491,4766,5089,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c3860f34-1691-11df-97a5-7038c432aabf',NULL),(55492,4766,5356,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c38610b5-1691-11df-97a5-7038c432aabf',NULL),(55493,4766,1248,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c386123b-1691-11df-97a5-7038c432aabf',NULL),(55494,4766,5096,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c38613bc-1691-11df-97a5-7038c432aabf',NULL),(55495,4766,1088,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c386151a-1691-11df-97a5-7038c432aabf',NULL),(55496,4766,1088,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c3861682-1691-11df-97a5-7038c432aabf',NULL),(55497,4766,1088,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c38617e9-1691-11df-97a5-7038c432aabf',NULL),(55498,4766,1112,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c386194c-1691-11df-97a5-7038c432aabf',NULL),(55499,4766,1109,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c3861ab3-1691-11df-97a5-7038c432aabf',NULL),(55500,4766,1110,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c3861c12-1691-11df-97a5-7038c432aabf',NULL),(55501,4766,1111,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c3861d75-1691-11df-97a5-7038c432aabf',NULL),(55502,4766,1255,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c3861ed4-1691-11df-97a5-7038c432aabf',NULL),(55503,4766,1277,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c3862f9a-1691-11df-97a5-7038c432aabf',NULL),(55504,4766,1261,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c3863101-1691-11df-97a5-7038c432aabf',NULL),(55505,4766,1265,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c3863264-1691-11df-97a5-7038c432aabf',NULL),(55506,4766,1268,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c38633c7-1691-11df-97a5-7038c432aabf',NULL),(55507,4766,1271,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c38637ca-1691-11df-97a5-7038c432aabf',NULL),(55508,4766,1272,4308,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:25:22',0,1,NULL,NULL,NULL,'c386393a-1691-11df-97a5-7038c432aabf',NULL),(55509,6268,1246,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL,NULL,'c3864bf0-1691-11df-97a5-7038c432aabf',NULL),(55510,6268,5282,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL,NULL,'c3864e87-1691-11df-97a5-7038c432aabf',NULL),(55511,6268,6096,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL,NULL,'c38650d6-1691-11df-97a5-7038c432aabf',NULL),(55512,6268,1154,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL,NULL,'c3865324-1691-11df-97a5-7038c432aabf',NULL),(55513,6268,1192,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL,NULL,'c38663c0-1691-11df-97a5-7038c432aabf',NULL),(55514,6268,5092,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL,NULL,'c38665e7-1691-11df-97a5-7038c432aabf',NULL),(55515,6268,5086,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL,NULL,'c386698c-1691-11df-97a5-7038c432aabf',NULL),(55516,6268,5087,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL,NULL,'c3867d03-1691-11df-97a5-7038c432aabf',NULL),(55517,6268,5085,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL,NULL,'c3867f33-1691-11df-97a5-7038c432aabf',NULL),(55518,6268,5088,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL,NULL,'c3868f75-1691-11df-97a5-7038c432aabf',NULL),(55519,6268,5089,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL,NULL,'c386a062-1691-11df-97a5-7038c432aabf',NULL),(55520,6268,5356,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL,NULL,'c386c370-1691-11df-97a5-7038c432aabf',NULL),(55521,6268,1248,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL,NULL,'c386c4fd-1691-11df-97a5-7038c432aabf',NULL),(55522,6268,5096,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL,NULL,'c386c683-1691-11df-97a5-7038c432aabf',NULL),(55523,6268,1112,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL,NULL,'c386c819-1691-11df-97a5-7038c432aabf',NULL),(55524,6268,1109,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL,NULL,'c386c9a2-1691-11df-97a5-7038c432aabf',NULL),(55525,6268,1110,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL,NULL,'c386cb5b-1691-11df-97a5-7038c432aabf',NULL),(55526,6268,1255,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL,NULL,'c386ccd3-1691-11df-97a5-7038c432aabf',NULL),(55527,6268,1277,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL,NULL,'c386ce50-1691-11df-97a5-7038c432aabf',NULL),(55528,6268,1261,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL,NULL,'c386cfc4-1691-11df-97a5-7038c432aabf',NULL),(55529,6268,1265,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL,NULL,'c386d13d-1691-11df-97a5-7038c432aabf',NULL),(55530,6268,1268,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL,NULL,'c386d2b1-1691-11df-97a5-7038c432aabf',NULL),(55531,6268,1271,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL,NULL,'c386d429-1691-11df-97a5-7038c432aabf',NULL),(55532,6268,1272,4310,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:26:56',0,1,NULL,NULL,NULL,'c386d5a2-1691-11df-97a5-7038c432aabf',NULL),(55533,5626,1246,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386d716-1691-11df-97a5-7038c432aabf',NULL),(55534,5626,5282,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386d892-1691-11df-97a5-7038c432aabf',NULL),(55535,5626,6096,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386da0b-1691-11df-97a5-7038c432aabf',NULL),(55536,5626,5272,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386db7f-1691-11df-97a5-7038c432aabf',NULL),(55537,5626,1146,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386dcfc-1691-11df-97a5-7038c432aabf',NULL),(55538,5626,1154,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386de70-1691-11df-97a5-7038c432aabf',NULL),(55539,5626,1192,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386dfe8-1691-11df-97a5-7038c432aabf',NULL),(55540,5626,1155,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386e15c-1691-11df-97a5-7038c432aabf',NULL),(55541,5626,1164,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386e2d9-1691-11df-97a5-7038c432aabf',NULL),(55542,5626,1156,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386e451-1691-11df-97a5-7038c432aabf',NULL),(55543,5626,5092,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386e5c5-1691-11df-97a5-7038c432aabf',NULL),(55544,5626,5086,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386e73e-1691-11df-97a5-7038c432aabf',NULL),(55545,5626,5087,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386e8b2-1691-11df-97a5-7038c432aabf',NULL),(55546,5626,5085,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386ea8d-1691-11df-97a5-7038c432aabf',NULL),(55547,5626,5088,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386ec1f-1691-11df-97a5-7038c432aabf',NULL),(55548,5626,5089,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386eda8-1691-11df-97a5-7038c432aabf',NULL),(55549,5626,5356,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386ef36-1691-11df-97a5-7038c432aabf',NULL),(55550,5626,1248,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386f0bb-1691-11df-97a5-7038c432aabf',NULL),(55551,5626,5096,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386f278-1691-11df-97a5-7038c432aabf',NULL),(55552,5626,1088,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386f3f5-1691-11df-97a5-7038c432aabf',NULL),(55553,5626,1088,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386f56d-1691-11df-97a5-7038c432aabf',NULL),(55554,5626,1088,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386f6e6-1691-11df-97a5-7038c432aabf',NULL),(55555,5626,1109,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386f85a-1691-11df-97a5-7038c432aabf',NULL),(55556,5626,1110,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386f9d2-1691-11df-97a5-7038c432aabf',NULL),(55557,5626,1111,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386fb46-1691-11df-97a5-7038c432aabf',NULL),(55558,5626,1255,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386fcbf-1691-11df-97a5-7038c432aabf',NULL),(55559,5626,1277,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386fe3b-1691-11df-97a5-7038c432aabf',NULL),(55560,5626,1261,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c386ffaf-1691-11df-97a5-7038c432aabf',NULL),(55561,5626,1265,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c3870128-1691-11df-97a5-7038c432aabf',NULL),(55562,5626,1268,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c3870298-1691-11df-97a5-7038c432aabf',NULL),(55563,5626,1272,4312,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:29:19',0,1,NULL,NULL,NULL,'c3870410-1691-11df-97a5-7038c432aabf',NULL),(55564,6352,1246,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c3870589-1691-11df-97a5-7038c432aabf',NULL),(55565,6352,5282,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c38706fd-1691-11df-97a5-7038c432aabf',NULL),(55566,6352,6096,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c3870875-1691-11df-97a5-7038c432aabf',NULL),(55567,6352,1154,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c38709e5-1691-11df-97a5-7038c432aabf',NULL),(55568,6352,1192,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c3870b62-1691-11df-97a5-7038c432aabf',NULL),(55569,6352,1164,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c3870cd1-1691-11df-97a5-7038c432aabf',NULL),(55570,6352,1156,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c3870e4e-1691-11df-97a5-7038c432aabf',NULL),(55571,6352,6065,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c3870fc7-1691-11df-97a5-7038c432aabf',NULL),(55572,6352,5092,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c387119d-1691-11df-97a5-7038c432aabf',NULL),(55573,6352,5086,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c387132f-1691-11df-97a5-7038c432aabf',NULL),(55574,6352,5087,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c38714b4-1691-11df-97a5-7038c432aabf',NULL),(55575,6352,5085,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c3871642-1691-11df-97a5-7038c432aabf',NULL),(55576,6352,5088,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c38717d0-1691-11df-97a5-7038c432aabf',NULL),(55577,6352,5089,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c3871980-1691-11df-97a5-7038c432aabf',NULL),(55578,6352,5356,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c3871afd-1691-11df-97a5-7038c432aabf',NULL),(55579,6352,1248,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c3871c71-1691-11df-97a5-7038c432aabf',NULL),(55580,6352,5096,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c3871de9-1691-11df-97a5-7038c432aabf',NULL),(55581,6352,1088,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c3871f61-1691-11df-97a5-7038c432aabf',NULL),(55582,6352,1088,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c38720d6-1691-11df-97a5-7038c432aabf',NULL),(55583,6352,1088,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c387224e-1691-11df-97a5-7038c432aabf',NULL),(55584,6352,1112,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c38723c2-1691-11df-97a5-7038c432aabf',NULL),(55585,6352,1109,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c387253b-1691-11df-97a5-7038c432aabf',NULL),(55586,6352,1110,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c38726aa-1691-11df-97a5-7038c432aabf',NULL),(55587,6352,1111,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c3872823-1691-11df-97a5-7038c432aabf',NULL),(55588,6352,1255,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c387333f-1691-11df-97a5-7038c432aabf',NULL),(55589,6352,1277,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c38734ab-1691-11df-97a5-7038c432aabf',NULL),(55590,6352,1261,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c387361f-1691-11df-97a5-7038c432aabf',NULL),(55591,6352,1265,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c38737f1-1691-11df-97a5-7038c432aabf',NULL),(55592,6352,1268,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c3873983-1691-11df-97a5-7038c432aabf',NULL),(55593,6352,1272,4317,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:40:12',0,1,NULL,NULL,NULL,'c3873b1a-1691-11df-97a5-7038c432aabf',NULL),(55594,8470,1246,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c3873ca3-1691-11df-97a5-7038c432aabf',NULL),(55595,8470,5282,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c3873e31-1691-11df-97a5-7038c432aabf',NULL),(55596,8470,6096,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c3873fba-1691-11df-97a5-7038c432aabf',NULL),(55597,8470,5272,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c3874184-1691-11df-97a5-7038c432aabf',NULL),(55598,8470,1146,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c38743ec-1691-11df-97a5-7038c432aabf',NULL),(55599,8470,1154,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c3874643-1691-11df-97a5-7038c432aabf',NULL),(55600,8470,1192,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c38748a2-1691-11df-97a5-7038c432aabf',NULL),(55601,8470,5092,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c3874be0-1691-11df-97a5-7038c432aabf',NULL),(55602,8470,5086,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c3874e59-1691-11df-97a5-7038c432aabf',NULL),(55603,8470,5087,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c38750ce-1691-11df-97a5-7038c432aabf',NULL),(55604,8470,5085,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c387534b-1691-11df-97a5-7038c432aabf',NULL),(55605,8470,5088,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c38755bc-1691-11df-97a5-7038c432aabf',NULL),(55606,8470,5089,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c3875828-1691-11df-97a5-7038c432aabf',NULL),(55607,8470,5356,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c3875a98-1691-11df-97a5-7038c432aabf',NULL),(55608,8470,1248,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c3875d09-1691-11df-97a5-7038c432aabf',NULL),(55609,8470,5096,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c3875fe0-1691-11df-97a5-7038c432aabf',NULL),(55610,8470,1112,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c387627b-1691-11df-97a5-7038c432aabf',NULL),(55611,8470,1109,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c3876512-1691-11df-97a5-7038c432aabf',NULL),(55612,8470,1110,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c38767d4-1691-11df-97a5-7038c432aabf',NULL),(55613,8470,1111,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c3876948-1691-11df-97a5-7038c432aabf',NULL),(55614,8470,1255,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c3876ac5-1691-11df-97a5-7038c432aabf',NULL),(55615,8470,1277,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c3876c39-1691-11df-97a5-7038c432aabf',NULL),(55616,8470,1261,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c3876db1-1691-11df-97a5-7038c432aabf',NULL),(55617,8470,1265,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c3876f2a-1691-11df-97a5-7038c432aabf',NULL),(55618,8470,1268,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c387709e-1691-11df-97a5-7038c432aabf',NULL),(55619,8470,1271,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c387721a-1691-11df-97a5-7038c432aabf',NULL),(55620,8470,1272,4321,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:45:14',0,1,NULL,NULL,NULL,'c387738e-1691-11df-97a5-7038c432aabf',NULL),(55621,6761,1246,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c3877503-1691-11df-97a5-7038c432aabf',NULL),(55622,6761,5282,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c387767b-1691-11df-97a5-7038c432aabf',NULL),(55623,6761,6096,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c38777f3-1691-11df-97a5-7038c432aabf',NULL),(55624,6761,5272,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c3877970-1691-11df-97a5-7038c432aabf',NULL),(55625,6761,1146,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c3877ae4-1691-11df-97a5-7038c432aabf',NULL),(55626,6761,1154,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c3877c5d-1691-11df-97a5-7038c432aabf',NULL),(55627,6761,1192,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c3877dd1-1691-11df-97a5-7038c432aabf',NULL),(55628,6761,1155,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c3877f49-1691-11df-97a5-7038c432aabf',NULL),(55629,6761,5092,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c38780c2-1691-11df-97a5-7038c432aabf',NULL),(55630,6761,5086,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c3878231-1691-11df-97a5-7038c432aabf',NULL),(55631,6761,5087,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c38783aa-1691-11df-97a5-7038c432aabf',NULL),(55632,6761,5085,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c387851e-1691-11df-97a5-7038c432aabf',NULL),(55633,6761,5088,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c38786f9-1691-11df-97a5-7038c432aabf',NULL),(55634,6761,5089,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c387887a-1691-11df-97a5-7038c432aabf',NULL),(55635,6761,5356,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c3878a0c-1691-11df-97a5-7038c432aabf',NULL),(55636,6761,1248,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c3878b99-1691-11df-97a5-7038c432aabf',NULL),(55637,6761,5096,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c3878d23-1691-11df-97a5-7038c432aabf',NULL),(55638,6761,1088,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c3878edc-1691-11df-97a5-7038c432aabf',NULL),(55639,6761,1088,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c3879050-1691-11df-97a5-7038c432aabf',NULL),(55640,6761,1088,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c38791c8-1691-11df-97a5-7038c432aabf',NULL),(55641,6761,1112,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c3879340-1691-11df-97a5-7038c432aabf',NULL),(55642,6761,1109,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c38794b5-1691-11df-97a5-7038c432aabf',NULL),(55643,6761,1110,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c387962d-1691-11df-97a5-7038c432aabf',NULL),(55644,6761,1111,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c38797a1-1691-11df-97a5-7038c432aabf',NULL),(55645,6761,1255,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c387991a-1691-11df-97a5-7038c432aabf',NULL),(55646,6761,1277,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c3879a8e-1691-11df-97a5-7038c432aabf',NULL),(55647,6761,1261,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c3879c06-1691-11df-97a5-7038c432aabf',NULL),(55648,6761,1265,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c3879d7e-1691-11df-97a5-7038c432aabf',NULL),(55649,6761,1268,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c3879ef3-1691-11df-97a5-7038c432aabf',NULL),(55650,6761,1272,4323,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:47:31',0,1,NULL,NULL,NULL,'c387a06b-1691-11df-97a5-7038c432aabf',NULL),(55651,7158,1246,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387a324-1691-11df-97a5-7038c432aabf',NULL),(55652,7158,5282,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387a510-1691-11df-97a5-7038c432aabf',NULL),(55653,7158,6096,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387a6a2-1691-11df-97a5-7038c432aabf',NULL),(55654,7158,5272,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387a834-1691-11df-97a5-7038c432aabf',NULL),(55655,7158,1146,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387a9c6-1691-11df-97a5-7038c432aabf',NULL),(55656,7158,1154,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387ab50-1691-11df-97a5-7038c432aabf',NULL),(55657,7158,1192,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387ace6-1691-11df-97a5-7038c432aabf',NULL),(55658,7158,1155,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387ae70-1691-11df-97a5-7038c432aabf',NULL),(55659,7158,1164,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387b053-1691-11df-97a5-7038c432aabf',NULL),(55660,7158,1156,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387b1f2-1691-11df-97a5-7038c432aabf',NULL),(55661,7158,5092,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387b37b-1691-11df-97a5-7038c432aabf',NULL),(55662,7158,5086,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387b509-1691-11df-97a5-7038c432aabf',NULL),(55663,7158,5087,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387b697-1691-11df-97a5-7038c432aabf',NULL),(55664,7158,5085,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387b820-1691-11df-97a5-7038c432aabf',NULL),(55665,7158,5088,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387b9aa-1691-11df-97a5-7038c432aabf',NULL),(55666,7158,5089,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387bb38-1691-11df-97a5-7038c432aabf',NULL),(55667,7158,5356,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387bcca-1691-11df-97a5-7038c432aabf',NULL),(55668,7158,1248,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387be60-1691-11df-97a5-7038c432aabf',NULL),(55669,7158,5096,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387bff2-1691-11df-97a5-7038c432aabf',NULL),(55670,7158,1088,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387c184-1691-11df-97a5-7038c432aabf',NULL),(55671,7158,1088,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387c31b-1691-11df-97a5-7038c432aabf',NULL),(55672,7158,1088,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387c4b1-1691-11df-97a5-7038c432aabf',NULL),(55673,7158,1112,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387c63f-1691-11df-97a5-7038c432aabf',NULL),(55674,7158,1109,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387d260-1691-11df-97a5-7038c432aabf',NULL),(55675,7158,1110,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387d3f2-1691-11df-97a5-7038c432aabf',NULL),(55676,7158,1111,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387d57c-1691-11df-97a5-7038c432aabf',NULL),(55677,7158,1255,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387d716-1691-11df-97a5-7038c432aabf',NULL),(55678,7158,1277,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387d8a0-1691-11df-97a5-7038c432aabf',NULL),(55679,7158,1261,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387da36-1691-11df-97a5-7038c432aabf',NULL),(55680,7158,1265,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387dbc0-1691-11df-97a5-7038c432aabf',NULL),(55681,7158,1268,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387dd67-1691-11df-97a5-7038c432aabf',NULL),(55682,7158,1271,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387def1-1691-11df-97a5-7038c432aabf',NULL),(55683,7158,1271,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387e087-1691-11df-97a5-7038c432aabf',NULL),(55684,7158,1271,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387e219-1691-11df-97a5-7038c432aabf',NULL),(55685,7158,1271,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387e3b8-1691-11df-97a5-7038c432aabf',NULL),(55686,7158,1272,4324,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:49:25',0,1,NULL,NULL,NULL,'c387e54a-1691-11df-97a5-7038c432aabf',NULL),(55687,6356,1246,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c387e6e9-1691-11df-97a5-7038c432aabf',NULL),(55688,6356,5282,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c387e87b-1691-11df-97a5-7038c432aabf',NULL),(55689,6356,6096,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c387ea5e-1691-11df-97a5-7038c432aabf',NULL),(55690,6356,1154,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c387ebf0-1691-11df-97a5-7038c432aabf',NULL),(55691,6356,1192,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c387ed87-1691-11df-97a5-7038c432aabf',NULL),(55692,6356,1155,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c387ef14-1691-11df-97a5-7038c432aabf',NULL),(55693,6356,1156,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c387f0a7-1691-11df-97a5-7038c432aabf',NULL),(55694,6356,5092,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c387f23d-1691-11df-97a5-7038c432aabf',NULL),(55695,6356,5086,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c387f3d3-1691-11df-97a5-7038c432aabf',NULL),(55696,6356,5087,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c387f565-1691-11df-97a5-7038c432aabf',NULL),(55697,6356,5085,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c387f6f3-1691-11df-97a5-7038c432aabf',NULL),(55698,6356,5088,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c387f889-1691-11df-97a5-7038c432aabf',NULL),(55699,6356,5089,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c387fa13-1691-11df-97a5-7038c432aabf',NULL),(55700,6356,5356,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c387fbb2-1691-11df-97a5-7038c432aabf',NULL),(55701,6356,1248,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c387fd59-1691-11df-97a5-7038c432aabf',NULL),(55702,6356,5096,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c387feeb-1691-11df-97a5-7038c432aabf',NULL),(55703,6356,1088,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c3880068-1691-11df-97a5-7038c432aabf',NULL),(55704,6356,1088,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c38801e5-1691-11df-97a5-7038c432aabf',NULL),(55705,6356,1088,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c3880361-1691-11df-97a5-7038c432aabf',NULL),(55706,6356,1112,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c38804da-1691-11df-97a5-7038c432aabf',NULL),(55707,6356,1109,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c388065b-1691-11df-97a5-7038c432aabf',NULL),(55708,6356,1110,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c38807d7-1691-11df-97a5-7038c432aabf',NULL),(55709,6356,1255,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c388094c-1691-11df-97a5-7038c432aabf',NULL),(55710,6356,1277,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c3880ac4-1691-11df-97a5-7038c432aabf',NULL),(55711,6356,1261,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c3881b4e-1691-11df-97a5-7038c432aabf',NULL),(55712,6356,1265,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c3881ccb-1691-11df-97a5-7038c432aabf',NULL),(55713,6356,1268,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c3881e48-1691-11df-97a5-7038c432aabf',NULL),(55714,6356,1272,4326,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:48:00',0,1,NULL,NULL,NULL,'c3881fbc-1691-11df-97a5-7038c432aabf',NULL),(55715,4673,1246,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c388241d-1691-11df-97a5-7038c432aabf',NULL),(55716,4673,5282,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c38825a6-1691-11df-97a5-7038c432aabf',NULL),(55717,4673,6096,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c3883883-1691-11df-97a5-7038c432aabf',NULL),(55718,4673,5272,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c3883b12-1691-11df-97a5-7038c432aabf',NULL),(55719,4673,1146,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c3883d60-1691-11df-97a5-7038c432aabf',NULL),(55720,4673,1154,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c3883fb2-1691-11df-97a5-7038c432aabf',NULL),(55721,4673,1192,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c3885120-1691-11df-97a5-7038c432aabf',NULL),(55722,4673,1156,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c388536e-1691-11df-97a5-7038c432aabf',NULL),(55723,4673,6065,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c388574e-1691-11df-97a5-7038c432aabf',NULL),(55724,4673,5092,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c3886b05-1691-11df-97a5-7038c432aabf',NULL),(55725,4673,5086,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c3886d5c-1691-11df-97a5-7038c432aabf',NULL),(55726,4673,5087,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c3887ec9-1691-11df-97a5-7038c432aabf',NULL),(55727,4673,5085,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c388902a-1691-11df-97a5-7038c432aabf',NULL),(55728,4673,5088,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c388b821-1691-11df-97a5-7038c432aabf',NULL),(55729,4673,5089,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c388b9bc-1691-11df-97a5-7038c432aabf',NULL),(55730,4673,5356,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c388bb45-1691-11df-97a5-7038c432aabf',NULL),(55731,4673,1248,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c388bcdc-1691-11df-97a5-7038c432aabf',NULL),(55732,4673,1276,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c388bed4-1691-11df-97a5-7038c432aabf',NULL),(55733,4673,5096,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c388c06b-1691-11df-97a5-7038c432aabf',NULL),(55734,4673,1112,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c388c201-1691-11df-97a5-7038c432aabf',NULL),(55735,4673,1109,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c388c397-1691-11df-97a5-7038c432aabf',NULL),(55736,4673,1110,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c388c529-1691-11df-97a5-7038c432aabf',NULL),(55737,4673,1111,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c388c6bb-1691-11df-97a5-7038c432aabf',NULL),(55738,4673,1255,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c388c849-1691-11df-97a5-7038c432aabf',NULL),(55739,4673,1277,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c388c9db-1691-11df-97a5-7038c432aabf',NULL),(55740,4673,1261,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c388cb69-1691-11df-97a5-7038c432aabf',NULL),(55741,4673,1265,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c388cd08-1691-11df-97a5-7038c432aabf',NULL),(55742,4673,1268,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c388ce9e-1691-11df-97a5-7038c432aabf',NULL),(55743,4673,1271,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c388d02c-1691-11df-97a5-7038c432aabf',NULL),(55744,4673,1271,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c388d1be-1691-11df-97a5-7038c432aabf',NULL),(55745,4673,1271,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c388d34c-1691-11df-97a5-7038c432aabf',NULL),(55746,4673,1271,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c388d4de-1691-11df-97a5-7038c432aabf',NULL),(55747,4673,1272,4327,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:51:56',0,1,NULL,NULL,NULL,'c388d66c-1691-11df-97a5-7038c432aabf',NULL),(55748,4489,1246,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388d83e-1691-11df-97a5-7038c432aabf',NULL),(55749,4489,5282,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388d9dd-1691-11df-97a5-7038c432aabf',NULL),(55750,4489,6096,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388db6b-1691-11df-97a5-7038c432aabf',NULL),(55751,4489,1154,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388dcfd-1691-11df-97a5-7038c432aabf',NULL),(55752,4489,1192,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388de8b-1691-11df-97a5-7038c432aabf',NULL),(55753,4489,1164,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388e021-1691-11df-97a5-7038c432aabf',NULL),(55754,4489,1156,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388e1b3-1691-11df-97a5-7038c432aabf',NULL),(55755,4489,6065,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388e341-1691-11df-97a5-7038c432aabf',NULL),(55756,4489,5092,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388e4e0-1691-11df-97a5-7038c432aabf',NULL),(55757,4489,5086,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388e66d-1691-11df-97a5-7038c432aabf',NULL),(55758,4489,5087,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388e7fb-1691-11df-97a5-7038c432aabf',NULL),(55759,4489,5085,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388e98d-1691-11df-97a5-7038c432aabf',NULL),(55760,4489,5088,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388eb24-1691-11df-97a5-7038c432aabf',NULL),(55761,4489,5089,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388ecb6-1691-11df-97a5-7038c432aabf',NULL),(55762,4489,5356,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388ee44-1691-11df-97a5-7038c432aabf',NULL),(55763,4489,1248,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388efd6-1691-11df-97a5-7038c432aabf',NULL),(55764,4489,5096,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388f163-1691-11df-97a5-7038c432aabf',NULL),(55765,4489,1088,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388f2f5-1691-11df-97a5-7038c432aabf',NULL),(55766,4489,1088,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388f48c-1691-11df-97a5-7038c432aabf',NULL),(55767,4489,1088,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388f615-1691-11df-97a5-7038c432aabf',NULL),(55768,4489,1112,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388f7ac-1691-11df-97a5-7038c432aabf',NULL),(55769,4489,1109,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388f939-1691-11df-97a5-7038c432aabf',NULL),(55770,4489,1110,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388facb-1691-11df-97a5-7038c432aabf',NULL),(55771,4489,1111,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388fc73-1691-11df-97a5-7038c432aabf',NULL),(55772,4489,1255,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388fe01-1691-11df-97a5-7038c432aabf',NULL),(55773,4489,1277,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c388ff93-1691-11df-97a5-7038c432aabf',NULL),(55774,4489,1261,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c389011c-1691-11df-97a5-7038c432aabf',NULL),(55775,4489,1265,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c38902ae-1691-11df-97a5-7038c432aabf',NULL),(55776,4489,1268,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c389043c-1691-11df-97a5-7038c432aabf',NULL),(55777,4489,1272,4329,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:55:00',0,1,NULL,NULL,NULL,'c38905ce-1691-11df-97a5-7038c432aabf',NULL),(55778,7268,1246,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c389075c-1691-11df-97a5-7038c432aabf',NULL),(55779,7268,5282,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c38908ea-1691-11df-97a5-7038c432aabf',NULL),(55780,7268,6096,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c3890a96-1691-11df-97a5-7038c432aabf',NULL),(55781,7268,5272,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c3890cf1-1691-11df-97a5-7038c432aabf',NULL),(55782,7268,1279,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c3890e8b-1691-11df-97a5-7038c432aabf',NULL),(55783,7268,1154,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c389101d-1691-11df-97a5-7038c432aabf',NULL),(55784,7268,1192,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c38911ab-1691-11df-97a5-7038c432aabf',NULL),(55785,7268,1164,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c3891341-1691-11df-97a5-7038c432aabf',NULL),(55786,7268,1156,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c38914cf-1691-11df-97a5-7038c432aabf',NULL),(55787,7268,5092,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c3891661-1691-11df-97a5-7038c432aabf',NULL),(55788,7268,5086,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c38917ef-1691-11df-97a5-7038c432aabf',NULL),(55789,7268,5087,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c3891981-1691-11df-97a5-7038c432aabf',NULL),(55790,7268,5085,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c3891b13-1691-11df-97a5-7038c432aabf',NULL),(55791,7268,5088,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c3891ca1-1691-11df-97a5-7038c432aabf',NULL),(55792,7268,5089,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c3891e33-1691-11df-97a5-7038c432aabf',NULL),(55793,7268,5356,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c3891fc1-1691-11df-97a5-7038c432aabf',NULL),(55794,7268,1248,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c3892153-1691-11df-97a5-7038c432aabf',NULL),(55795,7268,5096,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c38922e5-1691-11df-97a5-7038c432aabf',NULL),(55796,7268,1088,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c3892f02-1691-11df-97a5-7038c432aabf',NULL),(55797,7268,1088,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c3893094-1691-11df-97a5-7038c432aabf',NULL),(55798,7268,1088,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c389321e-1691-11df-97a5-7038c432aabf',NULL),(55799,7268,1112,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c38933b4-1691-11df-97a5-7038c432aabf',NULL),(55800,7268,1109,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c3893546-1691-11df-97a5-7038c432aabf',NULL),(55801,7268,1110,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c38936d0-1691-11df-97a5-7038c432aabf',NULL),(55802,7268,1255,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c389385d-1691-11df-97a5-7038c432aabf',NULL),(55803,7268,1277,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c38939e7-1691-11df-97a5-7038c432aabf',NULL),(55804,7268,1261,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c3893b79-1691-11df-97a5-7038c432aabf',NULL),(55805,7268,1265,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c3893d20-1691-11df-97a5-7038c432aabf',NULL),(55806,7268,1268,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c3893fda-1691-11df-97a5-7038c432aabf',NULL),(55807,7268,1272,4331,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 15:54:08',0,1,NULL,NULL,NULL,'c3894264-1691-11df-97a5-7038c432aabf',NULL),(55808,9256,1246,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c38944ee-1691-11df-97a5-7038c432aabf',NULL),(55809,9256,5282,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c38948ca-1691-11df-97a5-7038c432aabf',NULL),(55810,9256,6096,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c3894b72-1691-11df-97a5-7038c432aabf',NULL),(55811,9256,1154,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c3894e1e-1691-11df-97a5-7038c432aabf',NULL),(55812,9256,1192,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c38950c6-1691-11df-97a5-7038c432aabf',NULL),(55813,9256,1156,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c3895362-1691-11df-97a5-7038c432aabf',NULL),(55814,9256,5092,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c3895606-1691-11df-97a5-7038c432aabf',NULL),(55815,9256,5086,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c38958a5-1691-11df-97a5-7038c432aabf',NULL),(55816,9256,5087,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c3895b4d-1691-11df-97a5-7038c432aabf',NULL),(55817,9256,5085,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c3895ded-1691-11df-97a5-7038c432aabf',NULL),(55818,9256,5088,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c3896088-1691-11df-97a5-7038c432aabf',NULL),(55819,9256,5089,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c389632c-1691-11df-97a5-7038c432aabf',NULL),(55820,9256,5356,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c38965c7-1691-11df-97a5-7038c432aabf',NULL),(55821,9256,1248,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c389675d-1691-11df-97a5-7038c432aabf',NULL),(55822,9256,5096,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c38968ef-1691-11df-97a5-7038c432aabf',NULL),(55823,9256,1112,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c3896a7d-1691-11df-97a5-7038c432aabf',NULL),(55824,9256,1109,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c3896c14-1691-11df-97a5-7038c432aabf',NULL),(55825,9256,1110,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c3896d9d-1691-11df-97a5-7038c432aabf',NULL),(55826,9256,1111,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c3896f33-1691-11df-97a5-7038c432aabf',NULL),(55827,9256,1255,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c38970c1-1691-11df-97a5-7038c432aabf',NULL),(55828,9256,1277,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c3897253-1691-11df-97a5-7038c432aabf',NULL),(55829,9256,1261,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c38973e5-1691-11df-97a5-7038c432aabf',NULL),(55830,9256,1265,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c389756f-1691-11df-97a5-7038c432aabf',NULL),(55831,9256,1268,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c3897701-1691-11df-97a5-7038c432aabf',NULL),(55832,9256,1272,4343,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 16:23:45',0,1,NULL,NULL,NULL,'c389788a-1691-11df-97a5-7038c432aabf',NULL),(55833,7760,1246,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL,NULL,'c3897a18-1691-11df-97a5-7038c432aabf',NULL),(55834,7760,5282,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL,NULL,'c3897ba2-1691-11df-97a5-7038c432aabf',NULL),(55835,7760,6096,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL,NULL,'c3897d34-1691-11df-97a5-7038c432aabf',NULL),(55836,7760,1154,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL,NULL,'c3897eca-1691-11df-97a5-7038c432aabf',NULL),(55837,7760,1192,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL,NULL,'c3898054-1691-11df-97a5-7038c432aabf',NULL),(55838,7760,1156,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL,NULL,'c38981ea-1691-11df-97a5-7038c432aabf',NULL),(55839,7760,5092,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL,NULL,'c3898378-1691-11df-97a5-7038c432aabf',NULL),(55840,7760,5087,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL,NULL,'c3898506-1691-11df-97a5-7038c432aabf',NULL),(55841,7760,5088,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL,NULL,'c3898693-1691-11df-97a5-7038c432aabf',NULL),(55842,7760,5089,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL,NULL,'c3898819-1691-11df-97a5-7038c432aabf',NULL),(55843,7760,5356,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL,NULL,'c38989ab-1691-11df-97a5-7038c432aabf',NULL),(55844,7760,1248,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL,NULL,'c3898b38-1691-11df-97a5-7038c432aabf',NULL),(55845,7760,5096,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL,NULL,'c3898cc6-1691-11df-97a5-7038c432aabf',NULL),(55846,7760,1112,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL,NULL,'c3898e5d-1691-11df-97a5-7038c432aabf',NULL),(55847,7760,1109,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL,NULL,'c3898fe6-1691-11df-97a5-7038c432aabf',NULL),(55848,7760,1110,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL,NULL,'c3899178-1691-11df-97a5-7038c432aabf',NULL),(55849,7760,1111,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL,NULL,'c3899302-1691-11df-97a5-7038c432aabf',NULL),(55850,7760,1255,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL,NULL,'c3899498-1691-11df-97a5-7038c432aabf',NULL),(55851,7760,1277,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL,NULL,'c3899621-1691-11df-97a5-7038c432aabf',NULL),(55852,7760,1261,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL,NULL,'c38997b4-1691-11df-97a5-7038c432aabf',NULL),(55853,7760,1265,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL,NULL,'c3899941-1691-11df-97a5-7038c432aabf',NULL),(55854,7760,1268,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL,NULL,'c3899acb-1691-11df-97a5-7038c432aabf',NULL),(55855,7760,1272,4352,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:09:49',0,1,NULL,NULL,NULL,'c3899c5d-1691-11df-97a5-7038c432aabf',NULL),(55856,8302,1246,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c3899de2-1691-11df-97a5-7038c432aabf',NULL),(55857,8302,5282,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c3899f74-1691-11df-97a5-7038c432aabf',NULL),(55858,8302,6096,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389a0fe-1691-11df-97a5-7038c432aabf',NULL),(55859,8302,5272,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389a290-1691-11df-97a5-7038c432aabf',NULL),(55860,8302,1146,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389a422-1691-11df-97a5-7038c432aabf',NULL),(55861,8302,1154,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389a5ab-1691-11df-97a5-7038c432aabf',NULL),(55862,8302,1192,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389a73d-1691-11df-97a5-7038c432aabf',NULL),(55863,8302,1164,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389a8d4-1691-11df-97a5-7038c432aabf',NULL),(55864,8302,1156,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389aa6a-1691-11df-97a5-7038c432aabf',NULL),(55865,8302,5092,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389abf8-1691-11df-97a5-7038c432aabf',NULL),(55866,8302,5086,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389ad86-1691-11df-97a5-7038c432aabf',NULL),(55867,8302,5087,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389af18-1691-11df-97a5-7038c432aabf',NULL),(55868,8302,5085,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389b0a6-1691-11df-97a5-7038c432aabf',NULL),(55869,8302,5088,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389b233-1691-11df-97a5-7038c432aabf',NULL),(55870,8302,5089,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389b3bd-1691-11df-97a5-7038c432aabf',NULL),(55871,8302,5356,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389b54f-1691-11df-97a5-7038c432aabf',NULL),(55872,8302,5096,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389b6e1-1691-11df-97a5-7038c432aabf',NULL),(55873,8302,1088,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389b86a-1691-11df-97a5-7038c432aabf',NULL),(55874,8302,1088,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389b9fd-1691-11df-97a5-7038c432aabf',NULL),(55875,8302,1088,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389bb8a-1691-11df-97a5-7038c432aabf',NULL),(55876,8302,1112,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389bd25-1691-11df-97a5-7038c432aabf',NULL),(55877,8302,1109,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389bebb-1691-11df-97a5-7038c432aabf',NULL),(55878,8302,1110,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389c049-1691-11df-97a5-7038c432aabf',NULL),(55879,8302,1111,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389c1db-1691-11df-97a5-7038c432aabf',NULL),(55880,8302,1255,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389c369-1691-11df-97a5-7038c432aabf',NULL),(55881,8302,1277,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389c4ff-1691-11df-97a5-7038c432aabf',NULL),(55882,8302,1261,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389d118-1691-11df-97a5-7038c432aabf',NULL),(55883,8302,1265,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389d2a2-1691-11df-97a5-7038c432aabf',NULL),(55884,8302,1268,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389d42b-1691-11df-97a5-7038c432aabf',NULL),(55885,8302,1271,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389d5bd-1691-11df-97a5-7038c432aabf',NULL),(55886,8302,1272,4370,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:54:49',0,1,NULL,NULL,NULL,'c389d753-1691-11df-97a5-7038c432aabf',NULL),(55887,6122,1246,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389d8e1-1691-11df-97a5-7038c432aabf',NULL),(55888,6122,5282,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389da78-1691-11df-97a5-7038c432aabf',NULL),(55889,6122,6096,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389dc12-1691-11df-97a5-7038c432aabf',NULL),(55890,6122,5272,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389dda0-1691-11df-97a5-7038c432aabf',NULL),(55891,6122,1146,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389df36-1691-11df-97a5-7038c432aabf',NULL),(55892,6122,1154,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389e0c4-1691-11df-97a5-7038c432aabf',NULL),(55893,6122,1192,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389e25f-1691-11df-97a5-7038c432aabf',NULL),(55894,6122,1155,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389e3f1-1691-11df-97a5-7038c432aabf',NULL),(55895,6122,1164,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389e57f-1691-11df-97a5-7038c432aabf',NULL),(55896,6122,1156,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389e719-1691-11df-97a5-7038c432aabf',NULL),(55897,6122,5092,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389e8a7-1691-11df-97a5-7038c432aabf',NULL),(55898,6122,5086,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389ea39-1691-11df-97a5-7038c432aabf',NULL),(55899,6122,5087,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389ebcb-1691-11df-97a5-7038c432aabf',NULL),(55900,6122,5085,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389ed5d-1691-11df-97a5-7038c432aabf',NULL),(55901,6122,5088,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389eef4-1691-11df-97a5-7038c432aabf',NULL),(55902,6122,5089,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389f086-1691-11df-97a5-7038c432aabf',NULL),(55903,6122,5356,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389f21c-1691-11df-97a5-7038c432aabf',NULL),(55904,6122,1248,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389f3aa-1691-11df-97a5-7038c432aabf',NULL),(55905,6122,5096,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389f53c-1691-11df-97a5-7038c432aabf',NULL),(55906,6122,1088,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389f6df-1691-11df-97a5-7038c432aabf',NULL),(55907,6122,1088,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389f871-1691-11df-97a5-7038c432aabf',NULL),(55908,6122,1088,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389fa0c-1691-11df-97a5-7038c432aabf',NULL),(55909,6122,1112,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389fbaf-1691-11df-97a5-7038c432aabf',NULL),(55910,6122,1109,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389fd41-1691-11df-97a5-7038c432aabf',NULL),(55911,6122,1110,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c389feb9-1691-11df-97a5-7038c432aabf',NULL),(55912,6122,1111,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c38a0036-1691-11df-97a5-7038c432aabf',NULL),(55913,6122,1255,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c38a01b7-1691-11df-97a5-7038c432aabf',NULL),(55914,6122,1277,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c38a032f-1691-11df-97a5-7038c432aabf',NULL),(55915,6122,1261,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c38a04ac-1691-11df-97a5-7038c432aabf',NULL),(55916,6122,1265,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c38a0624-1691-11df-97a5-7038c432aabf',NULL),(55917,6122,1268,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c38a079d-1691-11df-97a5-7038c432aabf',NULL),(55918,6122,1272,4373,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 08:58:55',0,1,NULL,NULL,NULL,'c38a0919-1691-11df-97a5-7038c432aabf',NULL),(55919,7414,1246,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38a19ad-1691-11df-97a5-7038c432aabf',NULL),(55920,7414,5282,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38a1b2e-1691-11df-97a5-7038c432aabf',NULL),(55921,7414,6096,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38a1ca6-1691-11df-97a5-7038c432aabf',NULL),(55922,7414,1154,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38a1e27-1691-11df-97a5-7038c432aabf',NULL),(55923,7414,1192,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38a29ee-1691-11df-97a5-7038c432aabf',NULL),(55924,7414,1155,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38a2b85-1691-11df-97a5-7038c432aabf',NULL),(55925,7414,1164,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38a3e84-1691-11df-97a5-7038c432aabf',NULL),(55926,7414,1156,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38a411f-1691-11df-97a5-7038c432aabf',NULL),(55927,7414,5092,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38a4372-1691-11df-97a5-7038c432aabf',NULL),(55928,7414,5086,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38a45d5-1691-11df-97a5-7038c432aabf',NULL),(55929,7414,5087,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38a5732-1691-11df-97a5-7038c432aabf',NULL),(55930,7414,5085,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38a5984-1691-11df-97a5-7038c432aabf',NULL),(55931,7414,5088,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38a5d64-1691-11df-97a5-7038c432aabf',NULL),(55932,7414,5089,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38a7142-1691-11df-97a5-7038c432aabf',NULL),(55933,7414,5356,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38a73a1-1691-11df-97a5-7038c432aabf',NULL),(55934,7414,1248,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38a8531-1691-11df-97a5-7038c432aabf',NULL),(55935,7414,5096,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38a981f-1691-11df-97a5-7038c432aabf',NULL),(55936,7414,1088,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38acafb-1691-11df-97a5-7038c432aabf',NULL),(55937,7414,1088,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38acd38-1691-11df-97a5-7038c432aabf',NULL),(55938,7414,1088,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38ad110-1691-11df-97a5-7038c432aabf',NULL),(55939,7414,1112,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38ad86e-1691-11df-97a5-7038c432aabf',NULL),(55940,7414,1109,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38ada12-1691-11df-97a5-7038c432aabf',NULL),(55941,7414,1110,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38adba4-1691-11df-97a5-7038c432aabf',NULL),(55942,7414,1111,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38add3a-1691-11df-97a5-7038c432aabf',NULL),(55943,7414,1255,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38aded0-1691-11df-97a5-7038c432aabf',NULL),(55944,7414,1277,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38ae089-1691-11df-97a5-7038c432aabf',NULL),(55945,7414,1261,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38ae21f-1691-11df-97a5-7038c432aabf',NULL),(55946,7414,1265,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38ae3b6-1691-11df-97a5-7038c432aabf',NULL),(55947,7414,1268,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38ae550-1691-11df-97a5-7038c432aabf',NULL),(55948,7414,1271,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38ae6e7-1691-11df-97a5-7038c432aabf',NULL),(55949,7414,1272,4375,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:01:02',0,1,NULL,NULL,NULL,'c38ae885-1691-11df-97a5-7038c432aabf',NULL),(55950,8663,1246,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38aea17-1691-11df-97a5-7038c432aabf',NULL),(55951,8663,5282,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38aebb6-1691-11df-97a5-7038c432aabf',NULL),(55952,8663,6096,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38aed51-1691-11df-97a5-7038c432aabf',NULL),(55953,8663,1154,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38aeee3-1691-11df-97a5-7038c432aabf',NULL),(55954,8663,1192,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38af07e-1691-11df-97a5-7038c432aabf',NULL),(55955,8663,1155,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38af210-1691-11df-97a5-7038c432aabf',NULL),(55956,8663,1164,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38af467-1691-11df-97a5-7038c432aabf',NULL),(55957,8663,1156,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38af605-1691-11df-97a5-7038c432aabf',NULL),(55958,8663,6065,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38af79c-1691-11df-97a5-7038c432aabf',NULL),(55959,8663,5092,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38af936-1691-11df-97a5-7038c432aabf',NULL),(55960,8663,5086,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38afacd-1691-11df-97a5-7038c432aabf',NULL),(55961,8663,5087,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38afc5f-1691-11df-97a5-7038c432aabf',NULL),(55962,8663,5085,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38afded-1691-11df-97a5-7038c432aabf',NULL),(55963,8663,5088,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38aff83-1691-11df-97a5-7038c432aabf',NULL),(55964,8663,5089,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38b0119-1691-11df-97a5-7038c432aabf',NULL),(55965,8663,5096,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38b02ab-1691-11df-97a5-7038c432aabf',NULL),(55966,8663,6042,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38b0442-1691-11df-97a5-7038c432aabf',NULL),(55967,8663,1088,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38b05d8-1691-11df-97a5-7038c432aabf',NULL),(55968,8663,1088,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38b0773-1691-11df-97a5-7038c432aabf',NULL),(55969,8663,1088,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38b0ac2-1691-11df-97a5-7038c432aabf',NULL),(55970,8663,1112,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38b0c60-1691-11df-97a5-7038c432aabf',NULL),(55971,8663,1109,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38b0df7-1691-11df-97a5-7038c432aabf',NULL),(55972,8663,1110,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38b0f85-1691-11df-97a5-7038c432aabf',NULL),(55973,8663,1111,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38b111b-1691-11df-97a5-7038c432aabf',NULL),(55974,8663,1255,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38b12b1-1691-11df-97a5-7038c432aabf',NULL),(55975,8663,1277,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38b1448-1691-11df-97a5-7038c432aabf',NULL),(55976,8663,1261,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38b15e7-1691-11df-97a5-7038c432aabf',NULL),(55977,8663,1262,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38b1779-1691-11df-97a5-7038c432aabf',NULL),(55978,8663,1265,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38b1913-1691-11df-97a5-7038c432aabf',NULL),(55979,8663,1268,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38b1aa5-1691-11df-97a5-7038c432aabf',NULL),(55980,8663,1272,4381,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:13:36',0,1,NULL,NULL,NULL,'c38b1c40-1691-11df-97a5-7038c432aabf',NULL),(55981,6927,1246,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b1dce-1691-11df-97a5-7038c432aabf',NULL),(55982,6927,5282,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b1f68-1691-11df-97a5-7038c432aabf',NULL),(55983,6927,5272,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b21bf-1691-11df-97a5-7038c432aabf',NULL),(55984,6927,1146,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b235a-1691-11df-97a5-7038c432aabf',NULL),(55985,6927,1154,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b24f0-1691-11df-97a5-7038c432aabf',NULL),(55986,6927,1192,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b2682-1691-11df-97a5-7038c432aabf',NULL),(55987,6927,1156,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b2814-1691-11df-97a5-7038c432aabf',NULL),(55988,6927,5092,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b29ab-1691-11df-97a5-7038c432aabf',NULL),(55989,6927,5086,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b2b41-1691-11df-97a5-7038c432aabf',NULL),(55990,6927,5087,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b2cd3-1691-11df-97a5-7038c432aabf',NULL),(55991,6927,5085,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b2e65-1691-11df-97a5-7038c432aabf',NULL),(55992,6927,5088,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.9,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b3015-1691-11df-97a5-7038c432aabf',NULL),(55993,6927,5089,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b31a3-1691-11df-97a5-7038c432aabf',NULL),(55994,6927,5356,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b333d-1691-11df-97a5-7038c432aabf',NULL),(55995,6927,1248,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b34d4-1691-11df-97a5-7038c432aabf',NULL),(55996,6927,12,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b366a-1691-11df-97a5-7038c432aabf',NULL),(55997,6927,1276,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b3800-1691-11df-97a5-7038c432aabf',NULL),(55998,6927,5096,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b3993-1691-11df-97a5-7038c432aabf',NULL),(55999,6927,6042,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b3b2d-1691-11df-97a5-7038c432aabf',NULL),(56000,6927,1112,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b3cc8-1691-11df-97a5-7038c432aabf',NULL),(56001,6927,1109,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b3e5a-1691-11df-97a5-7038c432aabf',NULL),(56002,6927,1110,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b3fec-1691-11df-97a5-7038c432aabf',NULL),(56003,6927,1111,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b417e-1691-11df-97a5-7038c432aabf',NULL),(56004,6927,1255,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b5cd8-1691-11df-97a5-7038c432aabf',NULL),(56005,6927,1277,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b5ebb-1691-11df-97a5-7038c432aabf',NULL),(56006,6927,1261,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b6052-1691-11df-97a5-7038c432aabf',NULL),(56007,6927,1265,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b61f5-1691-11df-97a5-7038c432aabf',NULL),(56008,6927,1268,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b638f-1691-11df-97a5-7038c432aabf',NULL),(56009,6927,1270,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b652a-1691-11df-97a5-7038c432aabf',NULL),(56010,6927,1272,4390,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:33:09',0,1,NULL,NULL,NULL,'c38b66c5-1691-11df-97a5-7038c432aabf',NULL),(56011,6294,1246,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38b685b-1691-11df-97a5-7038c432aabf',NULL),(56012,6294,5282,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38b6a02-1691-11df-97a5-7038c432aabf',NULL),(56013,6294,5272,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38b6c73-1691-11df-97a5-7038c432aabf',NULL),(56014,6294,1146,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38b6f5b-1691-11df-97a5-7038c432aabf',NULL),(56015,6294,1154,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38b71f2-1691-11df-97a5-7038c432aabf',NULL),(56016,6294,1192,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38b7481-1691-11df-97a5-7038c432aabf',NULL),(56017,6294,1156,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38b78ae-1691-11df-97a5-7038c432aabf',NULL),(56018,6294,5092,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38b7b5f-1691-11df-97a5-7038c432aabf',NULL),(56019,6294,5086,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38b7e1c-1691-11df-97a5-7038c432aabf',NULL),(56020,6294,5087,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38b80c4-1691-11df-97a5-7038c432aabf',NULL),(56021,6294,5085,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38b8364-1691-11df-97a5-7038c432aabf',NULL),(56022,6294,5088,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38b8610-1691-11df-97a5-7038c432aabf',NULL),(56023,6294,5089,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38b88b4-1691-11df-97a5-7038c432aabf',NULL),(56024,6294,5356,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38b8b64-1691-11df-97a5-7038c432aabf',NULL),(56025,6294,1248,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38b8e0d-1691-11df-97a5-7038c432aabf',NULL),(56026,6294,1276,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38b90bd-1691-11df-97a5-7038c432aabf',NULL),(56027,6294,5096,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38b9365-1691-11df-97a5-7038c432aabf',NULL),(56028,6294,6042,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38b9609-1691-11df-97a5-7038c432aabf',NULL),(56029,6294,1112,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38b97a8-1691-11df-97a5-7038c432aabf',NULL),(56030,6294,1109,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38b99e1-1691-11df-97a5-7038c432aabf',NULL),(56031,6294,1110,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38b9b80-1691-11df-97a5-7038c432aabf',NULL),(56032,6294,1111,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38b9d0e-1691-11df-97a5-7038c432aabf',NULL),(56033,6294,1255,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38b9ea8-1691-11df-97a5-7038c432aabf',NULL),(56034,6294,1277,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38ba03e-1691-11df-97a5-7038c432aabf',NULL),(56035,6294,1261,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38ba1d5-1691-11df-97a5-7038c432aabf',NULL),(56036,6294,1265,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38ba367-1691-11df-97a5-7038c432aabf',NULL),(56037,6294,1268,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38ba4fd-1691-11df-97a5-7038c432aabf',NULL),(56038,6294,1272,4391,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:34:30',0,1,NULL,NULL,NULL,'c38ba694-1691-11df-97a5-7038c432aabf',NULL),(56039,7599,1246,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38ba82a-1691-11df-97a5-7038c432aabf',NULL),(56040,7599,5282,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38ba9c0-1691-11df-97a5-7038c432aabf',NULL),(56041,7599,6096,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bab5b-1691-11df-97a5-7038c432aabf',NULL),(56042,7599,1084,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bace9-1691-11df-97a5-7038c432aabf',NULL),(56043,7599,5272,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bae83-1691-11df-97a5-7038c432aabf',NULL),(56044,7599,1146,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bb011-1691-11df-97a5-7038c432aabf',NULL),(56045,7599,1279,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bb1a7-1691-11df-97a5-7038c432aabf',NULL),(56046,7599,1154,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bb342-1691-11df-97a5-7038c432aabf',NULL),(56047,7599,1192,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bb4d4-1691-11df-97a5-7038c432aabf',NULL),(56048,7599,1155,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bb66a-1691-11df-97a5-7038c432aabf',NULL),(56049,7599,1164,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bb7fd-1691-11df-97a5-7038c432aabf',NULL),(56050,7599,1156,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bb997-1691-11df-97a5-7038c432aabf',NULL),(56051,7599,6065,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bbb2d-1691-11df-97a5-7038c432aabf',NULL),(56052,7599,5092,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bbcef-1691-11df-97a5-7038c432aabf',NULL),(56053,7599,5086,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bbe89-1691-11df-97a5-7038c432aabf',NULL),(56054,7599,5087,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bc017-1691-11df-97a5-7038c432aabf',NULL),(56055,7599,5085,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bc1b6-1691-11df-97a5-7038c432aabf',NULL),(56056,7599,5088,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bc348-1691-11df-97a5-7038c432aabf',NULL),(56057,7599,5089,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bc4da-1691-11df-97a5-7038c432aabf',NULL),(56058,7599,5356,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bc675-1691-11df-97a5-7038c432aabf',NULL),(56059,7599,1248,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bc8ba-1691-11df-97a5-7038c432aabf',NULL),(56060,7599,1276,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bca55-1691-11df-97a5-7038c432aabf',NULL),(56061,7599,5096,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bcbf0-1691-11df-97a5-7038c432aabf',NULL),(56062,7599,6042,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bcd8a-1691-11df-97a5-7038c432aabf',NULL),(56063,7599,1088,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bcf25-1691-11df-97a5-7038c432aabf',NULL),(56064,7599,1088,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bd0b7-1691-11df-97a5-7038c432aabf',NULL),(56065,7599,1088,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bd24d-1691-11df-97a5-7038c432aabf',NULL),(56066,7599,1112,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bd3df-1691-11df-97a5-7038c432aabf',NULL),(56067,7599,1109,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bd576-1691-11df-97a5-7038c432aabf',NULL),(56068,7599,1110,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bd70c-1691-11df-97a5-7038c432aabf',NULL),(56069,7599,1111,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bd89e-1691-11df-97a5-7038c432aabf',NULL),(56070,7599,1255,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bda34-1691-11df-97a5-7038c432aabf',NULL),(56071,7599,1277,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bdbc6-1691-11df-97a5-7038c432aabf',NULL),(56072,7599,1261,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bdd5d-1691-11df-97a5-7038c432aabf',NULL),(56073,7599,1265,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38bdeef-1691-11df-97a5-7038c432aabf',NULL),(56074,7599,1268,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38be08a-1691-11df-97a5-7038c432aabf',NULL),(56075,7599,1272,4393,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:35:36',0,1,NULL,NULL,NULL,'c38be21c-1691-11df-97a5-7038c432aabf',NULL),(56076,7119,1246,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38be3b2-1691-11df-97a5-7038c432aabf',NULL),(56077,7119,5282,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38be573-1691-11df-97a5-7038c432aabf',NULL),(56078,7119,6096,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38be6e7-1691-11df-97a5-7038c432aabf',NULL),(56079,7119,5272,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38be864-1691-11df-97a5-7038c432aabf',NULL),(56080,7119,1146,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38be9dc-1691-11df-97a5-7038c432aabf',NULL),(56081,7119,1154,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38beb59-1691-11df-97a5-7038c432aabf',NULL),(56082,7119,1192,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38becd6-1691-11df-97a5-7038c432aabf',NULL),(56083,7119,1155,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38bee4e-1691-11df-97a5-7038c432aabf',NULL),(56084,7119,1164,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38befdc-1691-11df-97a5-7038c432aabf',NULL),(56085,7119,1156,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38bf154-1691-11df-97a5-7038c432aabf',NULL),(56086,7119,6065,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38bf333-1691-11df-97a5-7038c432aabf',NULL),(56087,7119,6077,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38bf570-1691-11df-97a5-7038c432aabf',NULL),(56088,7119,5092,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38bf707-1691-11df-97a5-7038c432aabf',NULL),(56089,7119,5086,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38bf8aa-1691-11df-97a5-7038c432aabf',NULL),(56090,7119,5087,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38c04e9-1691-11df-97a5-7038c432aabf',NULL),(56091,7119,5085,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38c0666-1691-11df-97a5-7038c432aabf',NULL),(56092,7119,5088,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38c07d6-1691-11df-97a5-7038c432aabf',NULL),(56093,7119,5089,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38c0957-1691-11df-97a5-7038c432aabf',NULL),(56094,7119,12,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38c0b20-1691-11df-97a5-7038c432aabf',NULL),(56095,7119,5096,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38c0cb2-1691-11df-97a5-7038c432aabf',NULL),(56096,7119,6042,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38c0e4d-1691-11df-97a5-7038c432aabf',NULL),(56097,7119,1088,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38c0fe3-1691-11df-97a5-7038c432aabf',NULL),(56098,7119,1088,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38c117e-1691-11df-97a5-7038c432aabf',NULL),(56099,7119,1088,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38c1314-1691-11df-97a5-7038c432aabf',NULL),(56100,7119,1112,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38c14a2-1691-11df-97a5-7038c432aabf',NULL),(56101,7119,1109,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38c1746-1691-11df-97a5-7038c432aabf',NULL),(56102,7119,1110,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38c19d4-1691-11df-97a5-7038c432aabf',NULL),(56103,7119,1111,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38c1b84-1691-11df-97a5-7038c432aabf',NULL),(56104,7119,1255,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38c1d1b-1691-11df-97a5-7038c432aabf',NULL),(56105,7119,1277,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38c1f54-1691-11df-97a5-7038c432aabf',NULL),(56106,7119,1261,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38c20ea-1691-11df-97a5-7038c432aabf',NULL),(56107,7119,1265,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38c22af-1691-11df-97a5-7038c432aabf',NULL),(56108,7119,1268,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38c2430-1691-11df-97a5-7038c432aabf',NULL),(56109,7119,1272,4398,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:39:45',0,1,NULL,NULL,NULL,'c38c25ad-1691-11df-97a5-7038c432aabf',NULL),(56110,5591,1246,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c2732-1691-11df-97a5-7038c432aabf',NULL),(56111,5591,5282,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c28af-1691-11df-97a5-7038c432aabf',NULL),(56112,5591,1154,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c2a30-1691-11df-97a5-7038c432aabf',NULL),(56113,5591,1192,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c2bb5-1691-11df-97a5-7038c432aabf',NULL),(56114,5591,1156,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c2d32-1691-11df-97a5-7038c432aabf',NULL),(56115,5591,5092,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c2eb3-1691-11df-97a5-7038c432aabf',NULL),(56116,5591,5086,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c302f-1691-11df-97a5-7038c432aabf',NULL),(56117,5591,5087,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c31ca-1691-11df-97a5-7038c432aabf',NULL),(56118,5591,5085,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c3347-1691-11df-97a5-7038c432aabf',NULL),(56119,5591,5088,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c34a5-1691-11df-97a5-7038c432aabf',NULL),(56120,5591,5089,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c360d-1691-11df-97a5-7038c432aabf',NULL),(56121,5591,5356,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c376b-1691-11df-97a5-7038c432aabf',NULL),(56122,5591,1248,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c38d3-1691-11df-97a5-7038c432aabf',NULL),(56123,5591,5497,4400,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c3a3a-1691-11df-97a5-7038c432aabf',NULL),(56124,5591,730,4400,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c3b99-1691-11df-97a5-7038c432aabf',NULL),(56125,5591,853,4400,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2444,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c3cf7-1691-11df-97a5-7038c432aabf',NULL),(56126,5591,1276,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c3e52-1691-11df-97a5-7038c432aabf',NULL),(56127,5591,5096,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c4eee-1691-11df-97a5-7038c432aabf',NULL),(56128,5591,6042,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c5055-1691-11df-97a5-7038c432aabf',NULL),(56129,5591,6042,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c51b4-1691-11df-97a5-7038c432aabf',NULL),(56130,5591,1112,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c55d4-1691-11df-97a5-7038c432aabf',NULL),(56131,5591,1109,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c5740-1691-11df-97a5-7038c432aabf',NULL),(56132,5591,1110,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c58ab-1691-11df-97a5-7038c432aabf',NULL),(56133,5591,1111,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c5a24-1691-11df-97a5-7038c432aabf',NULL),(56134,5591,1255,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c6d78-1691-11df-97a5-7038c432aabf',NULL),(56135,5591,1277,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c6fcf-1691-11df-97a5-7038c432aabf',NULL),(56136,5591,1261,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c722f-1691-11df-97a5-7038c432aabf',NULL),(56137,5591,1265,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c745f-1691-11df-97a5-7038c432aabf',NULL),(56138,5591,1268,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c8619-1691-11df-97a5-7038c432aabf',NULL),(56139,5591,1272,4400,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:40:48',0,1,NULL,NULL,NULL,'c38c884e-1691-11df-97a5-7038c432aabf',NULL),(56140,6199,1246,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38c8a93-1691-11df-97a5-7038c432aabf',NULL),(56141,6199,5282,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38c9f18-1691-11df-97a5-7038c432aabf',NULL),(56142,6199,6096,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38ca16f-1691-11df-97a5-7038c432aabf',NULL),(56143,6199,5272,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38cb2cb-1691-11df-97a5-7038c432aabf',NULL),(56144,6199,1146,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38cc5d7-1691-11df-97a5-7038c432aabf',NULL),(56145,6199,1154,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38cf48e-1691-11df-97a5-7038c432aabf',NULL),(56146,6199,1192,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38cf672-1691-11df-97a5-7038c432aabf',NULL),(56147,6199,1155,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38cf7ea-1691-11df-97a5-7038c432aabf',NULL),(56148,6199,1164,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38cf962-1691-11df-97a5-7038c432aabf',NULL),(56149,6199,1156,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38cfadb-1691-11df-97a5-7038c432aabf',NULL),(56150,6199,1165,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38cfc53-1691-11df-97a5-7038c432aabf',NULL),(56151,6199,5092,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38cff3c-1691-11df-97a5-7038c432aabf',NULL),(56152,6199,5086,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d00c5-1691-11df-97a5-7038c432aabf',NULL),(56153,6199,5087,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d024f-1691-11df-97a5-7038c432aabf',NULL),(56154,6199,5085,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d0403-1691-11df-97a5-7038c432aabf',NULL),(56155,6199,5088,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d0595-1691-11df-97a5-7038c432aabf',NULL),(56156,6199,5089,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d072b-1691-11df-97a5-7038c432aabf',NULL),(56157,6199,5356,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d08b5-1691-11df-97a5-7038c432aabf',NULL),(56158,6199,1248,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d0a4b-1691-11df-97a5-7038c432aabf',NULL),(56159,6199,952,4406,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d0bd9-1691-11df-97a5-7038c432aabf',NULL),(56160,6199,5497,4406,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d0d6b-1691-11df-97a5-7038c432aabf',NULL),(56161,6199,730,4406,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,709,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d0ef9-1691-11df-97a5-7038c432aabf',NULL),(56162,6199,853,4406,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d1087-1691-11df-97a5-7038c432aabf',NULL),(56163,6199,21,4406,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d1214-1691-11df-97a5-7038c432aabf',NULL),(56164,6199,851,4406,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d13bc-1691-11df-97a5-7038c432aabf',NULL),(56165,6199,729,4406,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d154a-1691-11df-97a5-7038c432aabf',NULL),(56166,6199,654,4406,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.4,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d16cf-1691-11df-97a5-7038c432aabf',NULL),(56167,6199,678,4406,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11100,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d185d-1691-11df-97a5-7038c432aabf',NULL),(56168,6199,1276,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d1a15-1691-11df-97a5-7038c432aabf',NULL),(56169,6199,5096,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d1ba3-1691-11df-97a5-7038c432aabf',NULL),(56170,6199,1088,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d1d31-1691-11df-97a5-7038c432aabf',NULL),(56171,6199,1088,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d1eb6-1691-11df-97a5-7038c432aabf',NULL),(56172,6199,1088,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d2048-1691-11df-97a5-7038c432aabf',NULL),(56173,6199,1112,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d21e7-1691-11df-97a5-7038c432aabf',NULL),(56174,6199,1109,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d2393-1691-11df-97a5-7038c432aabf',NULL),(56175,6199,1110,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d2525-1691-11df-97a5-7038c432aabf',NULL),(56176,6199,1111,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d26ae-1691-11df-97a5-7038c432aabf',NULL),(56177,6199,1255,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d283c-1691-11df-97a5-7038c432aabf',NULL),(56178,6199,1277,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d29ec-1691-11df-97a5-7038c432aabf',NULL),(56179,6199,1261,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d2b87-1691-11df-97a5-7038c432aabf',NULL),(56180,6199,1265,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d2d0c-1691-11df-97a5-7038c432aabf',NULL),(56181,6199,1268,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d2e95-1691-11df-97a5-7038c432aabf',NULL),(56182,6199,1272,4406,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:45:02',0,1,NULL,NULL,NULL,'c38d3023-1691-11df-97a5-7038c432aabf',NULL),(56183,6709,1246,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d31be-1691-11df-97a5-7038c432aabf',NULL),(56184,6709,5282,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d336e-1691-11df-97a5-7038c432aabf',NULL),(56185,6709,5272,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d34f7-1691-11df-97a5-7038c432aabf',NULL),(56186,6709,1146,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d3681-1691-11df-97a5-7038c432aabf',NULL),(56187,6709,1154,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d380f-1691-11df-97a5-7038c432aabf',NULL),(56188,6709,1192,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d3994-1691-11df-97a5-7038c432aabf',NULL),(56189,6709,1156,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d3b4c-1691-11df-97a5-7038c432aabf',NULL),(56190,6709,1165,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d3cd2-1691-11df-97a5-7038c432aabf',NULL),(56191,6709,5092,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d3e5b-1691-11df-97a5-7038c432aabf',NULL),(56192,6709,5086,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d3fe9-1691-11df-97a5-7038c432aabf',NULL),(56193,6709,5087,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d416e-1691-11df-97a5-7038c432aabf',NULL),(56194,6709,5085,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d42fc-1691-11df-97a5-7038c432aabf',NULL),(56195,6709,5088,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d4481-1691-11df-97a5-7038c432aabf',NULL),(56196,6709,5089,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d4d25-1691-11df-97a5-7038c432aabf',NULL),(56197,6709,1276,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d4f15-1691-11df-97a5-7038c432aabf',NULL),(56198,6709,5096,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d50d6-1691-11df-97a5-7038c432aabf',NULL),(56199,6709,6042,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d543a-1691-11df-97a5-7038c432aabf',NULL),(56200,6709,1112,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d55ea-1691-11df-97a5-7038c432aabf',NULL),(56201,6709,1109,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d578d-1691-11df-97a5-7038c432aabf',NULL),(56202,6709,1110,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d5935-1691-11df-97a5-7038c432aabf',NULL),(56203,6709,1111,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d5ad8-1691-11df-97a5-7038c432aabf',NULL),(56204,6709,1255,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d5c84-1691-11df-97a5-7038c432aabf',NULL),(56205,6709,1277,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d5e2b-1691-11df-97a5-7038c432aabf',NULL),(56206,6709,1261,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d5fd7-1691-11df-97a5-7038c432aabf',NULL),(56207,6709,1265,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d617e-1691-11df-97a5-7038c432aabf',NULL),(56208,6709,1268,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d6315-1691-11df-97a5-7038c432aabf',NULL),(56209,6709,1272,4409,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:46:49',0,1,NULL,NULL,NULL,'c38d64a2-1691-11df-97a5-7038c432aabf',NULL),(56210,7373,1246,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38d6634-1691-11df-97a5-7038c432aabf',NULL),(56211,7373,5282,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38d687e-1691-11df-97a5-7038c432aabf',NULL),(56212,7373,1154,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38d7621-1691-11df-97a5-7038c432aabf',NULL),(56213,7373,1192,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38d77af-1691-11df-97a5-7038c432aabf',NULL),(56214,7373,1155,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38d7b4f-1691-11df-97a5-7038c432aabf',NULL),(56215,7373,1164,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38d7ce9-1691-11df-97a5-7038c432aabf',NULL),(56216,7373,1156,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38d7e7b-1691-11df-97a5-7038c432aabf',NULL),(56217,7373,6065,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38d800d-1691-11df-97a5-7038c432aabf',NULL),(56218,7373,6077,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38d819f-1691-11df-97a5-7038c432aabf',NULL),(56219,7373,5092,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38d832d-1691-11df-97a5-7038c432aabf',NULL),(56220,7373,5086,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38d84bf-1691-11df-97a5-7038c432aabf',NULL),(56221,7373,5087,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38d867c-1691-11df-97a5-7038c432aabf',NULL),(56222,7373,5085,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38d893a-1691-11df-97a5-7038c432aabf',NULL),(56223,7373,5088,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38d8bc0-1691-11df-97a5-7038c432aabf',NULL),(56224,7373,5089,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38d8e39-1691-11df-97a5-7038c432aabf',NULL),(56225,7373,5356,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38d9262-1691-11df-97a5-7038c432aabf',NULL),(56226,7373,1248,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38d9501-1691-11df-97a5-7038c432aabf',NULL),(56227,7373,1276,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38d979c-1691-11df-97a5-7038c432aabf',NULL),(56228,7373,5096,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38d9a38-1691-11df-97a5-7038c432aabf',NULL),(56229,7373,1088,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38d9cca-1691-11df-97a5-7038c432aabf',NULL),(56230,7373,1088,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38d9f5d-1691-11df-97a5-7038c432aabf',NULL),(56231,7373,1088,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38da205-1691-11df-97a5-7038c432aabf',NULL),(56232,7373,1112,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38da498-1691-11df-97a5-7038c432aabf',NULL),(56233,7373,1109,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38da72b-1691-11df-97a5-7038c432aabf',NULL),(56234,7373,1110,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38da9b9-1691-11df-97a5-7038c432aabf',NULL),(56235,7373,1111,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38dac54-1691-11df-97a5-7038c432aabf',NULL),(56236,7373,1255,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38daee7-1691-11df-97a5-7038c432aabf',NULL),(56237,7373,1277,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38db175-1691-11df-97a5-7038c432aabf',NULL),(56238,7373,1261,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38db408-1691-11df-97a5-7038c432aabf',NULL),(56239,7373,1265,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38db592-1691-11df-97a5-7038c432aabf',NULL),(56240,7373,1268,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38db71f-1691-11df-97a5-7038c432aabf',NULL),(56241,7373,1272,4413,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:28',0,1,NULL,NULL,NULL,'c38db8a9-1691-11df-97a5-7038c432aabf',NULL),(56242,3934,1246,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38dba3b-1691-11df-97a5-7038c432aabf',NULL),(56243,3934,5282,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38dbbc9-1691-11df-97a5-7038c432aabf',NULL),(56244,3934,6096,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38dbd5b-1691-11df-97a5-7038c432aabf',NULL),(56245,3934,5272,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38dbee9-1691-11df-97a5-7038c432aabf',NULL),(56246,3934,1146,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38dc076-1691-11df-97a5-7038c432aabf',NULL),(56247,3934,1154,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38dc204-1691-11df-97a5-7038c432aabf',NULL),(56248,3934,1192,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38dc38e-1691-11df-97a5-7038c432aabf',NULL),(56249,3934,1155,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38dc51b-1691-11df-97a5-7038c432aabf',NULL),(56250,3934,1164,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38dc8c0-1691-11df-97a5-7038c432aabf',NULL),(56251,3934,1156,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38dca52-1691-11df-97a5-7038c432aabf',NULL),(56252,3934,6065,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38dcbe4-1691-11df-97a5-7038c432aabf',NULL),(56253,3934,5092,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38dcd6e-1691-11df-97a5-7038c432aabf',NULL),(56254,3934,5086,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38dcf00-1691-11df-97a5-7038c432aabf',NULL),(56255,3934,5087,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38dd089-1691-11df-97a5-7038c432aabf',NULL),(56256,3934,5085,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38dd217-1691-11df-97a5-7038c432aabf',NULL),(56257,3934,5088,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38dd3a5-1691-11df-97a5-7038c432aabf',NULL),(56258,3934,5089,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38dd532-1691-11df-97a5-7038c432aabf',NULL),(56259,3934,5356,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38dd6c5-1691-11df-97a5-7038c432aabf',NULL),(56260,3934,5096,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38dd84e-1691-11df-97a5-7038c432aabf',NULL),(56261,3934,1088,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38dd9dc-1691-11df-97a5-7038c432aabf',NULL),(56262,3934,1088,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38ddb72-1691-11df-97a5-7038c432aabf',NULL),(56263,3934,1088,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38ddd00-1691-11df-97a5-7038c432aabf',NULL),(56264,3934,1112,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38dde8e-1691-11df-97a5-7038c432aabf',NULL),(56265,3934,1109,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38de017-1691-11df-97a5-7038c432aabf',NULL),(56266,3934,1110,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38de1a9-1691-11df-97a5-7038c432aabf',NULL),(56267,3934,1111,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38de333-1691-11df-97a5-7038c432aabf',NULL),(56268,3934,1255,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38de4c5-1691-11df-97a5-7038c432aabf',NULL),(56269,3934,1277,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38de653-1691-11df-97a5-7038c432aabf',NULL),(56270,3934,1261,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38de7dc-1691-11df-97a5-7038c432aabf',NULL),(56271,3934,1265,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38de96e-1691-11df-97a5-7038c432aabf',NULL),(56272,3934,1268,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38deaf8-1691-11df-97a5-7038c432aabf',NULL),(56273,3934,1272,4414,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:49:08',0,1,NULL,NULL,NULL,'c38dec86-1691-11df-97a5-7038c432aabf',NULL),(56274,4331,1246,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38dee36-1691-11df-97a5-7038c432aabf',NULL),(56275,4331,5282,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38defc8-1691-11df-97a5-7038c432aabf',NULL),(56276,4331,6096,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38df155-1691-11df-97a5-7038c432aabf',NULL),(56277,4331,5272,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38df2df-1691-11df-97a5-7038c432aabf',NULL),(56278,4331,1146,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38df471-1691-11df-97a5-7038c432aabf',NULL),(56279,4331,1154,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38df5ff-1691-11df-97a5-7038c432aabf',NULL),(56280,4331,1192,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38df78d-1691-11df-97a5-7038c432aabf',NULL),(56281,4331,1155,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38df91a-1691-11df-97a5-7038c432aabf',NULL),(56282,4331,1164,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38dfaa4-1691-11df-97a5-7038c432aabf',NULL),(56283,4331,1156,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38dfc36-1691-11df-97a5-7038c432aabf',NULL),(56284,4331,6065,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38dfdbf-1691-11df-97a5-7038c432aabf',NULL),(56285,4331,1165,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38dff4d-1691-11df-97a5-7038c432aabf',NULL),(56286,4331,5092,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38e00d7-1691-11df-97a5-7038c432aabf',NULL),(56287,4331,5086,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38e0269-1691-11df-97a5-7038c432aabf',NULL),(56288,4331,5087,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38e03fb-1691-11df-97a5-7038c432aabf',NULL),(56289,4331,5085,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38e0580-1691-11df-97a5-7038c432aabf',NULL),(56290,4331,5088,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38e0712-1691-11df-97a5-7038c432aabf',NULL),(56291,4331,5089,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38e089c-1691-11df-97a5-7038c432aabf',NULL),(56292,4331,5356,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38e0a2e-1691-11df-97a5-7038c432aabf',NULL),(56293,4331,1248,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38e0bc0-1691-11df-97a5-7038c432aabf',NULL),(56294,4331,1276,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38e0d56-1691-11df-97a5-7038c432aabf',NULL),(56295,4331,5096,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38e0eed-1691-11df-97a5-7038c432aabf',NULL),(56296,4331,6042,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38e107f-1691-11df-97a5-7038c432aabf',NULL),(56297,4331,1088,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38e1211-1691-11df-97a5-7038c432aabf',NULL),(56298,4331,1088,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38e139e-1691-11df-97a5-7038c432aabf',NULL),(56299,4331,1088,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38e1fcd-1691-11df-97a5-7038c432aabf',NULL),(56300,4331,1112,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38e215a-1691-11df-97a5-7038c432aabf',NULL),(56301,4331,1109,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38e22e0-1691-11df-97a5-7038c432aabf',NULL),(56302,4331,1110,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38e2472-1691-11df-97a5-7038c432aabf',NULL),(56303,4331,1111,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38e25ff-1691-11df-97a5-7038c432aabf',NULL),(56304,4331,1255,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38e2792-1691-11df-97a5-7038c432aabf',NULL),(56305,4331,1277,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38e2928-1691-11df-97a5-7038c432aabf',NULL),(56306,4331,1261,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38e2ab1-1691-11df-97a5-7038c432aabf',NULL),(56307,4331,1265,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38e2c48-1691-11df-97a5-7038c432aabf',NULL),(56308,4331,1268,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38e2dd6-1691-11df-97a5-7038c432aabf',NULL),(56309,4331,1272,4415,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:50:34',0,1,NULL,NULL,NULL,'c38e2f68-1691-11df-97a5-7038c432aabf',NULL),(56310,8168,1246,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e30f5-1691-11df-97a5-7038c432aabf',NULL),(56311,8168,5282,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e328c-1691-11df-97a5-7038c432aabf',NULL),(56312,8168,1154,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e3422-1691-11df-97a5-7038c432aabf',NULL),(56313,8168,1192,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e35b4-1691-11df-97a5-7038c432aabf',NULL),(56314,8168,1155,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e3746-1691-11df-97a5-7038c432aabf',NULL),(56315,8168,1164,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e38d4-1691-11df-97a5-7038c432aabf',NULL),(56316,8168,1156,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e3a6a-1691-11df-97a5-7038c432aabf',NULL),(56317,8168,5092,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e3ddb-1691-11df-97a5-7038c432aabf',NULL),(56318,8168,5086,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e3f94-1691-11df-97a5-7038c432aabf',NULL),(56319,8168,5087,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e413b-1691-11df-97a5-7038c432aabf',NULL),(56320,8168,5085,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e42df-1691-11df-97a5-7038c432aabf',NULL),(56321,8168,5088,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e4486-1691-11df-97a5-7038c432aabf',NULL),(56322,8168,5089,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e4621-1691-11df-97a5-7038c432aabf',NULL),(56323,8168,5356,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e47b7-1691-11df-97a5-7038c432aabf',NULL),(56324,8168,1248,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e4967-1691-11df-97a5-7038c432aabf',NULL),(56325,8168,1276,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e4af5-1691-11df-97a5-7038c432aabf',NULL),(56326,8168,5096,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e4c72-1691-11df-97a5-7038c432aabf',NULL),(56327,8168,1088,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e4dea-1691-11df-97a5-7038c432aabf',NULL),(56328,8168,1088,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e4f62-1691-11df-97a5-7038c432aabf',NULL),(56329,8168,1112,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e50df-1691-11df-97a5-7038c432aabf',NULL),(56330,8168,1109,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e525c-1691-11df-97a5-7038c432aabf',NULL),(56331,8168,1110,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e53d8-1691-11df-97a5-7038c432aabf',NULL),(56332,8168,1111,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e554c-1691-11df-97a5-7038c432aabf',NULL),(56333,8168,1255,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e56c5-1691-11df-97a5-7038c432aabf',NULL),(56334,8168,1277,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e684c-1691-11df-97a5-7038c432aabf',NULL),(56335,8168,1261,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e69e6-1691-11df-97a5-7038c432aabf',NULL),(56336,8168,1265,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e6b6c-1691-11df-97a5-7038c432aabf',NULL),(56337,8168,1268,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e6ce4-1691-11df-97a5-7038c432aabf',NULL),(56338,8168,1272,4419,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:53:36',0,1,NULL,NULL,NULL,'c38e7122-1691-11df-97a5-7038c432aabf',NULL),(56339,5406,1246,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38e72b5-1691-11df-97a5-7038c432aabf',NULL),(56340,5406,5282,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38e8567-1691-11df-97a5-7038c432aabf',NULL),(56341,5406,6096,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38e8806-1691-11df-97a5-7038c432aabf',NULL),(56342,5406,5272,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38e8a66-1691-11df-97a5-7038c432aabf',NULL),(56343,5406,1146,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38e8cc1-1691-11df-97a5-7038c432aabf',NULL),(56344,5406,1154,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38e9e25-1691-11df-97a5-7038c432aabf',NULL),(56345,5406,1192,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38ea06f-1691-11df-97a5-7038c432aabf',NULL),(56346,5406,1155,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38ea43f-1691-11df-97a5-7038c432aabf',NULL),(56347,5406,1164,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38eb7e9-1691-11df-97a5-7038c432aabf',NULL),(56348,5406,1156,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38eba40-1691-11df-97a5-7038c432aabf',NULL),(56349,5406,5092,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38ecba0-1691-11df-97a5-7038c432aabf',NULL),(56350,5406,5086,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38edd2b-1691-11df-97a5-7038c432aabf',NULL),(56351,5406,5087,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38f0290-1691-11df-97a5-7038c432aabf',NULL),(56352,5406,5085,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38f0426-1691-11df-97a5-7038c432aabf',NULL),(56353,5406,5088,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38f05b0-1691-11df-97a5-7038c432aabf',NULL),(56354,5406,5089,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38f073e-1691-11df-97a5-7038c432aabf',NULL),(56355,5406,5356,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38f08d0-1691-11df-97a5-7038c432aabf',NULL),(56356,5406,1248,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38f0a5d-1691-11df-97a5-7038c432aabf',NULL),(56357,5406,1276,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38f0beb-1691-11df-97a5-7038c432aabf',NULL),(56358,5406,5096,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38f0d79-1691-11df-97a5-7038c432aabf',NULL),(56359,5406,1088,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38f0f0b-1691-11df-97a5-7038c432aabf',NULL),(56360,5406,1088,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38f109d-1691-11df-97a5-7038c432aabf',NULL),(56361,5406,1088,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38f122b-1691-11df-97a5-7038c432aabf',NULL),(56362,5406,1112,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38f13b9-1691-11df-97a5-7038c432aabf',NULL),(56363,5406,1109,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38f1547-1691-11df-97a5-7038c432aabf',NULL),(56364,5406,1110,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38f16dd-1691-11df-97a5-7038c432aabf',NULL),(56365,5406,1111,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38f186b-1691-11df-97a5-7038c432aabf',NULL),(56366,5406,1255,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38f19f0-1691-11df-97a5-7038c432aabf',NULL),(56367,5406,1277,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38f1b7e-1691-11df-97a5-7038c432aabf',NULL),(56368,5406,1261,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38f1d0b-1691-11df-97a5-7038c432aabf',NULL),(56369,5406,1265,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38f1e99-1691-11df-97a5-7038c432aabf',NULL),(56370,5406,1268,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38f2023-1691-11df-97a5-7038c432aabf',NULL),(56371,5406,1272,4421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:54:31',0,1,NULL,NULL,NULL,'c38f21b5-1691-11df-97a5-7038c432aabf',NULL),(56372,7786,1246,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f2347-1691-11df-97a5-7038c432aabf',NULL),(56373,7786,5282,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f24d0-1691-11df-97a5-7038c432aabf',NULL),(56374,7786,5272,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f2662-1691-11df-97a5-7038c432aabf',NULL),(56375,7786,1146,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f27ec-1691-11df-97a5-7038c432aabf',NULL),(56376,7786,1154,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f297a-1691-11df-97a5-7038c432aabf',NULL),(56377,7786,1192,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f2b08-1691-11df-97a5-7038c432aabf',NULL),(56378,7786,1155,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f2c91-1691-11df-97a5-7038c432aabf',NULL),(56379,7786,1164,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f2e23-1691-11df-97a5-7038c432aabf',NULL),(56380,7786,1156,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f2fad-1691-11df-97a5-7038c432aabf',NULL),(56381,7786,5092,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f313a-1691-11df-97a5-7038c432aabf',NULL),(56382,7786,5086,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f32cd-1691-11df-97a5-7038c432aabf',NULL),(56383,7786,5087,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f3452-1691-11df-97a5-7038c432aabf',NULL),(56384,7786,5085,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f35e0-1691-11df-97a5-7038c432aabf',NULL),(56385,7786,5088,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f3769-1691-11df-97a5-7038c432aabf',NULL),(56386,7786,5089,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f38f7-1691-11df-97a5-7038c432aabf',NULL),(56387,7786,5356,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f3a80-1691-11df-97a5-7038c432aabf',NULL),(56388,7786,1248,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f3c12-1691-11df-97a5-7038c432aabf',NULL),(56389,7786,5096,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f3da0-1691-11df-97a5-7038c432aabf',NULL),(56390,7786,1088,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f406f-1691-11df-97a5-7038c432aabf',NULL),(56391,7786,1088,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f4205-1691-11df-97a5-7038c432aabf',NULL),(56392,7786,1088,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f4397-1691-11df-97a5-7038c432aabf',NULL),(56393,7786,1112,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f451c-1691-11df-97a5-7038c432aabf',NULL),(56394,7786,1109,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f46ae-1691-11df-97a5-7038c432aabf',NULL),(56395,7786,1110,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f4838-1691-11df-97a5-7038c432aabf',NULL),(56396,7786,1111,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f49c6-1691-11df-97a5-7038c432aabf',NULL),(56397,7786,1255,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f4b4f-1691-11df-97a5-7038c432aabf',NULL),(56398,7786,1277,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f4ce1-1691-11df-97a5-7038c432aabf',NULL),(56399,7786,1261,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f4e7c-1691-11df-97a5-7038c432aabf',NULL),(56400,7786,1265,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f500a-1691-11df-97a5-7038c432aabf',NULL),(56401,7786,1268,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f5198-1691-11df-97a5-7038c432aabf',NULL),(56402,7786,1272,4424,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:55:25',0,1,NULL,NULL,NULL,'c38f5321-1691-11df-97a5-7038c432aabf',NULL),(56403,4803,1246,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f54af-1691-11df-97a5-7038c432aabf',NULL),(56404,4803,5282,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f5641-1691-11df-97a5-7038c432aabf',NULL),(56405,4803,5272,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f57c6-1691-11df-97a5-7038c432aabf',NULL),(56406,4803,1146,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f5954-1691-11df-97a5-7038c432aabf',NULL),(56407,4803,1154,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f5add-1691-11df-97a5-7038c432aabf',NULL),(56408,4803,1192,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f5c6b-1691-11df-97a5-7038c432aabf',NULL),(56409,4803,1156,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f5df5-1691-11df-97a5-7038c432aabf',NULL),(56410,4803,6077,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f5f83-1691-11df-97a5-7038c432aabf',NULL),(56411,4803,5092,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f6115-1691-11df-97a5-7038c432aabf',NULL),(56412,4803,5086,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f629e-1691-11df-97a5-7038c432aabf',NULL),(56413,4803,5087,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f6428-1691-11df-97a5-7038c432aabf',NULL),(56414,4803,5085,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f65ad-1691-11df-97a5-7038c432aabf',NULL),(56415,4803,5088,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f673b-1691-11df-97a5-7038c432aabf',NULL),(56416,4803,5089,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f68c8-1691-11df-97a5-7038c432aabf',NULL),(56417,4803,5356,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f6a52-1691-11df-97a5-7038c432aabf',NULL),(56418,4803,1248,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f6be0-1691-11df-97a5-7038c432aabf',NULL),(56419,4803,1276,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f78a4-1691-11df-97a5-7038c432aabf',NULL),(56420,4803,5096,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f7a29-1691-11df-97a5-7038c432aabf',NULL),(56421,4803,1112,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f7bae-1691-11df-97a5-7038c432aabf',NULL),(56422,4803,1109,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f7d3c-1691-11df-97a5-7038c432aabf',NULL),(56423,4803,1110,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f7eca-1691-11df-97a5-7038c432aabf',NULL),(56424,4803,1111,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f8057-1691-11df-97a5-7038c432aabf',NULL),(56425,4803,1255,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f81e5-1691-11df-97a5-7038c432aabf',NULL),(56426,4803,1277,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f8373-1691-11df-97a5-7038c432aabf',NULL),(56427,4803,1261,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f84fc-1691-11df-97a5-7038c432aabf',NULL),(56428,4803,1265,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f869b-1691-11df-97a5-7038c432aabf',NULL),(56429,4803,1268,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f8932-1691-11df-97a5-7038c432aabf',NULL),(56430,4803,1272,4426,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:56:18',0,1,NULL,NULL,NULL,'c38f8bb8-1691-11df-97a5-7038c432aabf',NULL),(56431,7194,1246,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38f8e3e-1691-11df-97a5-7038c432aabf',NULL),(56432,7194,5282,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38f91af-1691-11df-97a5-7038c432aabf',NULL),(56433,7194,5272,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38f95bf-1691-11df-97a5-7038c432aabf',NULL),(56434,7194,1146,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38f986b-1691-11df-97a5-7038c432aabf',NULL),(56435,7194,1154,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38f9b13-1691-11df-97a5-7038c432aabf',NULL),(56436,7194,1192,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38f9db3-1691-11df-97a5-7038c432aabf',NULL),(56437,7194,1155,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fa04a-1691-11df-97a5-7038c432aabf',NULL),(56438,7194,1164,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fa2e9-1691-11df-97a5-7038c432aabf',NULL),(56439,7194,1156,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fa580-1691-11df-97a5-7038c432aabf',NULL),(56440,7194,6065,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fa817-1691-11df-97a5-7038c432aabf',NULL),(56441,7194,1165,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38faaaa-1691-11df-97a5-7038c432aabf',NULL),(56442,7194,5092,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fad49-1691-11df-97a5-7038c432aabf',NULL),(56443,7194,5086,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fafe9-1691-11df-97a5-7038c432aabf',NULL),(56444,7194,5087,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fb277-1691-11df-97a5-7038c432aabf',NULL),(56445,7194,5085,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fb40e-1691-11df-97a5-7038c432aabf',NULL),(56446,7194,5088,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fb59b-1691-11df-97a5-7038c432aabf',NULL),(56447,7194,5089,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fb732-1691-11df-97a5-7038c432aabf',NULL),(56448,7194,5356,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fb8bb-1691-11df-97a5-7038c432aabf',NULL),(56449,7194,1248,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fba4d-1691-11df-97a5-7038c432aabf',NULL),(56450,7194,1276,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fbbe4-1691-11df-97a5-7038c432aabf',NULL),(56451,7194,5096,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fbd6d-1691-11df-97a5-7038c432aabf',NULL),(56452,7194,1088,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fbeff-1691-11df-97a5-7038c432aabf',NULL),(56453,7194,1088,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fc08d-1691-11df-97a5-7038c432aabf',NULL),(56454,7194,1088,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fc21f-1691-11df-97a5-7038c432aabf',NULL),(56455,7194,1112,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fc3be-1691-11df-97a5-7038c432aabf',NULL),(56456,7194,1109,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fc548-1691-11df-97a5-7038c432aabf',NULL),(56457,7194,1110,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fc6d5-1691-11df-97a5-7038c432aabf',NULL),(56458,7194,1111,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fc863-1691-11df-97a5-7038c432aabf',NULL),(56459,7194,1255,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fc9f5-1691-11df-97a5-7038c432aabf',NULL),(56460,7194,1277,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fcb7f-1691-11df-97a5-7038c432aabf',NULL),(56461,7194,1261,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fcd11-1691-11df-97a5-7038c432aabf',NULL),(56462,7194,1265,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fcea7-1691-11df-97a5-7038c432aabf',NULL),(56463,7194,1268,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fd031-1691-11df-97a5-7038c432aabf',NULL),(56464,7194,1272,4428,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:57:21',0,1,NULL,NULL,NULL,'c38fd1be-1691-11df-97a5-7038c432aabf',NULL),(56465,4610,1246,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38fd34c-1691-11df-97a5-7038c432aabf',NULL),(56466,4610,5282,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38fd4e2-1691-11df-97a5-7038c432aabf',NULL),(56467,4610,6096,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38fd66c-1691-11df-97a5-7038c432aabf',NULL),(56468,4610,1154,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38fd7fa-1691-11df-97a5-7038c432aabf',NULL),(56469,4610,1192,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38fd990-1691-11df-97a5-7038c432aabf',NULL),(56470,4610,1155,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38fdb1a-1691-11df-97a5-7038c432aabf',NULL),(56471,4610,1164,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38fdcac-1691-11df-97a5-7038c432aabf',NULL),(56472,4610,1156,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38fde3a-1691-11df-97a5-7038c432aabf',NULL),(56473,4610,6077,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38fdfcc-1691-11df-97a5-7038c432aabf',NULL),(56474,4610,5092,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38fe15e-1691-11df-97a5-7038c432aabf',NULL),(56475,4610,5086,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38fe2eb-1691-11df-97a5-7038c432aabf',NULL),(56476,4610,5087,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38fe47d-1691-11df-97a5-7038c432aabf',NULL),(56477,4610,5085,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38fe607-1691-11df-97a5-7038c432aabf',NULL),(56478,4610,5088,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38fe79d-1691-11df-97a5-7038c432aabf',NULL),(56479,4610,5089,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38fe92b-1691-11df-97a5-7038c432aabf',NULL),(56480,4610,5356,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38feace-1691-11df-97a5-7038c432aabf',NULL),(56481,4610,1248,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38fec65-1691-11df-97a5-7038c432aabf',NULL),(56482,4610,1276,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38fedf2-1691-11df-97a5-7038c432aabf',NULL),(56483,4610,5096,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38fef84-1691-11df-97a5-7038c432aabf',NULL),(56484,4610,6042,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38ff112-1691-11df-97a5-7038c432aabf',NULL),(56485,4610,1088,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38ff2a4-1691-11df-97a5-7038c432aabf',NULL),(56486,4610,1088,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38ff436-1691-11df-97a5-7038c432aabf',NULL),(56487,4610,1112,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38ff5c4-1691-11df-97a5-7038c432aabf',NULL),(56488,4610,1109,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38ff752-1691-11df-97a5-7038c432aabf',NULL),(56489,4610,1110,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38ff8e0-1691-11df-97a5-7038c432aabf',NULL),(56490,4610,1111,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38ffa72-1691-11df-97a5-7038c432aabf',NULL),(56491,4610,1255,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38ffc00-1691-11df-97a5-7038c432aabf',NULL),(56492,4610,1277,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38ffd8d-1691-11df-97a5-7038c432aabf',NULL),(56493,4610,1261,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c38fff1b-1691-11df-97a5-7038c432aabf',NULL),(56494,4610,1265,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c39000a5-1691-11df-97a5-7038c432aabf',NULL),(56495,4610,1268,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c3900237-1691-11df-97a5-7038c432aabf',NULL),(56496,4610,1272,4429,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:58:15',0,1,NULL,NULL,NULL,'c39003c0-1691-11df-97a5-7038c432aabf',NULL),(56497,7674,1246,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3900557-1691-11df-97a5-7038c432aabf',NULL),(56498,7674,5282,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c39006e4-1691-11df-97a5-7038c432aabf',NULL),(56499,7674,5272,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c390087f-1691-11df-97a5-7038c432aabf',NULL),(56500,7674,1146,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3900a1a-1691-11df-97a5-7038c432aabf',NULL),(56501,7674,1154,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3900bac-1691-11df-97a5-7038c432aabf',NULL),(56502,7674,1192,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3900d42-1691-11df-97a5-7038c432aabf',NULL),(56503,7674,1155,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3900ed0-1691-11df-97a5-7038c432aabf',NULL),(56504,7674,1164,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3901062-1691-11df-97a5-7038c432aabf',NULL),(56505,7674,1156,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3901c2e-1691-11df-97a5-7038c432aabf',NULL),(56506,7674,6065,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3901dbb-1691-11df-97a5-7038c432aabf',NULL),(56507,7674,5092,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3901f45-1691-11df-97a5-7038c432aabf',NULL),(56508,7674,5086,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c39020db-1691-11df-97a5-7038c432aabf',NULL),(56509,7674,1166,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c390226d-1691-11df-97a5-7038c432aabf',NULL),(56510,7674,5087,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3902408-1691-11df-97a5-7038c432aabf',NULL),(56511,7674,5085,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c390259a-1691-11df-97a5-7038c432aabf',NULL),(56512,7674,5088,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3902735-1691-11df-97a5-7038c432aabf',NULL),(56513,7674,5089,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c39028c7-1691-11df-97a5-7038c432aabf',NULL),(56514,7674,5356,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3902a5d-1691-11df-97a5-7038c432aabf',NULL),(56515,7674,1248,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3902bf3-1691-11df-97a5-7038c432aabf',NULL),(56516,7674,12,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3902d8a-1691-11df-97a5-7038c432aabf',NULL),(56517,7674,1276,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3902f20-1691-11df-97a5-7038c432aabf',NULL),(56518,7674,5096,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c39030b2-1691-11df-97a5-7038c432aabf',NULL),(56519,7674,6042,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3903249-1691-11df-97a5-7038c432aabf',NULL),(56520,7674,1088,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c39033e3-1691-11df-97a5-7038c432aabf',NULL),(56521,7674,1088,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3903575-1691-11df-97a5-7038c432aabf',NULL),(56522,7674,1088,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3903707-1691-11df-97a5-7038c432aabf',NULL),(56523,7674,1112,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c390389e-1691-11df-97a5-7038c432aabf',NULL),(56524,7674,1109,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3903a34-1691-11df-97a5-7038c432aabf',NULL),(56525,7674,1110,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3903bca-1691-11df-97a5-7038c432aabf',NULL),(56526,7674,1111,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3903d61-1691-11df-97a5-7038c432aabf',NULL),(56527,7674,1255,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3903ef3-1691-11df-97a5-7038c432aabf',NULL),(56528,7674,1277,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3904081-1691-11df-97a5-7038c432aabf',NULL),(56529,7674,1261,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3904213-1691-11df-97a5-7038c432aabf',NULL),(56530,7674,1265,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c39043a0-1691-11df-97a5-7038c432aabf',NULL),(56531,7674,1268,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c3904532-1691-11df-97a5-7038c432aabf',NULL),(56532,7674,1271,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c39046d1-1691-11df-97a5-7038c432aabf',NULL),(56533,7674,1272,4431,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 09:59:42',0,1,NULL,NULL,NULL,'c390486c-1691-11df-97a5-7038c432aabf',NULL),(56534,6411,1246,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c39049ed-1691-11df-97a5-7038c432aabf',NULL),(56535,6411,5282,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c3904b65-1691-11df-97a5-7038c432aabf',NULL),(56536,6411,1154,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c3904ce6-1691-11df-97a5-7038c432aabf',NULL),(56537,6411,1192,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c3904e5f-1691-11df-97a5-7038c432aabf',NULL),(56538,6411,1155,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c3904fe4-1691-11df-97a5-7038c432aabf',NULL),(56539,6411,1164,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c3905165-1691-11df-97a5-7038c432aabf',NULL),(56540,6411,1156,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c39052d9-1691-11df-97a5-7038c432aabf',NULL),(56541,6411,6065,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c3905451-1691-11df-97a5-7038c432aabf',NULL),(56542,6411,5092,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c39064b1-1691-11df-97a5-7038c432aabf',NULL),(56543,6411,5086,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c3906632-1691-11df-97a5-7038c432aabf',NULL),(56544,6411,5087,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c39067aa-1691-11df-97a5-7038c432aabf',NULL),(56545,6411,5085,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c390691f-1691-11df-97a5-7038c432aabf',NULL),(56546,6411,5088,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c3906d6a-1691-11df-97a5-7038c432aabf',NULL),(56547,6411,5089,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c3906eef-1691-11df-97a5-7038c432aabf',NULL),(56548,6411,5356,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c390819d-1691-11df-97a5-7038c432aabf',NULL),(56549,6411,1248,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c3908416-1691-11df-97a5-7038c432aabf',NULL),(56550,6411,5096,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c3908669-1691-11df-97a5-7038c432aabf',NULL),(56551,6411,1088,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c39088c4-1691-11df-97a5-7038c432aabf',NULL),(56552,6411,1088,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c39099e0-1691-11df-97a5-7038c432aabf',NULL),(56553,6411,1088,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c3909c2a-1691-11df-97a5-7038c432aabf',NULL),(56554,6411,1112,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c390a00a-1691-11df-97a5-7038c432aabf',NULL),(56555,6411,1109,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c390b396-1691-11df-97a5-7038c432aabf',NULL),(56556,6411,1110,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c390b5e9-1691-11df-97a5-7038c432aabf',NULL),(56557,6411,1111,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c390c72b-1691-11df-97a5-7038c432aabf',NULL),(56558,6411,1255,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c390d86a-1691-11df-97a5-7038c432aabf',NULL),(56559,6411,1277,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c390fbf8-1691-11df-97a5-7038c432aabf',NULL),(56560,6411,1261,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c390fd8e-1691-11df-97a5-7038c432aabf',NULL),(56561,6411,1265,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c390ff13-1691-11df-97a5-7038c432aabf',NULL),(56562,6411,1268,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c39100aa-1691-11df-97a5-7038c432aabf',NULL),(56563,6411,1271,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c3910240-1691-11df-97a5-7038c432aabf',NULL),(56564,6411,1271,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c39103ce-1691-11df-97a5-7038c432aabf',NULL),(56565,6411,1271,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c3910560-1691-11df-97a5-7038c432aabf',NULL),(56566,6411,1272,4432,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:01:06',0,1,NULL,NULL,NULL,'c39106f2-1691-11df-97a5-7038c432aabf',NULL),(56567,5854,1246,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3910884-1691-11df-97a5-7038c432aabf',NULL),(56568,5854,5282,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3910a16-1691-11df-97a5-7038c432aabf',NULL),(56569,5854,5272,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3910bac-1691-11df-97a5-7038c432aabf',NULL),(56570,5854,1154,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3910d3e-1691-11df-97a5-7038c432aabf',NULL),(56571,5854,1192,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3910ed0-1691-11df-97a5-7038c432aabf',NULL),(56572,5854,1155,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3911063-1691-11df-97a5-7038c432aabf',NULL),(56573,5854,1164,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c39111ec-1691-11df-97a5-7038c432aabf',NULL),(56574,5854,1156,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3911387-1691-11df-97a5-7038c432aabf',NULL),(56575,5854,6065,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3911519-1691-11df-97a5-7038c432aabf',NULL),(56576,5854,1165,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c39116ab-1691-11df-97a5-7038c432aabf',NULL),(56577,5854,5092,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c391183d-1691-11df-97a5-7038c432aabf',NULL),(56578,5854,5086,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c39119cf-1691-11df-97a5-7038c432aabf',NULL),(56579,5854,5087,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3911b61-1691-11df-97a5-7038c432aabf',NULL),(56580,5854,5085,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3911cf3-1691-11df-97a5-7038c432aabf',NULL),(56581,5854,5088,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3911e81-1691-11df-97a5-7038c432aabf',NULL),(56582,5854,5089,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3912013-1691-11df-97a5-7038c432aabf',NULL),(56583,5854,5356,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c39121a1-1691-11df-97a5-7038c432aabf',NULL),(56584,5854,1248,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3912340-1691-11df-97a5-7038c432aabf',NULL),(56585,5854,5096,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c39124cd-1691-11df-97a5-7038c432aabf',NULL),(56586,5854,6042,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3912664-1691-11df-97a5-7038c432aabf',NULL),(56587,5854,6042,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c39127fa-1691-11df-97a5-7038c432aabf',NULL),(56588,5854,1088,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3912988-1691-11df-97a5-7038c432aabf',NULL),(56589,5854,1088,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3912b1e-1691-11df-97a5-7038c432aabf',NULL),(56590,5854,1088,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3912cac-1691-11df-97a5-7038c432aabf',NULL),(56591,5854,1112,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3912e3e-1691-11df-97a5-7038c432aabf',NULL),(56592,5854,1109,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3912fd0-1691-11df-97a5-7038c432aabf',NULL),(56593,5854,1110,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c391315a-1691-11df-97a5-7038c432aabf',NULL),(56594,5854,1111,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c39132e7-1691-11df-97a5-7038c432aabf',NULL),(56595,5854,1255,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3913475-1691-11df-97a5-7038c432aabf',NULL),(56596,5854,1277,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3913607-1691-11df-97a5-7038c432aabf',NULL),(56597,5854,1261,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3913795-1691-11df-97a5-7038c432aabf',NULL),(56598,5854,1265,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3913927-1691-11df-97a5-7038c432aabf',NULL),(56599,5854,1268,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3913ab9-1691-11df-97a5-7038c432aabf',NULL),(56600,5854,1271,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3913c47-1691-11df-97a5-7038c432aabf',NULL),(56601,5854,1271,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3913dd9-1691-11df-97a5-7038c432aabf',NULL),(56602,5854,1271,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c3913f67-1691-11df-97a5-7038c432aabf',NULL),(56603,5854,1272,4434,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:02:06',0,1,NULL,NULL,NULL,'c39140fd-1691-11df-97a5-7038c432aabf',NULL),(56604,7128,1246,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c391428b-1691-11df-97a5-7038c432aabf',NULL),(56605,7128,5282,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c391441d-1691-11df-97a5-7038c432aabf',NULL),(56606,7128,5272,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c39145af-1691-11df-97a5-7038c432aabf',NULL),(56607,7128,1154,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c391473d-1691-11df-97a5-7038c432aabf',NULL),(56608,7128,1192,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c39148cf-1691-11df-97a5-7038c432aabf',NULL),(56609,7128,1155,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c3914a61-1691-11df-97a5-7038c432aabf',NULL),(56610,7128,1164,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c3914bf7-1691-11df-97a5-7038c432aabf',NULL),(56611,7128,1156,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c3914d89-1691-11df-97a5-7038c432aabf',NULL),(56612,7128,6065,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c3914f1c-1691-11df-97a5-7038c432aabf',NULL),(56613,7128,5092,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c39150ae-1691-11df-97a5-7038c432aabf',NULL),(56614,7128,5086,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c3915240-1691-11df-97a5-7038c432aabf',NULL),(56615,7128,5087,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c39153d2-1691-11df-97a5-7038c432aabf',NULL),(56616,7128,5085,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c3915564-1691-11df-97a5-7038c432aabf',NULL),(56617,7128,5088,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c39156f2-1691-11df-97a5-7038c432aabf',NULL),(56618,7128,5089,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c391587f-1691-11df-97a5-7038c432aabf',NULL),(56619,7128,5356,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c3915a0d-1691-11df-97a5-7038c432aabf',NULL),(56620,7128,1248,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c3915ba3-1691-11df-97a5-7038c432aabf',NULL),(56621,7128,5096,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c3915d31-1691-11df-97a5-7038c432aabf',NULL),(56622,7128,1088,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c3915ec3-1691-11df-97a5-7038c432aabf',NULL),(56623,7128,1088,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c3916055-1691-11df-97a5-7038c432aabf',NULL),(56624,7128,1088,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c39161e3-1691-11df-97a5-7038c432aabf',NULL),(56625,7128,1112,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c391637a-1691-11df-97a5-7038c432aabf',NULL),(56626,7128,1109,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c3916503-1691-11df-97a5-7038c432aabf',NULL),(56627,7128,1110,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c39171ba-1691-11df-97a5-7038c432aabf',NULL),(56628,7128,1111,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c3917348-1691-11df-97a5-7038c432aabf',NULL),(56629,7128,1255,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c39174cd-1691-11df-97a5-7038c432aabf',NULL),(56630,7128,1277,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c3917668-1691-11df-97a5-7038c432aabf',NULL),(56631,7128,1261,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c39177f1-1691-11df-97a5-7038c432aabf',NULL),(56632,7128,1265,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c391797f-1691-11df-97a5-7038c432aabf',NULL),(56633,7128,1268,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c3917b0d-1691-11df-97a5-7038c432aabf',NULL),(56634,7128,1272,4435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:03:22',0,1,NULL,NULL,NULL,'c3917c9b-1691-11df-97a5-7038c432aabf',NULL),(56635,4392,1246,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c3917e28-1691-11df-97a5-7038c432aabf',NULL),(56636,4392,5282,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c3917fc3-1691-11df-97a5-7038c432aabf',NULL),(56637,4392,1154,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c391825e-1691-11df-97a5-7038c432aabf',NULL),(56638,4392,1192,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c39184e8-1691-11df-97a5-7038c432aabf',NULL),(56639,4392,1155,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c391876e-1691-11df-97a5-7038c432aabf',NULL),(56640,4392,1164,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c3918adf-1691-11df-97a5-7038c432aabf',NULL),(56641,4392,1156,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c3918d87-1691-11df-97a5-7038c432aabf',NULL),(56642,4392,6065,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c3919034-1691-11df-97a5-7038c432aabf',NULL),(56643,4392,5092,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c39192d8-1691-11df-97a5-7038c432aabf',NULL),(56644,4392,5086,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c3919577-1691-11df-97a5-7038c432aabf',NULL),(56645,4392,5087,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c391981f-1691-11df-97a5-7038c432aabf',NULL),(56646,4392,5085,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c3919abf-1691-11df-97a5-7038c432aabf',NULL),(56647,4392,5088,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c3919d63-1691-11df-97a5-7038c432aabf',NULL),(56648,4392,5089,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c3919ffe-1691-11df-97a5-7038c432aabf',NULL),(56649,4392,5356,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c391a29d-1691-11df-97a5-7038c432aabf',NULL),(56650,4392,1248,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c391a541-1691-11df-97a5-7038c432aabf',NULL),(56651,4392,1276,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c391a7e1-1691-11df-97a5-7038c432aabf',NULL),(56652,4392,5096,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c391a973-1691-11df-97a5-7038c432aabf',NULL),(56653,4392,6042,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c391ab05-1691-11df-97a5-7038c432aabf',NULL),(56654,4392,1088,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c391ac97-1691-11df-97a5-7038c432aabf',NULL),(56655,4392,1088,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c391ae25-1691-11df-97a5-7038c432aabf',NULL),(56656,4392,1088,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c391afb7-1691-11df-97a5-7038c432aabf',NULL),(56657,4392,1112,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c391b149-1691-11df-97a5-7038c432aabf',NULL),(56658,4392,1109,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c391b2d7-1691-11df-97a5-7038c432aabf',NULL),(56659,4392,1110,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c391b469-1691-11df-97a5-7038c432aabf',NULL),(56660,4392,1111,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c391b5f7-1691-11df-97a5-7038c432aabf',NULL),(56661,4392,1255,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c391b789-1691-11df-97a5-7038c432aabf',NULL),(56662,4392,1277,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c391b916-1691-11df-97a5-7038c432aabf',NULL),(56663,4392,1261,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c391baa8-1691-11df-97a5-7038c432aabf',NULL),(56664,4392,1265,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c391bc3a-1691-11df-97a5-7038c432aabf',NULL),(56665,4392,1268,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c391bdc4-1691-11df-97a5-7038c432aabf',NULL),(56666,4392,1272,4438,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:05:49',0,1,NULL,NULL,NULL,'c391bf63-1691-11df-97a5-7038c432aabf',NULL),(56667,5278,1246,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391c0f1-1691-11df-97a5-7038c432aabf',NULL),(56668,5278,5282,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391c283-1691-11df-97a5-7038c432aabf',NULL),(56669,5278,6096,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391c415-1691-11df-97a5-7038c432aabf',NULL),(56670,5278,5272,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391c5a3-1691-11df-97a5-7038c432aabf',NULL),(56671,5278,1146,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391c735-1691-11df-97a5-7038c432aabf',NULL),(56672,5278,1154,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391c8be-1691-11df-97a5-7038c432aabf',NULL),(56673,5278,1192,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391ca55-1691-11df-97a5-7038c432aabf',NULL),(56674,5278,1156,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391cbde-1691-11df-97a5-7038c432aabf',NULL),(56675,5278,6077,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391cd70-1691-11df-97a5-7038c432aabf',NULL),(56676,5278,5092,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391cf02-1691-11df-97a5-7038c432aabf',NULL),(56677,5278,5086,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391d08c-1691-11df-97a5-7038c432aabf',NULL),(56678,5278,1166,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391d21e-1691-11df-97a5-7038c432aabf',NULL),(56679,5278,5087,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391d3ac-1691-11df-97a5-7038c432aabf',NULL),(56680,5278,5085,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391d539-1691-11df-97a5-7038c432aabf',NULL),(56681,5278,5088,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391d6d0-1691-11df-97a5-7038c432aabf',NULL),(56682,5278,5089,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391d859-1691-11df-97a5-7038c432aabf',NULL),(56683,5278,5356,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391d9eb-1691-11df-97a5-7038c432aabf',NULL),(56684,5278,1248,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391db79-1691-11df-97a5-7038c432aabf',NULL),(56685,5278,1276,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391dd0b-1691-11df-97a5-7038c432aabf',NULL),(56686,5278,5096,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391de9d-1691-11df-97a5-7038c432aabf',NULL),(56687,5278,6042,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391e02b-1691-11df-97a5-7038c432aabf',NULL),(56688,5278,1112,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391e1b9-1691-11df-97a5-7038c432aabf',NULL),(56689,5278,1109,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391e34b-1691-11df-97a5-7038c432aabf',NULL),(56690,5278,1110,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391e4d9-1691-11df-97a5-7038c432aabf',NULL),(56691,5278,1111,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391e6c0-1691-11df-97a5-7038c432aabf',NULL),(56692,5278,1255,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391e852-1691-11df-97a5-7038c432aabf',NULL),(56693,5278,1277,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391e9e4-1691-11df-97a5-7038c432aabf',NULL),(56694,5278,1261,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391eb72-1691-11df-97a5-7038c432aabf',NULL),(56695,5278,1265,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391ed04-1691-11df-97a5-7038c432aabf',NULL),(56696,5278,1268,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391ee8e-1691-11df-97a5-7038c432aabf',NULL),(56697,5278,1272,4439,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:06:45',0,1,NULL,NULL,NULL,'c391f020-1691-11df-97a5-7038c432aabf',NULL),(56698,7438,1246,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c391f1ae-1691-11df-97a5-7038c432aabf',NULL),(56699,7438,5282,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c391f344-1691-11df-97a5-7038c432aabf',NULL),(56700,7438,5272,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c391f4d6-1691-11df-97a5-7038c432aabf',NULL),(56701,7438,1146,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c391f65f-1691-11df-97a5-7038c432aabf',NULL),(56702,7438,1154,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c391f7f2-1691-11df-97a5-7038c432aabf',NULL),(56703,7438,1192,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c391f97f-1691-11df-97a5-7038c432aabf',NULL),(56704,7438,1156,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c391fb11-1691-11df-97a5-7038c432aabf',NULL),(56705,7438,6077,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c391fca3-1691-11df-97a5-7038c432aabf',NULL),(56706,7438,5092,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c391fe31-1691-11df-97a5-7038c432aabf',NULL),(56707,7438,5086,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c391ffcc-1691-11df-97a5-7038c432aabf',NULL),(56708,7438,5087,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c392015e-1691-11df-97a5-7038c432aabf',NULL),(56709,7438,5085,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c39202f4-1691-11df-97a5-7038c432aabf',NULL),(56710,7438,5088,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c3920486-1691-11df-97a5-7038c432aabf',NULL),(56711,7438,5089,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c392061d-1691-11df-97a5-7038c432aabf',NULL),(56712,7438,5356,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c39207b3-1691-11df-97a5-7038c432aabf',NULL),(56713,7438,1248,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c392139d-1691-11df-97a5-7038c432aabf',NULL),(56714,7438,1276,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c3921537-1691-11df-97a5-7038c432aabf',NULL),(56715,7438,5096,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c39216c9-1691-11df-97a5-7038c432aabf',NULL),(56716,7438,6042,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c3921860-1691-11df-97a5-7038c432aabf',NULL),(56717,7438,1112,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c39219f6-1691-11df-97a5-7038c432aabf',NULL),(56718,7438,1109,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c3921b88-1691-11df-97a5-7038c432aabf',NULL),(56719,7438,1110,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c3921d23-1691-11df-97a5-7038c432aabf',NULL),(56720,7438,1111,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c3921eb1-1691-11df-97a5-7038c432aabf',NULL),(56721,7438,1255,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c3922047-1691-11df-97a5-7038c432aabf',NULL),(56722,7438,1277,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c39222bc-1691-11df-97a5-7038c432aabf',NULL),(56723,7438,1261,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c3922456-1691-11df-97a5-7038c432aabf',NULL),(56724,7438,1265,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c39225f1-1691-11df-97a5-7038c432aabf',NULL),(56725,7438,1268,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c3922783-1691-11df-97a5-7038c432aabf',NULL),(56726,7438,1272,4441,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:07:55',0,1,NULL,NULL,NULL,'c3922915-1691-11df-97a5-7038c432aabf',NULL),(56727,6074,1246,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c3922aab-1691-11df-97a5-7038c432aabf',NULL),(56728,6074,5282,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c3922c46-1691-11df-97a5-7038c432aabf',NULL),(56729,6074,6096,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c3922de5-1691-11df-97a5-7038c432aabf',NULL),(56730,6074,1154,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c3922f77-1691-11df-97a5-7038c432aabf',NULL),(56731,6074,1192,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c392311a-1691-11df-97a5-7038c432aabf',NULL),(56732,6074,1155,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c39232b0-1691-11df-97a5-7038c432aabf',NULL),(56733,6074,1164,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c392345c-1691-11df-97a5-7038c432aabf',NULL),(56734,6074,1156,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c39235fb-1691-11df-97a5-7038c432aabf',NULL),(56735,6074,6065,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c392379e-1691-11df-97a5-7038c432aabf',NULL),(56736,6074,6077,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c3923930-1691-11df-97a5-7038c432aabf',NULL),(56737,6074,5092,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c3923ac2-1691-11df-97a5-7038c432aabf',NULL),(56738,6074,5086,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c3923c61-1691-11df-97a5-7038c432aabf',NULL),(56739,6074,5087,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c3923def-1691-11df-97a5-7038c432aabf',NULL),(56740,6074,5085,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c3923f9b-1691-11df-97a5-7038c432aabf',NULL),(56741,6074,5088,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c392413a-1691-11df-97a5-7038c432aabf',NULL),(56742,6074,5089,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c39242bb-1691-11df-97a5-7038c432aabf',NULL),(56743,6074,5356,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c3924437-1691-11df-97a5-7038c432aabf',NULL),(56744,6074,1248,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c39245b4-1691-11df-97a5-7038c432aabf',NULL),(56745,6074,952,4444,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1760,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c392485c-1691-11df-97a5-7038c432aabf',NULL),(56746,6074,21,4444,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c39249ea-1691-11df-97a5-7038c432aabf',NULL),(56747,6074,851,4444,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c3924b67-1691-11df-97a5-7038c432aabf',NULL),(56748,6074,729,4444,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,399000,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c3924ce3-1691-11df-97a5-7038c432aabf',NULL),(56749,6074,654,4444,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.9,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c3924e5c-1691-11df-97a5-7038c432aabf',NULL),(56750,6074,678,4444,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c3925ed9-1691-11df-97a5-7038c432aabf',NULL),(56751,6074,1276,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c3926056-1691-11df-97a5-7038c432aabf',NULL),(56752,6074,5096,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c39261d3-1691-11df-97a5-7038c432aabf',NULL),(56753,6074,1088,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c3926611-1691-11df-97a5-7038c432aabf',NULL),(56754,6074,1088,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c392679b-1691-11df-97a5-7038c432aabf',NULL),(56755,6074,1088,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c3926924-1691-11df-97a5-7038c432aabf',NULL),(56756,6074,1112,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c3926ab6-1691-11df-97a5-7038c432aabf',NULL),(56757,6074,1109,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c3927d24-1691-11df-97a5-7038c432aabf',NULL),(56758,6074,1110,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c3927fb3-1691-11df-97a5-7038c432aabf',NULL),(56759,6074,1111,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c3928212-1691-11df-97a5-7038c432aabf',NULL),(56760,6074,1255,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c3928469-1691-11df-97a5-7038c432aabf',NULL),(56761,6074,1277,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c3929578-1691-11df-97a5-7038c432aabf',NULL),(56762,6074,1261,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c392995c-1691-11df-97a5-7038c432aabf',NULL),(56763,6074,1265,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c3929bcd-1691-11df-97a5-7038c432aabf',NULL),(56764,6074,1268,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c392af4d-1691-11df-97a5-7038c432aabf',NULL),(56765,6074,1272,4444,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:09:40',0,1,NULL,NULL,NULL,'c392b19f-1691-11df-97a5-7038c432aabf',NULL),(56766,6616,1246,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c392c2bf-1691-11df-97a5-7038c432aabf',NULL),(56767,6616,5282,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c392d3f9-1691-11df-97a5-7038c432aabf',NULL),(56768,6616,6096,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c392f821-1691-11df-97a5-7038c432aabf',NULL),(56769,6616,5272,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c392f9bc-1691-11df-97a5-7038c432aabf',NULL),(56770,6616,1146,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c392fb45-1691-11df-97a5-7038c432aabf',NULL),(56771,6616,1154,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c392fce0-1691-11df-97a5-7038c432aabf',NULL),(56772,6616,1192,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c392fe72-1691-11df-97a5-7038c432aabf',NULL),(56773,6616,1155,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c3930000-1691-11df-97a5-7038c432aabf',NULL),(56774,6616,1164,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c3930196-1691-11df-97a5-7038c432aabf',NULL),(56775,6616,1156,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c3930324-1691-11df-97a5-7038c432aabf',NULL),(56776,6616,6065,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c39304ba-1691-11df-97a5-7038c432aabf',NULL),(56777,6616,1165,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c393064c-1691-11df-97a5-7038c432aabf',NULL),(56778,6616,5092,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c39307de-1691-11df-97a5-7038c432aabf',NULL),(56779,6616,5086,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c3930975-1691-11df-97a5-7038c432aabf',NULL),(56780,6616,5087,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c3930b03-1691-11df-97a5-7038c432aabf',NULL),(56781,6616,5085,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c3930c99-1691-11df-97a5-7038c432aabf',NULL),(56782,6616,5088,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c3930e27-1691-11df-97a5-7038c432aabf',NULL),(56783,6616,5089,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c3930fbd-1691-11df-97a5-7038c432aabf',NULL),(56784,6616,5356,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c3931158-1691-11df-97a5-7038c432aabf',NULL),(56785,6616,1248,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c39312e5-1691-11df-97a5-7038c432aabf',NULL),(56786,6616,5096,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c3931480-1691-11df-97a5-7038c432aabf',NULL),(56787,6616,1088,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c3931612-1691-11df-97a5-7038c432aabf',NULL),(56788,6616,1088,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c39317a8-1691-11df-97a5-7038c432aabf',NULL),(56789,6616,1088,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c393193b-1691-11df-97a5-7038c432aabf',NULL),(56790,6616,1112,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c3931ac8-1691-11df-97a5-7038c432aabf',NULL),(56791,6616,1109,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c3931c5f-1691-11df-97a5-7038c432aabf',NULL),(56792,6616,1110,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c3931f3e-1691-11df-97a5-7038c432aabf',NULL),(56793,6616,1111,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c39320e6-1691-11df-97a5-7038c432aabf',NULL),(56794,6616,1255,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c3932280-1691-11df-97a5-7038c432aabf',NULL),(56795,6616,1277,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c3932417-1691-11df-97a5-7038c432aabf',NULL),(56796,6616,1261,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c39325ad-1691-11df-97a5-7038c432aabf',NULL),(56797,6616,1265,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c393273f-1691-11df-97a5-7038c432aabf',NULL),(56798,6616,1268,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c39328d1-1691-11df-97a5-7038c432aabf',NULL),(56799,6616,1271,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c3932a68-1691-11df-97a5-7038c432aabf',NULL),(56800,6616,1271,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c3932bfe-1691-11df-97a5-7038c432aabf',NULL),(56801,6616,1271,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c3932d90-1691-11df-97a5-7038c432aabf',NULL),(56802,6616,1272,4445,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:10:58',0,1,NULL,NULL,NULL,'c3932f22-1691-11df-97a5-7038c432aabf',NULL),(56803,6138,1246,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c39330bd-1691-11df-97a5-7038c432aabf',NULL),(56804,6138,5282,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c393324f-1691-11df-97a5-7038c432aabf',NULL),(56805,6138,5272,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c39333e5-1691-11df-97a5-7038c432aabf',NULL),(56806,6138,1146,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c3933584-1691-11df-97a5-7038c432aabf',NULL),(56807,6138,1154,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c3933716-1691-11df-97a5-7038c432aabf',NULL),(56808,6138,1192,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c39338ac-1691-11df-97a5-7038c432aabf',NULL),(56809,6138,1155,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c3933a3a-1691-11df-97a5-7038c432aabf',NULL),(56810,6138,1164,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c3933bd1-1691-11df-97a5-7038c432aabf',NULL),(56811,6138,1156,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c3933d63-1691-11df-97a5-7038c432aabf',NULL),(56812,6138,6065,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c3933ef9-1691-11df-97a5-7038c432aabf',NULL),(56813,6138,6077,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c393408b-1691-11df-97a5-7038c432aabf',NULL),(56814,6138,5092,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c393421d-1691-11df-97a5-7038c432aabf',NULL),(56815,6138,5086,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c39343b3-1691-11df-97a5-7038c432aabf',NULL),(56816,6138,5087,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c393454a-1691-11df-97a5-7038c432aabf',NULL),(56817,6138,5085,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c39346e0-1691-11df-97a5-7038c432aabf',NULL),(56818,6138,5088,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c3934876-1691-11df-97a5-7038c432aabf',NULL),(56819,6138,5089,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c3934a04-1691-11df-97a5-7038c432aabf',NULL),(56820,6138,5356,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c3934b9b-1691-11df-97a5-7038c432aabf',NULL),(56821,6138,1248,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c3934d2d-1691-11df-97a5-7038c432aabf',NULL),(56822,6138,1276,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c3934ec7-1691-11df-97a5-7038c432aabf',NULL),(56823,6138,5096,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c3935059-1691-11df-97a5-7038c432aabf',NULL),(56824,6138,1088,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c39351f4-1691-11df-97a5-7038c432aabf',NULL),(56825,6138,1088,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c3935386-1691-11df-97a5-7038c432aabf',NULL),(56826,6138,1088,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c393550f-1691-11df-97a5-7038c432aabf',NULL),(56827,6138,1112,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c3935845-1691-11df-97a5-7038c432aabf',NULL),(56828,6138,1109,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c39359d7-1691-11df-97a5-7038c432aabf',NULL),(56829,6138,1110,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c3935b69-1691-11df-97a5-7038c432aabf',NULL),(56830,6138,1111,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c3935cff-1691-11df-97a5-7038c432aabf',NULL),(56831,6138,1255,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c3935e91-1691-11df-97a5-7038c432aabf',NULL),(56832,6138,1277,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c3936028-1691-11df-97a5-7038c432aabf',NULL),(56833,6138,1261,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c39361b5-1691-11df-97a5-7038c432aabf',NULL),(56834,6138,1265,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c3936466-1691-11df-97a5-7038c432aabf',NULL),(56835,6138,1268,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c39365f8-1691-11df-97a5-7038c432aabf',NULL),(56836,6138,1271,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c3937305-1691-11df-97a5-7038c432aabf',NULL),(56837,6138,1271,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c393749b-1691-11df-97a5-7038c432aabf',NULL),(56838,6138,1271,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c3937625-1691-11df-97a5-7038c432aabf',NULL),(56839,6138,1272,4447,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:13:44',0,1,NULL,NULL,NULL,'c39377bb-1691-11df-97a5-7038c432aabf',NULL),(56840,2812,1246,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c393794d-1691-11df-97a5-7038c432aabf',NULL),(56841,2812,5282,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c3937adb-1691-11df-97a5-7038c432aabf',NULL),(56842,2812,1154,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c3937f33-1691-11df-97a5-7038c432aabf',NULL),(56843,2812,1192,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c39380c9-1691-11df-97a5-7038c432aabf',NULL),(56844,2812,1155,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c3938275-1691-11df-97a5-7038c432aabf',NULL),(56845,2812,1113,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c3938521-1691-11df-97a5-7038c432aabf',NULL),(56846,2812,1164,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c39387ab-1691-11df-97a5-7038c432aabf',NULL),(56847,2812,1156,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c3938b6a-1691-11df-97a5-7038c432aabf',NULL),(56848,2812,6077,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c3938f01-1691-11df-97a5-7038c432aabf',NULL),(56849,2812,5092,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c39391b6-1691-11df-97a5-7038c432aabf',NULL),(56850,2812,5086,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c393946f-1691-11df-97a5-7038c432aabf',NULL),(56851,2812,5087,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c393983e-1691-11df-97a5-7038c432aabf',NULL),(56852,2812,5085,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c3939ae2-1691-11df-97a5-7038c432aabf',NULL),(56853,2812,5088,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c3939d82-1691-11df-97a5-7038c432aabf',NULL),(56854,2812,5089,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c393a02a-1691-11df-97a5-7038c432aabf',NULL),(56855,2812,5356,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c393a3f5-1691-11df-97a5-7038c432aabf',NULL),(56856,2812,1248,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c393a69d-1691-11df-97a5-7038c432aabf',NULL),(56857,2812,5096,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c393a945-1691-11df-97a5-7038c432aabf',NULL),(56858,2812,1088,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c393abed-1691-11df-97a5-7038c432aabf',NULL),(56859,2812,1088,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c393ae99-1691-11df-97a5-7038c432aabf',NULL),(56860,2812,1088,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c393b258-1691-11df-97a5-7038c432aabf',NULL),(56861,2812,1112,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c393b4fb-1691-11df-97a5-7038c432aabf',NULL),(56862,2812,1109,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c393b696-1691-11df-97a5-7038c432aabf',NULL),(56863,2812,1110,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c393b82c-1691-11df-97a5-7038c432aabf',NULL),(56864,2812,1111,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c393b9be-1691-11df-97a5-7038c432aabf',NULL),(56865,2812,1255,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c393bb59-1691-11df-97a5-7038c432aabf',NULL),(56866,2812,1277,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c393be0e-1691-11df-97a5-7038c432aabf',NULL),(56867,2812,1261,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c393bf9c-1691-11df-97a5-7038c432aabf',NULL),(56868,2812,1265,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c393c132-1691-11df-97a5-7038c432aabf',NULL),(56869,2812,1268,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c393c2c4-1691-11df-97a5-7038c432aabf',NULL),(56870,2812,1272,4450,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:14:47',0,1,NULL,NULL,NULL,'c393c452-1691-11df-97a5-7038c432aabf',NULL),(56871,4861,1246,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393c5e4-1691-11df-97a5-7038c432aabf',NULL),(56872,4861,5282,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393c776-1691-11df-97a5-7038c432aabf',NULL),(56873,4861,5272,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393ca2b-1691-11df-97a5-7038c432aabf',NULL),(56874,4861,1146,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393cbc6-1691-11df-97a5-7038c432aabf',NULL),(56875,4861,1154,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393cd53-1691-11df-97a5-7038c432aabf',NULL),(56876,4861,1192,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393cee5-1691-11df-97a5-7038c432aabf',NULL),(56877,4861,1156,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393d07c-1691-11df-97a5-7038c432aabf',NULL),(56878,4861,1165,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393d212-1691-11df-97a5-7038c432aabf',NULL),(56879,4861,5092,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393d3a0-1691-11df-97a5-7038c432aabf',NULL),(56880,4861,5086,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393d644-1691-11df-97a5-7038c432aabf',NULL),(56881,4861,5087,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393d7e7-1691-11df-97a5-7038c432aabf',NULL),(56882,4861,5085,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393d975-1691-11df-97a5-7038c432aabf',NULL),(56883,4861,5088,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393db07-1691-11df-97a5-7038c432aabf',NULL),(56884,4861,5089,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393dc90-1691-11df-97a5-7038c432aabf',NULL),(56885,4861,5356,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393de27-1691-11df-97a5-7038c432aabf',NULL),(56886,4861,1248,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393dfbd-1691-11df-97a5-7038c432aabf',NULL),(56887,4861,1276,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393e153-1691-11df-97a5-7038c432aabf',NULL),(56888,4861,5096,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393e400-1691-11df-97a5-7038c432aabf',NULL),(56889,4861,1112,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393e596-1691-11df-97a5-7038c432aabf',NULL),(56890,4861,1109,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393e72c-1691-11df-97a5-7038c432aabf',NULL),(56891,4861,1110,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393e8ba-1691-11df-97a5-7038c432aabf',NULL),(56892,4861,1111,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393ea4c-1691-11df-97a5-7038c432aabf',NULL),(56893,4861,1255,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393ebe3-1691-11df-97a5-7038c432aabf',NULL),(56894,4861,1277,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393ed6c-1691-11df-97a5-7038c432aabf',NULL),(56895,4861,1261,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393f018-1691-11df-97a5-7038c432aabf',NULL),(56896,4861,1265,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393f1af-1691-11df-97a5-7038c432aabf',NULL),(56897,4861,1268,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393f341-1691-11df-97a5-7038c432aabf',NULL),(56898,4861,1272,4451,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:15:52',0,1,NULL,NULL,NULL,'c393f4cf-1691-11df-97a5-7038c432aabf',NULL),(56899,7594,1246,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c393f669-1691-11df-97a5-7038c432aabf',NULL),(56900,7594,5282,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c393f804-1691-11df-97a5-7038c432aabf',NULL),(56901,7594,5272,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c393f996-1691-11df-97a5-7038c432aabf',NULL),(56902,7594,1146,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c393fc3e-1691-11df-97a5-7038c432aabf',NULL),(56903,7594,1154,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c393fddd-1691-11df-97a5-7038c432aabf',NULL),(56904,7594,1192,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c393ff6f-1691-11df-97a5-7038c432aabf',NULL),(56905,7594,1156,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c3940101-1691-11df-97a5-7038c432aabf',NULL),(56906,7594,5092,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c3940293-1691-11df-97a5-7038c432aabf',NULL),(56907,7594,5086,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c394043f-1691-11df-97a5-7038c432aabf',NULL),(56908,7594,5087,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c39405cd-1691-11df-97a5-7038c432aabf',NULL),(56909,7594,5085,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c394075a-1691-11df-97a5-7038c432aabf',NULL),(56910,7594,5088,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c3940a29-1691-11df-97a5-7038c432aabf',NULL),(56911,7594,5089,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c3940bb7-1691-11df-97a5-7038c432aabf',NULL),(56912,7594,5356,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c3940d49-1691-11df-97a5-7038c432aabf',NULL),(56913,7594,1248,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c3940edf-1691-11df-97a5-7038c432aabf',NULL),(56914,7594,1276,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c3941076-1691-11df-97a5-7038c432aabf',NULL),(56915,7594,5096,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c3941203-1691-11df-97a5-7038c432aabf',NULL),(56916,7594,6042,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c39413a2-1691-11df-97a5-7038c432aabf',NULL),(56917,7594,1112,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c394165b-1691-11df-97a5-7038c432aabf',NULL),(56918,7594,1109,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c39417fa-1691-11df-97a5-7038c432aabf',NULL),(56919,7594,1110,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c3941991-1691-11df-97a5-7038c432aabf',NULL),(56920,7594,1111,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c3941b1e-1691-11df-97a5-7038c432aabf',NULL),(56921,7594,1255,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c3941cb9-1691-11df-97a5-7038c432aabf',NULL),(56922,7594,1277,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c3942ac2-1691-11df-97a5-7038c432aabf',NULL),(56923,7594,1261,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c3942c54-1691-11df-97a5-7038c432aabf',NULL),(56924,7594,1265,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c3942de2-1691-11df-97a5-7038c432aabf',NULL),(56925,7594,1268,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c394309f-1691-11df-97a5-7038c432aabf',NULL),(56926,7594,1272,4452,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:16:49',0,1,NULL,NULL,NULL,'c3943243-1691-11df-97a5-7038c432aabf',NULL),(56927,7236,1246,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c39433e1-1691-11df-97a5-7038c432aabf',NULL),(56928,7236,5282,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c3943578-1691-11df-97a5-7038c432aabf',NULL),(56929,7236,6096,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c3943712-1691-11df-97a5-7038c432aabf',NULL),(56930,7236,5272,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c39438a9-1691-11df-97a5-7038c432aabf',NULL),(56931,7236,1146,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c3943a3f-1691-11df-97a5-7038c432aabf',NULL),(56932,7236,1154,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c3943cf4-1691-11df-97a5-7038c432aabf',NULL),(56933,7236,1192,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c3943e8f-1691-11df-97a5-7038c432aabf',NULL),(56934,7236,1155,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c3944029-1691-11df-97a5-7038c432aabf',NULL),(56935,7236,1164,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c39441c0-1691-11df-97a5-7038c432aabf',NULL),(56936,7236,1156,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c394435a-1691-11df-97a5-7038c432aabf',NULL),(56937,7236,6065,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c39444ec-1691-11df-97a5-7038c432aabf',NULL),(56938,7236,1165,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c3944687-1691-11df-97a5-7038c432aabf',NULL),(56939,7236,5092,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c3944826-1691-11df-97a5-7038c432aabf',NULL),(56940,7236,5086,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c39449b8-1691-11df-97a5-7038c432aabf',NULL),(56941,7236,5087,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c3944c71-1691-11df-97a5-7038c432aabf',NULL),(56942,7236,5085,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c3944e10-1691-11df-97a5-7038c432aabf',NULL),(56943,7236,5088,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c3944fab-1691-11df-97a5-7038c432aabf',NULL),(56944,7236,5089,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c3945141-1691-11df-97a5-7038c432aabf',NULL),(56945,7236,5356,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c39452e4-1691-11df-97a5-7038c432aabf',NULL),(56946,7236,1248,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c3945483-1691-11df-97a5-7038c432aabf',NULL),(56947,7236,1276,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c3945626-1691-11df-97a5-7038c432aabf',NULL),(56948,7236,5096,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c39458df-1691-11df-97a5-7038c432aabf',NULL),(56949,7236,1088,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c3945a58-1691-11df-97a5-7038c432aabf',NULL),(56950,7236,1088,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c3945bd4-1691-11df-97a5-7038c432aabf',NULL),(56951,7236,1088,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c3945d4d-1691-11df-97a5-7038c432aabf',NULL),(56952,7236,1112,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c3945ec1-1691-11df-97a5-7038c432aabf',NULL),(56953,7236,1109,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c3946042-1691-11df-97a5-7038c432aabf',NULL),(56954,7236,1110,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c39461b6-1691-11df-97a5-7038c432aabf',NULL),(56955,7236,1111,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c3946451-1691-11df-97a5-7038c432aabf',NULL),(56956,7236,1255,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c39465ca-1691-11df-97a5-7038c432aabf',NULL),(56957,7236,1277,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c394778c-1691-11df-97a5-7038c432aabf',NULL),(56958,7236,1261,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c394790d-1691-11df-97a5-7038c432aabf',NULL),(56959,7236,1265,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c3947a82-1691-11df-97a5-7038c432aabf',NULL),(56960,7236,1268,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c3947d07-1691-11df-97a5-7038c432aabf',NULL),(56961,7236,1272,4454,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:19:02',0,1,NULL,NULL,NULL,'c3948164-1691-11df-97a5-7038c432aabf',NULL),(56962,7160,1246,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c39482ed-1691-11df-97a5-7038c432aabf',NULL),(56963,7160,5282,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c39497ae-1691-11df-97a5-7038c432aabf',NULL),(56964,7160,6096,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c3949a1a-1691-11df-97a5-7038c432aabf',NULL),(56965,7160,5272,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c3949c6c-1691-11df-97a5-7038c432aabf',NULL),(56966,7160,1146,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c3949ebb-1691-11df-97a5-7038c432aabf',NULL),(56967,7160,1154,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c394b2bf-1691-11df-97a5-7038c432aabf',NULL),(56968,7160,1192,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c394b578-1691-11df-97a5-7038c432aabf',NULL),(56969,7160,1156,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c394ba0c-1691-11df-97a5-7038c432aabf',NULL),(56970,7160,1165,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c394d023-1691-11df-97a5-7038c432aabf',NULL),(56971,7160,5092,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c394d282-1691-11df-97a5-7038c432aabf',NULL),(56972,7160,5086,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c394e66d-1691-11df-97a5-7038c432aabf',NULL),(56973,7160,5087,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c394f90e-1691-11df-97a5-7038c432aabf',NULL),(56974,7160,5085,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c39525dd-1691-11df-97a5-7038c432aabf',NULL),(56975,7160,5088,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c3952774-1691-11df-97a5-7038c432aabf',NULL),(56976,7160,5089,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c3952a1c-1691-11df-97a5-7038c432aabf',NULL),(56977,7160,5356,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c3952bb2-1691-11df-97a5-7038c432aabf',NULL),(56978,7160,1248,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c3952d40-1691-11df-97a5-7038c432aabf',NULL),(56979,7160,1276,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c3952ece-1691-11df-97a5-7038c432aabf',NULL),(56980,7160,5096,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c3953053-1691-11df-97a5-7038c432aabf',NULL),(56981,7160,1112,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c39531e9-1691-11df-97a5-7038c432aabf',NULL),(56982,7160,1109,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c3953377-1691-11df-97a5-7038c432aabf',NULL),(56983,7160,1110,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c3953505-1691-11df-97a5-7038c432aabf',NULL),(56984,7160,1111,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c39537ba-1691-11df-97a5-7038c432aabf',NULL),(56985,7160,1255,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c395394c-1691-11df-97a5-7038c432aabf',NULL),(56986,7160,1277,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c3953ada-1691-11df-97a5-7038c432aabf',NULL),(56987,7160,1261,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c3953c5f-1691-11df-97a5-7038c432aabf',NULL),(56988,7160,1265,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c3953df5-1691-11df-97a5-7038c432aabf',NULL),(56989,7160,1268,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c3953f8c-1691-11df-97a5-7038c432aabf',NULL),(56990,7160,1272,4456,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:05',0,1,NULL,NULL,NULL,'c3954122-1691-11df-97a5-7038c432aabf',NULL),(56991,3514,1246,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c39542b8-1691-11df-97a5-7038c432aabf',NULL),(56992,3514,5282,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c395443e-1691-11df-97a5-7038c432aabf',NULL),(56993,3514,5272,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c39546fb-1691-11df-97a5-7038c432aabf',NULL),(56994,3514,1146,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c3954889-1691-11df-97a5-7038c432aabf',NULL),(56995,3514,1154,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c3954a12-1691-11df-97a5-7038c432aabf',NULL),(56996,3514,1192,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c3954ba0-1691-11df-97a5-7038c432aabf',NULL),(56997,3514,1155,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c3954d25-1691-11df-97a5-7038c432aabf',NULL),(56998,3514,1164,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c3954eb7-1691-11df-97a5-7038c432aabf',NULL),(56999,3514,1156,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c3955041-1691-11df-97a5-7038c432aabf',NULL),(57000,3514,5092,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c39551cf-1691-11df-97a5-7038c432aabf',NULL),(57001,3514,5086,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c3955473-1691-11df-97a5-7038c432aabf',NULL),(57002,3514,5087,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c3955605-1691-11df-97a5-7038c432aabf',NULL),(57003,3514,5085,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c3955797-1691-11df-97a5-7038c432aabf',NULL),(57004,3514,5088,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c395591c-1691-11df-97a5-7038c432aabf',NULL),(57005,3514,5089,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c3955aa5-1691-11df-97a5-7038c432aabf',NULL),(57006,3514,5356,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c3955c37-1691-11df-97a5-7038c432aabf',NULL),(57007,3514,1248,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c3955dc1-1691-11df-97a5-7038c432aabf',NULL),(57008,3514,1276,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c3955f4f-1691-11df-97a5-7038c432aabf',NULL),(57009,3514,5096,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c39560d4-1691-11df-97a5-7038c432aabf',NULL),(57010,3514,1088,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c3956385-1691-11df-97a5-7038c432aabf',NULL),(57011,3514,1088,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c3956517-1691-11df-97a5-7038c432aabf',NULL),(57012,3514,1088,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c39566a0-1691-11df-97a5-7038c432aabf',NULL),(57013,3514,1112,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c3956832-1691-11df-97a5-7038c432aabf',NULL),(57014,3514,1109,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c39569c0-1691-11df-97a5-7038c432aabf',NULL),(57015,3514,1110,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c3956b56-1691-11df-97a5-7038c432aabf',NULL),(57016,3514,1111,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c3956cdc-1691-11df-97a5-7038c432aabf',NULL),(57017,3514,1255,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c3956e69-1691-11df-97a5-7038c432aabf',NULL),(57018,3514,1277,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c3957123-1691-11df-97a5-7038c432aabf',NULL),(57019,3514,1261,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c39572b5-1691-11df-97a5-7038c432aabf',NULL),(57020,3514,1266,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c395743e-1691-11df-97a5-7038c432aabf',NULL),(57021,3514,1265,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c39575c3-1691-11df-97a5-7038c432aabf',NULL),(57022,3514,1268,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c3957755-1691-11df-97a5-7038c432aabf',NULL),(57023,3514,1272,4458,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:21:59',0,1,NULL,NULL,NULL,'c39578df-1691-11df-97a5-7038c432aabf',NULL),(57024,5441,1246,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c3957a6d-1691-11df-97a5-7038c432aabf',NULL),(57025,5441,5282,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c3957bfb-1691-11df-97a5-7038c432aabf',NULL),(57026,5441,6096,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c3957d84-1691-11df-97a5-7038c432aabf',NULL),(57027,5441,5272,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c395803d-1691-11df-97a5-7038c432aabf',NULL),(57028,5441,1146,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c39581cf-1691-11df-97a5-7038c432aabf',NULL),(57029,5441,1154,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c3958361-1691-11df-97a5-7038c432aabf',NULL),(57030,5441,1192,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c39584ef-1691-11df-97a5-7038c432aabf',NULL),(57031,5441,1155,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c3958679-1691-11df-97a5-7038c432aabf',NULL),(57032,5441,1164,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c395880b-1691-11df-97a5-7038c432aabf',NULL),(57033,5441,1156,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c3958994-1691-11df-97a5-7038c432aabf',NULL),(57034,5441,6065,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c3958b26-1691-11df-97a5-7038c432aabf',NULL),(57035,5441,5092,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c3958dd3-1691-11df-97a5-7038c432aabf',NULL),(57036,5441,5086,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c3958fad-1691-11df-97a5-7038c432aabf',NULL),(57037,5441,5087,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c3959144-1691-11df-97a5-7038c432aabf',NULL),(57038,5441,5085,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c39592cd-1691-11df-97a5-7038c432aabf',NULL),(57039,5441,5088,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c395945b-1691-11df-97a5-7038c432aabf',NULL),(57040,5441,5089,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c39595e5-1691-11df-97a5-7038c432aabf',NULL),(57041,5441,5356,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c395976e-1691-11df-97a5-7038c432aabf',NULL),(57042,5441,1248,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c395a48c-1691-11df-97a5-7038c432aabf',NULL),(57043,5441,1276,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c395a611-1691-11df-97a5-7038c432aabf',NULL),(57044,5441,5096,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c395a79b-1691-11df-97a5-7038c432aabf',NULL),(57045,5441,1088,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c395aa43-1691-11df-97a5-7038c432aabf',NULL),(57046,5441,1088,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c395abe2-1691-11df-97a5-7038c432aabf',NULL),(57047,5441,1088,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c395ad6f-1691-11df-97a5-7038c432aabf',NULL),(57048,5441,1112,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c395aef9-1691-11df-97a5-7038c432aabf',NULL),(57049,5441,1109,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c395b07e-1691-11df-97a5-7038c432aabf',NULL),(57050,5441,1110,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c395b20c-1691-11df-97a5-7038c432aabf',NULL),(57051,5441,1111,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c395b3af-1691-11df-97a5-7038c432aabf',NULL),(57052,5441,1255,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c395b64a-1691-11df-97a5-7038c432aabf',NULL),(57053,5441,1277,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c395b9f3-1691-11df-97a5-7038c432aabf',NULL),(57054,5441,1261,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c395bc75-1691-11df-97a5-7038c432aabf',NULL),(57055,5441,1265,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c395c004-1691-11df-97a5-7038c432aabf',NULL),(57056,5441,1268,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c395c2a8-1691-11df-97a5-7038c432aabf',NULL),(57057,5441,1272,4459,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:22:56',0,1,NULL,NULL,NULL,'c395c53e-1691-11df-97a5-7038c432aabf',NULL),(57058,5505,1246,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395c8bc-1691-11df-97a5-7038c432aabf',NULL),(57059,5505,5282,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395cb58-1691-11df-97a5-7038c432aabf',NULL),(57060,5505,5272,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395cde6-1691-11df-97a5-7038c432aabf',NULL),(57061,5505,1146,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395d07d-1691-11df-97a5-7038c432aabf',NULL),(57062,5505,1154,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395d30c-1691-11df-97a5-7038c432aabf',NULL),(57063,5505,1192,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395d678-1691-11df-97a5-7038c432aabf',NULL),(57064,5505,1155,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395d90f-1691-11df-97a5-7038c432aabf',NULL),(57065,5505,1164,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395db9e-1691-11df-97a5-7038c432aabf',NULL),(57066,5505,1156,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395de42-1691-11df-97a5-7038c432aabf',NULL),(57067,5505,5092,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395e0c7-1691-11df-97a5-7038c432aabf',NULL),(57068,5505,5086,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395e25a-1691-11df-97a5-7038c432aabf',NULL),(57069,5505,5087,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395e4c1-1691-11df-97a5-7038c432aabf',NULL),(57070,5505,5085,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395e64b-1691-11df-97a5-7038c432aabf',NULL),(57071,5505,5088,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395e7d4-1691-11df-97a5-7038c432aabf',NULL),(57072,5505,5089,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395e95e-1691-11df-97a5-7038c432aabf',NULL),(57073,5505,5356,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395eaf0-1691-11df-97a5-7038c432aabf',NULL),(57074,5505,1248,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395ec7a-1691-11df-97a5-7038c432aabf',NULL),(57075,5505,5096,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395ee07-1691-11df-97a5-7038c432aabf',NULL),(57076,5505,1088,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395ef95-1691-11df-97a5-7038c432aabf',NULL),(57077,5505,1088,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395f1f5-1691-11df-97a5-7038c432aabf',NULL),(57078,5505,1088,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395f38b-1691-11df-97a5-7038c432aabf',NULL),(57079,5505,1112,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395f514-1691-11df-97a5-7038c432aabf',NULL),(57080,5505,1109,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395f6a2-1691-11df-97a5-7038c432aabf',NULL),(57081,5505,1110,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395f834-1691-11df-97a5-7038c432aabf',NULL),(57082,5505,1111,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395f9b9-1691-11df-97a5-7038c432aabf',NULL),(57083,5505,1255,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395fb47-1691-11df-97a5-7038c432aabf',NULL),(57084,5505,1277,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395fcd1-1691-11df-97a5-7038c432aabf',NULL),(57085,5505,1261,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c395fe5f-1691-11df-97a5-7038c432aabf',NULL),(57086,5505,1265,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c39600be-1691-11df-97a5-7038c432aabf',NULL),(57087,5505,1268,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c396024c-1691-11df-97a5-7038c432aabf',NULL),(57088,5505,1272,4460,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:23:52',0,1,NULL,NULL,NULL,'c39603d9-1691-11df-97a5-7038c432aabf',NULL),(57089,6316,1246,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3960574-1691-11df-97a5-7038c432aabf',NULL),(57090,6316,5282,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c39606fe-1691-11df-97a5-7038c432aabf',NULL),(57091,6316,5272,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3960883-1691-11df-97a5-7038c432aabf',NULL),(57092,6316,1146,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3960a11-1691-11df-97a5-7038c432aabf',NULL),(57093,6316,1154,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3960b92-1691-11df-97a5-7038c432aabf',NULL),(57094,6316,1192,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3960d46-1691-11df-97a5-7038c432aabf',NULL),(57095,6316,1155,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3960fe5-1691-11df-97a5-7038c432aabf',NULL),(57096,6316,1164,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3961173-1691-11df-97a5-7038c432aabf',NULL),(57097,6316,1156,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3961301-1691-11df-97a5-7038c432aabf',NULL),(57098,6316,6065,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3961486-1691-11df-97a5-7038c432aabf',NULL),(57099,6316,1165,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3961614-1691-11df-97a5-7038c432aabf',NULL),(57100,6316,5092,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3961844-1691-11df-97a5-7038c432aabf',NULL),(57101,6316,5086,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c39619d2-1691-11df-97a5-7038c432aabf',NULL),(57102,6316,5087,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3961b5c-1691-11df-97a5-7038c432aabf',NULL),(57103,6316,5085,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3961db7-1691-11df-97a5-7038c432aabf',NULL),(57104,6316,5088,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3961f45-1691-11df-97a5-7038c432aabf',NULL),(57105,6316,5089,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c39620ec-1691-11df-97a5-7038c432aabf',NULL),(57106,6316,5356,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3962260-1691-11df-97a5-7038c432aabf',NULL),(57107,6316,1248,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c396242e-1691-11df-97a5-7038c432aabf',NULL),(57108,6316,5096,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c39625b8-1691-11df-97a5-7038c432aabf',NULL),(57109,6316,1088,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3962741-1691-11df-97a5-7038c432aabf',NULL),(57110,6316,1088,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c39628cb-1691-11df-97a5-7038c432aabf',NULL),(57111,6316,1088,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3962b2a-1691-11df-97a5-7038c432aabf',NULL),(57112,6316,1112,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3962d34-1691-11df-97a5-7038c432aabf',NULL),(57113,6316,1109,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3962ec2-1691-11df-97a5-7038c432aabf',NULL),(57114,6316,1110,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c396304f-1691-11df-97a5-7038c432aabf',NULL),(57115,6316,1111,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c39631d5-1691-11df-97a5-7038c432aabf',NULL),(57116,6316,1255,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3963362-1691-11df-97a5-7038c432aabf',NULL),(57117,6316,1277,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3963517-1691-11df-97a5-7038c432aabf',NULL),(57118,6316,1261,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c396368b-1691-11df-97a5-7038c432aabf',NULL),(57119,6316,1265,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c39637ff-1691-11df-97a5-7038c432aabf',NULL),(57120,6316,1268,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3963973-1691-11df-97a5-7038c432aabf',NULL),(57121,6316,1271,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3963b45-1691-11df-97a5-7038c432aabf',NULL),(57122,6316,1271,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3963cd7-1691-11df-97a5-7038c432aabf',NULL),(57123,6316,1271,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3963e69-1691-11df-97a5-7038c432aabf',NULL),(57124,6316,1272,4461,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 10:24:48',0,1,NULL,NULL,NULL,'c3963ff3-1691-11df-97a5-7038c432aabf',NULL),(57125,7223,1246,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c396428a-1691-11df-97a5-7038c432aabf',NULL),(57126,7223,5282,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c3964402-1691-11df-97a5-7038c432aabf',NULL),(57127,7223,6096,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c3964576-1691-11df-97a5-7038c432aabf',NULL),(57128,7223,5272,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c3964749-1691-11df-97a5-7038c432aabf',NULL),(57129,7223,1146,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c3965459-1691-11df-97a5-7038c432aabf',NULL),(57130,7223,1154,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c39655ec-1691-11df-97a5-7038c432aabf',NULL),(57131,7223,1192,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c3965771-1691-11df-97a5-7038c432aabf',NULL),(57132,7223,1155,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c39658fa-1691-11df-97a5-7038c432aabf',NULL),(57133,7223,1164,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c3965a8c-1691-11df-97a5-7038c432aabf',NULL),(57134,7223,1156,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c3965c3c-1691-11df-97a5-7038c432aabf',NULL),(57135,7223,1165,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c3965ed8-1691-11df-97a5-7038c432aabf',NULL),(57136,7223,5092,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c396606e-1691-11df-97a5-7038c432aabf',NULL),(57137,7223,5086,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c39661f7-1691-11df-97a5-7038c432aabf',NULL),(57138,7223,5087,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c3966385-1691-11df-97a5-7038c432aabf',NULL),(57139,7223,5085,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c396650f-1691-11df-97a5-7038c432aabf',NULL),(57140,7223,5088,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c39666d4-1691-11df-97a5-7038c432aabf',NULL),(57141,7223,5089,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c3966844-1691-11df-97a5-7038c432aabf',NULL),(57142,7223,5356,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c39669c1-1691-11df-97a5-7038c432aabf',NULL),(57143,7223,1248,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c3966b3d-1691-11df-97a5-7038c432aabf',NULL),(57144,7223,1276,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c3966de1-1691-11df-97a5-7038c432aabf',NULL),(57145,7223,5096,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c3966f73-1691-11df-97a5-7038c432aabf',NULL),(57146,7223,1088,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c39670fd-1691-11df-97a5-7038c432aabf',NULL),(57147,7223,1088,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c3967293-1691-11df-97a5-7038c432aabf',NULL),(57148,7223,1088,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c396742e-1691-11df-97a5-7038c432aabf',NULL),(57149,7223,1112,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c39675e2-1691-11df-97a5-7038c432aabf',NULL),(57150,7223,1109,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c396775f-1691-11df-97a5-7038c432aabf',NULL),(57151,7223,1110,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c39678d7-1691-11df-97a5-7038c432aabf',NULL),(57152,7223,1111,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c3967f6c-1691-11df-97a5-7038c432aabf',NULL),(57153,7223,1255,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c3968110-1691-11df-97a5-7038c432aabf',NULL),(57154,7223,1277,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c39682ae-1691-11df-97a5-7038c432aabf',NULL),(57155,7223,1261,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c3968456-1691-11df-97a5-7038c432aabf',NULL),(57156,7223,1265,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c39685e4-1691-11df-97a5-7038c432aabf',NULL),(57157,7223,1268,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c3968765-1691-11df-97a5-7038c432aabf',NULL),(57158,7223,1272,4462,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:17:09',0,1,NULL,NULL,NULL,'c39689c4-1691-11df-97a5-7038c432aabf',NULL),(57159,7574,1246,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c3968b45-1691-11df-97a5-7038c432aabf',NULL),(57160,7574,5282,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c3968cc2-1691-11df-97a5-7038c432aabf',NULL),(57161,7574,6096,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c3968e3e-1691-11df-97a5-7038c432aabf',NULL),(57162,7574,5272,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c3968fbf-1691-11df-97a5-7038c432aabf',NULL),(57163,7574,1146,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c3969133-1691-11df-97a5-7038c432aabf',NULL),(57164,7574,1154,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c39692b4-1691-11df-97a5-7038c432aabf',NULL),(57165,7574,1192,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c396a5a2-1691-11df-97a5-7038c432aabf',NULL),(57166,7574,1156,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c396a728-1691-11df-97a5-7038c432aabf',NULL),(57167,7574,1165,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c396a8c2-1691-11df-97a5-7038c432aabf',NULL),(57168,7574,5092,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c396ad30-1691-11df-97a5-7038c432aabf',NULL),(57169,7574,5086,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c396af35-1691-11df-97a5-7038c432aabf',NULL),(57170,7574,5087,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c396b0bf-1691-11df-97a5-7038c432aabf',NULL),(57171,7574,5085,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c396b251-1691-11df-97a5-7038c432aabf',NULL),(57172,7574,5088,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c396ca82-1691-11df-97a5-7038c432aabf',NULL),(57173,7574,5089,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c396cd08-1691-11df-97a5-7038c432aabf',NULL),(57174,7574,5356,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c396cf57-1691-11df-97a5-7038c432aabf',NULL),(57175,7574,1248,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c396d1cb-1691-11df-97a5-7038c432aabf',NULL),(57176,7574,5096,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c396e227-1691-11df-97a5-7038c432aabf',NULL),(57177,7574,1112,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c396e5e1-1691-11df-97a5-7038c432aabf',NULL),(57178,7574,1109,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c396e833-1691-11df-97a5-7038c432aabf',NULL),(57179,7574,1110,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c396fbe2-1691-11df-97a5-7038c432aabf',NULL),(57180,7574,1111,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c396fe16-1691-11df-97a5-7038c432aabf',NULL),(57181,7574,1255,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c3970e69-1691-11df-97a5-7038c432aabf',NULL),(57182,7574,1277,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c3971fbd-1691-11df-97a5-7038c432aabf',NULL),(57183,7574,1261,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c3974318-1691-11df-97a5-7038c432aabf',NULL),(57184,7574,1265,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c39744aa-1691-11df-97a5-7038c432aabf',NULL),(57185,7574,1268,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c397465a-1691-11df-97a5-7038c432aabf',NULL),(57186,7574,1272,4464,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:19:06',0,1,NULL,NULL,NULL,'c39747d6-1691-11df-97a5-7038c432aabf',NULL),(57187,6962,1246,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c397494b-1691-11df-97a5-7038c432aabf',NULL),(57188,6962,5282,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c3974ac7-1691-11df-97a5-7038c432aabf',NULL),(57189,6962,6096,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c3974c3b-1691-11df-97a5-7038c432aabf',NULL),(57190,6962,1154,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c3974db8-1691-11df-97a5-7038c432aabf',NULL),(57191,6962,1192,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c3974f30-1691-11df-97a5-7038c432aabf',NULL),(57192,6962,1156,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c39750a9-1691-11df-97a5-7038c432aabf',NULL),(57193,6962,6065,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c3975226-1691-11df-97a5-7038c432aabf',NULL),(57194,6962,1165,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c397539a-1691-11df-97a5-7038c432aabf',NULL),(57195,6962,5092,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c3975516-1691-11df-97a5-7038c432aabf',NULL),(57196,6962,5086,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c397568a-1691-11df-97a5-7038c432aabf',NULL),(57197,6962,5087,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c3975803-1691-11df-97a5-7038c432aabf',NULL),(57198,6962,5085,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c397597b-1691-11df-97a5-7038c432aabf',NULL),(57199,6962,5088,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.7,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c3975aef-1691-11df-97a5-7038c432aabf',NULL),(57200,6962,5089,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c3975c63-1691-11df-97a5-7038c432aabf',NULL),(57201,6962,12,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c3975dd8-1691-11df-97a5-7038c432aabf',NULL),(57202,6962,5096,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c3975f54-1691-11df-97a5-7038c432aabf',NULL),(57203,6962,6042,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c39760cd-1691-11df-97a5-7038c432aabf',NULL),(57204,6962,1112,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c3976241-1691-11df-97a5-7038c432aabf',NULL),(57205,6962,1109,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c39763b9-1691-11df-97a5-7038c432aabf',NULL),(57206,6962,1110,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c3976590-1691-11df-97a5-7038c432aabf',NULL),(57207,6962,1111,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c397671e-1691-11df-97a5-7038c432aabf',NULL),(57208,6962,1111,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c39768a3-1691-11df-97a5-7038c432aabf',NULL),(57209,6962,1255,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c3976a31-1691-11df-97a5-7038c432aabf',NULL),(57210,6962,1277,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c3976bbe-1691-11df-97a5-7038c432aabf',NULL),(57211,6962,1261,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c3976d6e-1691-11df-97a5-7038c432aabf',NULL),(57212,6962,1265,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c3976ee7-1691-11df-97a5-7038c432aabf',NULL),(57213,6962,1268,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c397705b-1691-11df-97a5-7038c432aabf',NULL),(57214,6962,1272,4466,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:21:19',0,1,NULL,NULL,NULL,'c39771d3-1691-11df-97a5-7038c432aabf',NULL),(57215,5871,1246,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c3977343-1691-11df-97a5-7038c432aabf',NULL),(57216,5871,5282,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c39774bb-1691-11df-97a5-7038c432aabf',NULL),(57217,5871,5272,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c3977634-1691-11df-97a5-7038c432aabf',NULL),(57218,5871,1146,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c39777ac-1691-11df-97a5-7038c432aabf',NULL),(57219,5871,1154,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c3977925-1691-11df-97a5-7038c432aabf',NULL),(57220,5871,1192,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c3977a95-1691-11df-97a5-7038c432aabf',NULL),(57221,5871,1155,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c3977c09-1691-11df-97a5-7038c432aabf',NULL),(57222,5871,1164,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c3977d81-1691-11df-97a5-7038c432aabf',NULL),(57223,5871,1156,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c3977efe-1691-11df-97a5-7038c432aabf',NULL),(57224,5871,6065,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c3978076-1691-11df-97a5-7038c432aabf',NULL),(57225,5871,5092,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c39781ea-1691-11df-97a5-7038c432aabf',NULL),(57226,5871,5086,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c3978363-1691-11df-97a5-7038c432aabf',NULL),(57227,5871,5087,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c39784db-1691-11df-97a5-7038c432aabf',NULL),(57228,5871,5085,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c397864b-1691-11df-97a5-7038c432aabf',NULL),(57229,5871,5088,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c39787c3-1691-11df-97a5-7038c432aabf',NULL),(57230,5871,5089,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c3978933-1691-11df-97a5-7038c432aabf',NULL),(57231,5871,5356,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c3978aac-1691-11df-97a5-7038c432aabf',NULL),(57232,5871,1248,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c3978c82-1691-11df-97a5-7038c432aabf',NULL),(57233,5871,1276,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c3978e10-1691-11df-97a5-7038c432aabf',NULL),(57234,5871,5096,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c3978f9e-1691-11df-97a5-7038c432aabf',NULL),(57235,5871,6042,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c3979127-1691-11df-97a5-7038c432aabf',NULL),(57236,5871,1088,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c39792b1-1691-11df-97a5-7038c432aabf',NULL),(57237,5871,1088,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c3979461-1691-11df-97a5-7038c432aabf',NULL),(57238,5871,1088,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c39795d9-1691-11df-97a5-7038c432aabf',NULL),(57239,5871,1112,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c3979751-1691-11df-97a5-7038c432aabf',NULL),(57240,5871,1109,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c39798c6-1691-11df-97a5-7038c432aabf',NULL),(57241,5871,1110,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c3979a3e-1691-11df-97a5-7038c432aabf',NULL),(57242,5871,1111,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c3979bb2-1691-11df-97a5-7038c432aabf',NULL),(57243,5871,1255,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c3979d2b-1691-11df-97a5-7038c432aabf',NULL),(57244,5871,1277,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c3979e9a-1691-11df-97a5-7038c432aabf',NULL),(57245,5871,1261,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c397a013-1691-11df-97a5-7038c432aabf',NULL),(57246,5871,1265,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c397a18b-1691-11df-97a5-7038c432aabf',NULL),(57247,5871,1268,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c397a2ff-1691-11df-97a5-7038c432aabf',NULL),(57248,5871,1272,4467,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:22:35',0,1,NULL,NULL,NULL,'c397a478-1691-11df-97a5-7038c432aabf',NULL),(57249,6890,1246,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397a5ec-1691-11df-97a5-7038c432aabf',NULL),(57250,6890,5282,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397a769-1691-11df-97a5-7038c432aabf',NULL),(57251,6890,6096,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397b2f8-1691-11df-97a5-7038c432aabf',NULL),(57252,6890,5272,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397b486-1691-11df-97a5-7038c432aabf',NULL),(57253,6890,1146,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397b607-1691-11df-97a5-7038c432aabf',NULL),(57254,6890,1154,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397b791-1691-11df-97a5-7038c432aabf',NULL),(57255,6890,1192,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397b91a-1691-11df-97a5-7038c432aabf',NULL),(57256,6890,1155,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397badb-1691-11df-97a5-7038c432aabf',NULL),(57257,6890,1164,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397bc4f-1691-11df-97a5-7038c432aabf',NULL),(57258,6890,1156,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397bdc4-1691-11df-97a5-7038c432aabf',NULL),(57259,6890,5092,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397bf49-1691-11df-97a5-7038c432aabf',NULL),(57260,6890,5086,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397c1b9-1691-11df-97a5-7038c432aabf',NULL),(57261,6890,5087,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397c41d-1691-11df-97a5-7038c432aabf',NULL),(57262,6890,5085,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397c678-1691-11df-97a5-7038c432aabf',NULL),(57263,6890,5088,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397c9be-1691-11df-97a5-7038c432aabf',NULL),(57264,6890,5089,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397cc3c-1691-11df-97a5-7038c432aabf',NULL),(57265,6890,5356,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397cec2-1691-11df-97a5-7038c432aabf',NULL),(57266,6890,1248,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397d13b-1691-11df-97a5-7038c432aabf',NULL),(57267,6890,1276,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397d3af-1691-11df-97a5-7038c432aabf',NULL),(57268,6890,5096,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397d624-1691-11df-97a5-7038c432aabf',NULL),(57269,6890,6042,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397d89d-1691-11df-97a5-7038c432aabf',NULL),(57270,6890,1088,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397db85-1691-11df-97a5-7038c432aabf',NULL),(57271,6890,1088,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397de14-1691-11df-97a5-7038c432aabf',NULL),(57272,6890,1088,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397e0ab-1691-11df-97a5-7038c432aabf',NULL),(57273,6890,1112,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397e368-1691-11df-97a5-7038c432aabf',NULL),(57274,6890,1109,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397e5d9-1691-11df-97a5-7038c432aabf',NULL),(57275,6890,1110,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397e849-1691-11df-97a5-7038c432aabf',NULL),(57276,6890,1111,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397eaba-1691-11df-97a5-7038c432aabf',NULL),(57277,6890,1255,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397ec3b-1691-11df-97a5-7038c432aabf',NULL),(57278,6890,1277,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397edb3-1691-11df-97a5-7038c432aabf',NULL),(57279,6890,1261,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397ef27-1691-11df-97a5-7038c432aabf',NULL),(57280,6890,1265,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397f0a4-1691-11df-97a5-7038c432aabf',NULL),(57281,6890,1268,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397f218-1691-11df-97a5-7038c432aabf',NULL),(57282,6890,1272,4468,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:24:11',0,1,NULL,NULL,NULL,'c397f395-1691-11df-97a5-7038c432aabf',NULL),(57283,6913,1246,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c397f509-1691-11df-97a5-7038c432aabf',NULL),(57284,6913,5282,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c397f685-1691-11df-97a5-7038c432aabf',NULL),(57285,6913,6096,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c397f7fa-1691-11df-97a5-7038c432aabf',NULL),(57286,6913,1154,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c397f976-1691-11df-97a5-7038c432aabf',NULL),(57287,6913,1192,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c397faf3-1691-11df-97a5-7038c432aabf',NULL),(57288,6913,1156,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c397fc67-1691-11df-97a5-7038c432aabf',NULL),(57289,6913,6077,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c397fde4-1691-11df-97a5-7038c432aabf',NULL),(57290,6913,5092,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c397ff58-1691-11df-97a5-7038c432aabf',NULL),(57291,6913,5086,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c398012e-1691-11df-97a5-7038c432aabf',NULL),(57292,6913,5087,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c39802c0-1691-11df-97a5-7038c432aabf',NULL),(57293,6913,5085,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c3980446-1691-11df-97a5-7038c432aabf',NULL),(57294,6913,5088,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c3980be4-1691-11df-97a5-7038c432aabf',NULL),(57295,6913,5089,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c3980d61-1691-11df-97a5-7038c432aabf',NULL),(57296,6913,5356,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c3980ed5-1691-11df-97a5-7038c432aabf',NULL),(57297,6913,1248,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c3981052-1691-11df-97a5-7038c432aabf',NULL),(57298,6913,1276,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c39811ca-1691-11df-97a5-7038c432aabf',NULL),(57299,6913,5096,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c3981342-1691-11df-97a5-7038c432aabf',NULL),(57300,6913,1112,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c39814b7-1691-11df-97a5-7038c432aabf',NULL),(57301,6913,1109,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c3981633-1691-11df-97a5-7038c432aabf',NULL),(57302,6913,1110,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c39817ac-1691-11df-97a5-7038c432aabf',NULL),(57303,6913,1111,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c3981920-1691-11df-97a5-7038c432aabf',NULL),(57304,6913,1255,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c3981a98-1691-11df-97a5-7038c432aabf',NULL),(57305,6913,1277,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c3981c0c-1691-11df-97a5-7038c432aabf',NULL),(57306,6913,1261,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c3981d89-1691-11df-97a5-7038c432aabf',NULL),(57307,6913,1265,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c3981f01-1691-11df-97a5-7038c432aabf',NULL),(57308,6913,1268,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c398207a-1691-11df-97a5-7038c432aabf',NULL),(57309,6913,1272,4470,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:26:32',0,1,NULL,NULL,NULL,'c39821f2-1691-11df-97a5-7038c432aabf',NULL),(57310,4097,1246,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c398236b-1691-11df-97a5-7038c432aabf',NULL),(57311,4097,5282,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c39824e3-1691-11df-97a5-7038c432aabf',NULL),(57312,4097,1084,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c3982657-1691-11df-97a5-7038c432aabf',NULL),(57313,4097,5272,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c3982829-1691-11df-97a5-7038c432aabf',NULL),(57314,4097,1146,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c39829b7-1691-11df-97a5-7038c432aabf',NULL),(57315,4097,1279,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c3982b45-1691-11df-97a5-7038c432aabf',NULL),(57316,4097,1154,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c3982cd7-1691-11df-97a5-7038c432aabf',NULL),(57317,4097,1192,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c3982e65-1691-11df-97a5-7038c432aabf',NULL),(57318,4097,1155,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c3982ff7-1691-11df-97a5-7038c432aabf',NULL),(57319,4097,1164,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c3983180-1691-11df-97a5-7038c432aabf',NULL),(57320,4097,1156,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c3983317-1691-11df-97a5-7038c432aabf',NULL),(57321,4097,5092,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c39834a9-1691-11df-97a5-7038c432aabf',NULL),(57322,4097,5086,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c3983632-1691-11df-97a5-7038c432aabf',NULL),(57323,4097,5087,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c39837c0-1691-11df-97a5-7038c432aabf',NULL),(57324,4097,5085,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c3983945-1691-11df-97a5-7038c432aabf',NULL),(57325,4097,5088,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c3983b02-1691-11df-97a5-7038c432aabf',NULL),(57326,4097,5089,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c3983c7f-1691-11df-97a5-7038c432aabf',NULL),(57327,4097,5356,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c3983def-1691-11df-97a5-7038c432aabf',NULL),(57328,4097,1248,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c3983f6b-1691-11df-97a5-7038c432aabf',NULL),(57329,4097,1276,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c39840df-1691-11df-97a5-7038c432aabf',NULL),(57330,4097,5096,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c3984258-1691-11df-97a5-7038c432aabf',NULL),(57331,4097,1088,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c39843dd-1691-11df-97a5-7038c432aabf',NULL),(57332,4097,1088,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c398455a-1691-11df-97a5-7038c432aabf',NULL),(57333,4097,1088,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c39846d6-1691-11df-97a5-7038c432aabf',NULL),(57334,4097,1112,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c398484b-1691-11df-97a5-7038c432aabf',NULL),(57335,4097,1109,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c39849c7-1691-11df-97a5-7038c432aabf',NULL),(57336,4097,1110,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c3984b44-1691-11df-97a5-7038c432aabf',NULL),(57337,4097,1111,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c39857a5-1691-11df-97a5-7038c432aabf',NULL),(57338,4097,1255,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c3985922-1691-11df-97a5-7038c432aabf',NULL),(57339,4097,1277,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c3985a92-1691-11df-97a5-7038c432aabf',NULL),(57340,4097,1261,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c3985c13-1691-11df-97a5-7038c432aabf',NULL),(57341,4097,1265,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c3985d90-1691-11df-97a5-7038c432aabf',NULL),(57342,4097,1268,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c3985f10-1691-11df-97a5-7038c432aabf',NULL),(57343,4097,1272,4472,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:29:10',0,1,NULL,NULL,NULL,'c3986091-1691-11df-97a5-7038c432aabf',NULL),(57344,5284,1246,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c3986206-1691-11df-97a5-7038c432aabf',NULL),(57345,5284,5282,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c3986382-1691-11df-97a5-7038c432aabf',NULL),(57346,5284,5272,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c39864ff-1691-11df-97a5-7038c432aabf',NULL),(57347,5284,1146,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c398667c-1691-11df-97a5-7038c432aabf',NULL),(57348,5284,1154,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c39867fd-1691-11df-97a5-7038c432aabf',NULL),(57349,5284,1192,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c3986975-1691-11df-97a5-7038c432aabf',NULL),(57350,5284,1155,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c3986af2-1691-11df-97a5-7038c432aabf',NULL),(57351,5284,1164,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c3986c6a-1691-11df-97a5-7038c432aabf',NULL),(57352,5284,1156,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c3986de7-1691-11df-97a5-7038c432aabf',NULL),(57353,5284,6065,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c3986f5f-1691-11df-97a5-7038c432aabf',NULL),(57354,5284,1165,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c39870dc-1691-11df-97a5-7038c432aabf',NULL),(57355,5284,5092,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c398725d-1691-11df-97a5-7038c432aabf',NULL),(57356,5284,5086,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c39873d5-1691-11df-97a5-7038c432aabf',NULL),(57357,5284,5087,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c3987552-1691-11df-97a5-7038c432aabf',NULL),(57358,5284,5085,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c398772d-1691-11df-97a5-7038c432aabf',NULL),(57359,5284,5088,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c39878c3-1691-11df-97a5-7038c432aabf',NULL),(57360,5284,5089,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c3987a51-1691-11df-97a5-7038c432aabf',NULL),(57361,5284,5356,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c3987beb-1691-11df-97a5-7038c432aabf',NULL),(57362,5284,1248,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c3987d8f-1691-11df-97a5-7038c432aabf',NULL),(57363,5284,1276,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c3987f43-1691-11df-97a5-7038c432aabf',NULL),(57364,5284,5096,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c39880aa-1691-11df-97a5-7038c432aabf',NULL),(57365,5284,1088,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c3988211-1691-11df-97a5-7038c432aabf',NULL),(57366,5284,1088,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c3988381-1691-11df-97a5-7038c432aabf',NULL),(57367,5284,1088,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c39884ed-1691-11df-97a5-7038c432aabf',NULL),(57368,5284,1112,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c3988650-1691-11df-97a5-7038c432aabf',NULL),(57369,5284,1109,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c39887b7-1691-11df-97a5-7038c432aabf',NULL),(57370,5284,1110,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c3988916-1691-11df-97a5-7038c432aabf',NULL),(57371,5284,1111,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c3988a79-1691-11df-97a5-7038c432aabf',NULL),(57372,5284,1255,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c3989a0b-1691-11df-97a5-7038c432aabf',NULL),(57373,5284,1277,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c3989b6e-1691-11df-97a5-7038c432aabf',NULL),(57374,5284,1261,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c3989d2b-1691-11df-97a5-7038c432aabf',NULL),(57375,5284,1265,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c398a43c-1691-11df-97a5-7038c432aabf',NULL),(57376,5284,1268,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c398a5db-1691-11df-97a5-7038c432aabf',NULL),(57377,5284,1272,4473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:31:24',0,1,NULL,NULL,NULL,'c398a765-1691-11df-97a5-7038c432aabf',NULL),(57378,5649,1246,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c398a922-1691-11df-97a5-7038c432aabf',NULL),(57379,5649,5282,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c398bb0f-1691-11df-97a5-7038c432aabf',NULL),(57380,5649,6096,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c398bd66-1691-11df-97a5-7038c432aabf',NULL),(57381,5649,5272,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c398bf9b-1691-11df-97a5-7038c432aabf',NULL),(57382,5649,1146,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c398c1cf-1691-11df-97a5-7038c432aabf',NULL),(57383,5649,1154,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c398d2f8-1691-11df-97a5-7038c432aabf',NULL),(57384,5649,1192,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c398d6ae-1691-11df-97a5-7038c432aabf',NULL),(57385,5649,1155,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c398d8f8-1691-11df-97a5-7038c432aabf',NULL),(57386,5649,1164,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c398ebaa-1691-11df-97a5-7038c432aabf',NULL),(57387,5649,1156,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c398ee01-1691-11df-97a5-7038c432aabf',NULL),(57388,5649,6065,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c398fea9-1691-11df-97a5-7038c432aabf',NULL),(57389,5649,1165,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c3990ee7-1691-11df-97a5-7038c432aabf',NULL),(57390,5649,5092,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c399324a-1691-11df-97a5-7038c432aabf',NULL),(57391,5649,5086,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c39933c7-1691-11df-97a5-7038c432aabf',NULL),(57392,5649,5087,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c399353b-1691-11df-97a5-7038c432aabf',NULL),(57393,5649,5085,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c39936b7-1691-11df-97a5-7038c432aabf',NULL),(57394,5649,5088,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c3993830-1691-11df-97a5-7038c432aabf',NULL),(57395,5649,5089,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c3993a06-1691-11df-97a5-7038c432aabf',NULL),(57396,5649,5356,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c3993b94-1691-11df-97a5-7038c432aabf',NULL),(57397,5649,5497,4475,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c3993d2b-1691-11df-97a5-7038c432aabf',NULL),(57398,5649,730,4475,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c3993eb8-1691-11df-97a5-7038c432aabf',NULL),(57399,5649,853,4475,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,724,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c399404a-1691-11df-97a5-7038c432aabf',NULL),(57400,5649,654,4475,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c39941dc-1691-11df-97a5-7038c432aabf',NULL),(57401,5649,1276,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c3994362-1691-11df-97a5-7038c432aabf',NULL),(57402,5649,5096,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c39944ef-1691-11df-97a5-7038c432aabf',NULL),(57403,5649,1088,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c399469f-1691-11df-97a5-7038c432aabf',NULL),(57404,5649,1088,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c399481c-1691-11df-97a5-7038c432aabf',NULL),(57405,5649,1088,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c3994999-1691-11df-97a5-7038c432aabf',NULL),(57406,5649,1112,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c3994b0d-1691-11df-97a5-7038c432aabf',NULL),(57407,5649,1109,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c3994c8a-1691-11df-97a5-7038c432aabf',NULL),(57408,5649,1110,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c3994dfe-1691-11df-97a5-7038c432aabf',NULL),(57409,5649,1111,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c3994f7a-1691-11df-97a5-7038c432aabf',NULL),(57410,5649,1255,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c39950ef-1691-11df-97a5-7038c432aabf',NULL),(57411,5649,1277,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c399526b-1691-11df-97a5-7038c432aabf',NULL),(57412,5649,1261,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c39953e8-1691-11df-97a5-7038c432aabf',NULL),(57413,5649,1265,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c3995558-1691-11df-97a5-7038c432aabf',NULL),(57414,5649,1268,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c39956d4-1691-11df-97a5-7038c432aabf',NULL),(57415,5649,1272,4475,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:32:34',0,1,NULL,NULL,NULL,'c3995849-1691-11df-97a5-7038c432aabf',NULL),(57416,6881,1246,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c39959c5-1691-11df-97a5-7038c432aabf',NULL),(57417,6881,5282,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c3995b3e-1691-11df-97a5-7038c432aabf',NULL),(57418,6881,1084,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c3995cb6-1691-11df-97a5-7038c432aabf',NULL),(57419,6881,5272,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c3995e33-1691-11df-97a5-7038c432aabf',NULL),(57420,6881,1146,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c3995fa7-1691-11df-97a5-7038c432aabf',NULL),(57421,6881,1279,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c399618a-1691-11df-97a5-7038c432aabf',NULL),(57422,6881,1154,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c3996318-1691-11df-97a5-7038c432aabf',NULL),(57423,6881,1192,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c39964a6-1691-11df-97a5-7038c432aabf',NULL),(57424,6881,1155,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c3996634-1691-11df-97a5-7038c432aabf',NULL),(57425,6881,1164,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c39967b9-1691-11df-97a5-7038c432aabf',NULL),(57426,6881,1156,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c3996971-1691-11df-97a5-7038c432aabf',NULL),(57427,6881,5092,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c3996ae5-1691-11df-97a5-7038c432aabf',NULL),(57428,6881,5086,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c3996c62-1691-11df-97a5-7038c432aabf',NULL),(57429,6881,5087,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c3996ddf-1691-11df-97a5-7038c432aabf',NULL),(57430,6881,5085,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c3996f57-1691-11df-97a5-7038c432aabf',NULL),(57431,6881,5088,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c39970d4-1691-11df-97a5-7038c432aabf',NULL),(57432,6881,5089,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c3997248-1691-11df-97a5-7038c432aabf',NULL),(57433,6881,5356,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c39973c5-1691-11df-97a5-7038c432aabf',NULL),(57434,6881,1248,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c3997541-1691-11df-97a5-7038c432aabf',NULL),(57435,6881,1273,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c39976b5-1691-11df-97a5-7038c432aabf',NULL),(57436,6881,1088,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c399782e-1691-11df-97a5-7038c432aabf',NULL),(57437,6881,1088,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c39979a6-1691-11df-97a5-7038c432aabf',NULL),(57438,6881,1088,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c3997b23-1691-11df-97a5-7038c432aabf',NULL),(57439,6881,1112,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c3997c97-1691-11df-97a5-7038c432aabf',NULL),(57440,6881,1109,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c3997e0f-1691-11df-97a5-7038c432aabf',NULL),(57441,6881,1110,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c3997f8c-1691-11df-97a5-7038c432aabf',NULL),(57442,6881,1111,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c3998105-1691-11df-97a5-7038c432aabf',NULL),(57443,6881,1255,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c399827d-1691-11df-97a5-7038c432aabf',NULL),(57444,6881,1277,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c39983f1-1691-11df-97a5-7038c432aabf',NULL),(57445,6881,1261,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c399856e-1691-11df-97a5-7038c432aabf',NULL),(57446,6881,1265,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c39986e6-1691-11df-97a5-7038c432aabf',NULL),(57447,6881,1268,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c399895f-1691-11df-97a5-7038c432aabf',NULL),(57448,6881,1272,4480,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:37:01',0,1,NULL,NULL,NULL,'c3998af6-1691-11df-97a5-7038c432aabf',NULL),(57449,7015,1246,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c3998c7f-1691-11df-97a5-7038c432aabf',NULL),(57450,7015,5282,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c3998e11-1691-11df-97a5-7038c432aabf',NULL),(57451,7015,5272,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c3998fce-1691-11df-97a5-7038c432aabf',NULL),(57452,7015,1146,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399914b-1691-11df-97a5-7038c432aabf',NULL),(57453,7015,1154,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c39992c3-1691-11df-97a5-7038c432aabf',NULL),(57454,7015,1192,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399943b-1691-11df-97a5-7038c432aabf',NULL),(57455,7015,1155,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c39995b4-1691-11df-97a5-7038c432aabf',NULL),(57456,7015,1164,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c3999728-1691-11df-97a5-7038c432aabf',NULL),(57457,7015,1156,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399a273-1691-11df-97a5-7038c432aabf',NULL),(57458,7015,5092,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399a3ec-1691-11df-97a5-7038c432aabf',NULL),(57459,7015,5086,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399a55c-1691-11df-97a5-7038c432aabf',NULL),(57460,7015,5087,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399a6d8-1691-11df-97a5-7038c432aabf',NULL),(57461,7015,5085,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399a84c-1691-11df-97a5-7038c432aabf',NULL),(57462,7015,5088,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399a9c5-1691-11df-97a5-7038c432aabf',NULL),(57463,7015,5089,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399ab3d-1691-11df-97a5-7038c432aabf',NULL),(57464,7015,5356,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399acb6-1691-11df-97a5-7038c432aabf',NULL),(57465,7015,1248,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399ae88-1691-11df-97a5-7038c432aabf',NULL),(57466,7015,5096,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399b02b-1691-11df-97a5-7038c432aabf',NULL),(57467,7015,1088,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399b2d3-1691-11df-97a5-7038c432aabf',NULL),(57468,7015,1088,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399b55d-1691-11df-97a5-7038c432aabf',NULL),(57469,7015,1088,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399b80a-1691-11df-97a5-7038c432aabf',NULL),(57470,7015,1112,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399bb65-1691-11df-97a5-7038c432aabf',NULL),(57471,7015,1109,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399bde3-1691-11df-97a5-7038c432aabf',NULL),(57472,7015,1110,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399c06d-1691-11df-97a5-7038c432aabf',NULL),(57473,7015,1111,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399c2ea-1691-11df-97a5-7038c432aabf',NULL),(57474,7015,1255,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399c568-1691-11df-97a5-7038c432aabf',NULL),(57475,7015,1277,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399c7e9-1691-11df-97a5-7038c432aabf',NULL),(57476,7015,1261,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399ca62-1691-11df-97a5-7038c432aabf',NULL),(57477,7015,1265,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399cde9-1691-11df-97a5-7038c432aabf',NULL),(57478,7015,1268,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399d062-1691-11df-97a5-7038c432aabf',NULL),(57479,7015,1272,4481,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:04',0,1,NULL,NULL,NULL,'c399d2df-1691-11df-97a5-7038c432aabf',NULL),(57480,4348,1246,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399d5b6-1691-11df-97a5-7038c432aabf',NULL),(57481,4348,5282,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399d85a-1691-11df-97a5-7038c432aabf',NULL),(57482,4348,6096,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399dafa-1691-11df-97a5-7038c432aabf',NULL),(57483,4348,5272,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399ddc4-1691-11df-97a5-7038c432aabf',NULL),(57484,4348,1146,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399e045-1691-11df-97a5-7038c432aabf',NULL),(57485,4348,1154,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399e1be-1691-11df-97a5-7038c432aabf',NULL),(57486,4348,1192,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399e33a-1691-11df-97a5-7038c432aabf',NULL),(57487,4348,1156,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399e4bb-1691-11df-97a5-7038c432aabf',NULL),(57488,4348,5092,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399e630-1691-11df-97a5-7038c432aabf',NULL),(57489,4348,5086,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399e7ac-1691-11df-97a5-7038c432aabf',NULL),(57490,4348,5087,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399e925-1691-11df-97a5-7038c432aabf',NULL),(57491,4348,5085,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399eaa1-1691-11df-97a5-7038c432aabf',NULL),(57492,4348,5088,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399ec22-1691-11df-97a5-7038c432aabf',NULL),(57493,4348,5089,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399ed96-1691-11df-97a5-7038c432aabf',NULL),(57494,4348,5356,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399ef13-1691-11df-97a5-7038c432aabf',NULL),(57495,4348,1248,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399f08b-1691-11df-97a5-7038c432aabf',NULL),(57496,4348,12,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399f20c-1691-11df-97a5-7038c432aabf',NULL),(57497,4348,5096,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399f381-1691-11df-97a5-7038c432aabf',NULL),(57498,4348,1112,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399f4fd-1691-11df-97a5-7038c432aabf',NULL),(57499,4348,1109,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399f67a-1691-11df-97a5-7038c432aabf',NULL),(57500,4348,1110,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399f7f2-1691-11df-97a5-7038c432aabf',NULL),(57501,4348,1111,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399f973-1691-11df-97a5-7038c432aabf',NULL),(57502,4348,1255,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399fae7-1691-11df-97a5-7038c432aabf',NULL),(57503,4348,1277,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399fced-1691-11df-97a5-7038c432aabf',NULL),(57504,4348,1261,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c399fe88-1691-11df-97a5-7038c432aabf',NULL),(57505,4348,1265,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c39a0015-1691-11df-97a5-7038c432aabf',NULL),(57506,4348,1268,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c39a01a3-1691-11df-97a5-7038c432aabf',NULL),(57507,4348,1272,4483,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:40:15',0,1,NULL,NULL,NULL,'c39a0331-1691-11df-97a5-7038c432aabf',NULL),(57508,4754,1246,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a04c7-1691-11df-97a5-7038c432aabf',NULL),(57509,4754,5282,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a0680-1691-11df-97a5-7038c432aabf',NULL),(57510,4754,1154,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a07fd-1691-11df-97a5-7038c432aabf',NULL),(57511,4754,1192,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a0979-1691-11df-97a5-7038c432aabf',NULL),(57512,4754,1156,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a0af2-1691-11df-97a5-7038c432aabf',NULL),(57513,4754,6077,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a0c73-1691-11df-97a5-7038c432aabf',NULL),(57514,4754,5092,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a0de7-1691-11df-97a5-7038c432aabf',NULL),(57515,4754,5086,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a0f68-1691-11df-97a5-7038c432aabf',NULL),(57516,4754,5087,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a10e4-1691-11df-97a5-7038c432aabf',NULL),(57517,4754,5085,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a1258-1691-11df-97a5-7038c432aabf',NULL),(57518,4754,5088,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a13d1-1691-11df-97a5-7038c432aabf',NULL),(57519,4754,5089,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a1545-1691-11df-97a5-7038c432aabf',NULL),(57520,4754,5356,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a16c6-1691-11df-97a5-7038c432aabf',NULL),(57521,4754,1248,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a183a-1691-11df-97a5-7038c432aabf',NULL),(57522,4754,5096,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a19b7-1691-11df-97a5-7038c432aabf',NULL),(57523,4754,1112,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a1b38-1691-11df-97a5-7038c432aabf',NULL),(57524,4754,1109,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a1cb0-1691-11df-97a5-7038c432aabf',NULL),(57525,4754,1110,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a1e2d-1691-11df-97a5-7038c432aabf',NULL),(57526,4754,1111,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a1fa5-1691-11df-97a5-7038c432aabf',NULL),(57527,4754,1255,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a2122-1691-11df-97a5-7038c432aabf',NULL),(57528,4754,1277,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a229f-1691-11df-97a5-7038c432aabf',NULL),(57529,4754,1261,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a2479-1691-11df-97a5-7038c432aabf',NULL),(57530,4754,1265,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a2607-1691-11df-97a5-7038c432aabf',NULL),(57531,4754,1268,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a2791-1691-11df-97a5-7038c432aabf',NULL),(57532,4754,1272,4484,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:41:14',0,1,NULL,NULL,NULL,'c39a2923-1691-11df-97a5-7038c432aabf',NULL),(57533,8003,1246,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a2ab0-1691-11df-97a5-7038c432aabf',NULL),(57534,8003,5282,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a2c69-1691-11df-97a5-7038c432aabf',NULL),(57535,8003,6096,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a2de6-1691-11df-97a5-7038c432aabf',NULL),(57536,8003,5272,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a2f5e-1691-11df-97a5-7038c432aabf',NULL),(57537,8003,1279,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a30db-1691-11df-97a5-7038c432aabf',NULL),(57538,8003,1154,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a325c-1691-11df-97a5-7038c432aabf',NULL),(57539,8003,1192,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a33dd-1691-11df-97a5-7038c432aabf',NULL),(57540,8003,1155,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a355e-1691-11df-97a5-7038c432aabf',NULL),(57541,8003,1164,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a36d6-1691-11df-97a5-7038c432aabf',NULL),(57542,8003,1156,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a3857-1691-11df-97a5-7038c432aabf',NULL),(57543,8003,5092,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a39d4-1691-11df-97a5-7038c432aabf',NULL),(57544,8003,5086,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a451f-1691-11df-97a5-7038c432aabf',NULL),(57545,8003,5087,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a469c-1691-11df-97a5-7038c432aabf',NULL),(57546,8003,5085,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a480c-1691-11df-97a5-7038c432aabf',NULL),(57547,8003,5088,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a498d-1691-11df-97a5-7038c432aabf',NULL),(57548,8003,5089,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a4b7d-1691-11df-97a5-7038c432aabf',NULL),(57549,8003,5356,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a4d13-1691-11df-97a5-7038c432aabf',NULL),(57550,8003,1248,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a4ea5-1691-11df-97a5-7038c432aabf',NULL),(57551,8003,5096,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a503c-1691-11df-97a5-7038c432aabf',NULL),(57552,8003,6042,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a51ce-1691-11df-97a5-7038c432aabf',NULL),(57553,8003,1088,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a538a-1691-11df-97a5-7038c432aabf',NULL),(57554,8003,1088,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a5507-1691-11df-97a5-7038c432aabf',NULL),(57555,8003,1112,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a5680-1691-11df-97a5-7038c432aabf',NULL),(57556,8003,1109,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a57fc-1691-11df-97a5-7038c432aabf',NULL),(57557,8003,1110,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a5981-1691-11df-97a5-7038c432aabf',NULL),(57558,8003,1111,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a5afa-1691-11df-97a5-7038c432aabf',NULL),(57559,8003,1255,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a5c7b-1691-11df-97a5-7038c432aabf',NULL),(57560,8003,1277,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a5df3-1691-11df-97a5-7038c432aabf',NULL),(57561,8003,1261,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a5f74-1691-11df-97a5-7038c432aabf',NULL),(57562,8003,1265,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a60ed-1691-11df-97a5-7038c432aabf',NULL),(57563,8003,1268,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a626d-1691-11df-97a5-7038c432aabf',NULL),(57564,8003,1272,4485,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:38:45',0,1,NULL,NULL,NULL,'c39a63f3-1691-11df-97a5-7038c432aabf',NULL),(57565,4312,1246,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39a656f-1691-11df-97a5-7038c432aabf',NULL),(57566,4312,5282,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39a66f9-1691-11df-97a5-7038c432aabf',NULL),(57567,4312,6096,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39a6876-1691-11df-97a5-7038c432aabf',NULL),(57568,4312,5272,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39a69fb-1691-11df-97a5-7038c432aabf',NULL),(57569,4312,1146,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39a6b91-1691-11df-97a5-7038c432aabf',NULL),(57570,4312,1154,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39a6d0a-1691-11df-97a5-7038c432aabf',NULL),(57571,4312,1192,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39a6e75-1691-11df-97a5-7038c432aabf',NULL),(57572,4312,1155,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39a6fd8-1691-11df-97a5-7038c432aabf',NULL),(57573,4312,1164,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39a7144-1691-11df-97a5-7038c432aabf',NULL),(57574,4312,1156,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39a7312-1691-11df-97a5-7038c432aabf',NULL),(57575,4312,6065,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39a7497-1691-11df-97a5-7038c432aabf',NULL),(57576,4312,5092,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39a7614-1691-11df-97a5-7038c432aabf',NULL),(57577,4312,5086,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39a778c-1691-11df-97a5-7038c432aabf',NULL),(57578,4312,5087,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39a7909-1691-11df-97a5-7038c432aabf',NULL),(57579,4312,5085,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39a88ec-1691-11df-97a5-7038c432aabf',NULL),(57580,4312,5088,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39a8a54-1691-11df-97a5-7038c432aabf',NULL),(57581,4312,5089,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39a8bbb-1691-11df-97a5-7038c432aabf',NULL),(57582,4312,5356,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39a8fcf-1691-11df-97a5-7038c432aabf',NULL),(57583,4312,1248,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39a9147-1691-11df-97a5-7038c432aabf',NULL),(57584,4312,1276,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39a92b7-1691-11df-97a5-7038c432aabf',NULL),(57585,4312,5096,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39a9438-1691-11df-97a5-7038c432aabf',NULL),(57586,4312,1088,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39aa6ea-1691-11df-97a5-7038c432aabf',NULL),(57587,4312,1088,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39aa949-1691-11df-97a5-7038c432aabf',NULL),(57588,4312,1088,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39aab82-1691-11df-97a5-7038c432aabf',NULL),(57589,4312,1112,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39aadb7-1691-11df-97a5-7038c432aabf',NULL),(57590,4312,1109,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39abdf4-1691-11df-97a5-7038c432aabf',NULL),(57591,4312,1110,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39ac226-1691-11df-97a5-7038c432aabf',NULL),(57592,4312,1111,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39ac48a-1691-11df-97a5-7038c432aabf',NULL),(57593,4312,1255,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39ad778-1691-11df-97a5-7038c432aabf',NULL),(57594,4312,1277,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39ad9b1-1691-11df-97a5-7038c432aabf',NULL),(57595,4312,1261,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39aea6f-1691-11df-97a5-7038c432aabf',NULL),(57596,4312,1265,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39afb20-1691-11df-97a5-7038c432aabf',NULL),(57597,4312,1268,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39b2368-1691-11df-97a5-7038c432aabf',NULL),(57598,4312,1272,4488,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:43:40',0,1,NULL,NULL,NULL,'c39b24ed-1691-11df-97a5-7038c432aabf',NULL),(57599,5555,1246,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b2666-1691-11df-97a5-7038c432aabf',NULL),(57600,5555,5282,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b27de-1691-11df-97a5-7038c432aabf',NULL),(57601,5555,1154,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b295f-1691-11df-97a5-7038c432aabf',NULL),(57602,5555,1192,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b2adc-1691-11df-97a5-7038c432aabf',NULL),(57603,5555,1155,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b2c59-1691-11df-97a5-7038c432aabf',NULL),(57604,5555,1164,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b2dd5-1691-11df-97a5-7038c432aabf',NULL),(57605,5555,1156,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b2f52-1691-11df-97a5-7038c432aabf',NULL),(57606,5555,1165,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b30cf-1691-11df-97a5-7038c432aabf',NULL),(57607,5555,5092,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b3247-1691-11df-97a5-7038c432aabf',NULL),(57608,5555,5086,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b33c8-1691-11df-97a5-7038c432aabf',NULL),(57609,5555,5087,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b35a3-1691-11df-97a5-7038c432aabf',NULL),(57610,5555,5085,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b3731-1691-11df-97a5-7038c432aabf',NULL),(57611,5555,5088,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b38c7-1691-11df-97a5-7038c432aabf',NULL),(57612,5555,5089,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b3a55-1691-11df-97a5-7038c432aabf',NULL),(57613,5555,5356,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b3be2-1691-11df-97a5-7038c432aabf',NULL),(57614,5555,1248,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b3da8-1691-11df-97a5-7038c432aabf',NULL),(57615,5555,1276,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b3f1c-1691-11df-97a5-7038c432aabf',NULL),(57616,5555,5096,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b40a1-1691-11df-97a5-7038c432aabf',NULL),(57617,5555,1088,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b421a-1691-11df-97a5-7038c432aabf',NULL),(57618,5555,1088,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b4396-1691-11df-97a5-7038c432aabf',NULL),(57619,5555,1088,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b450f-1691-11df-97a5-7038c432aabf',NULL),(57620,5555,1112,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b4687-1691-11df-97a5-7038c432aabf',NULL),(57621,5555,1109,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b4804-1691-11df-97a5-7038c432aabf',NULL),(57622,5555,1110,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b4978-1691-11df-97a5-7038c432aabf',NULL),(57623,5555,1111,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b4af5-1691-11df-97a5-7038c432aabf',NULL),(57624,5555,1255,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b4c6d-1691-11df-97a5-7038c432aabf',NULL),(57625,5555,1277,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b4dea-1691-11df-97a5-7038c432aabf',NULL),(57626,5555,1261,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b4f66-1691-11df-97a5-7038c432aabf',NULL),(57627,5555,1263,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b50da-1691-11df-97a5-7038c432aabf',NULL),(57628,5555,1265,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b525b-1691-11df-97a5-7038c432aabf',NULL),(57629,5555,1268,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b53d0-1691-11df-97a5-7038c432aabf',NULL),(57630,5555,1272,4491,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:45:57',0,1,NULL,NULL,NULL,'c39b5548-1691-11df-97a5-7038c432aabf',NULL),(57631,4835,1246,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b56c0-1691-11df-97a5-7038c432aabf',NULL),(57632,4835,5282,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b583d-1691-11df-97a5-7038c432aabf',NULL),(57633,4835,6096,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b59ba-1691-11df-97a5-7038c432aabf',NULL),(57634,4835,1154,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b5b2e-1691-11df-97a5-7038c432aabf',NULL),(57635,4835,1192,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b5d5e-1691-11df-97a5-7038c432aabf',NULL),(57636,4835,1155,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b5ef9-1691-11df-97a5-7038c432aabf',NULL),(57637,4835,1156,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b608f-1691-11df-97a5-7038c432aabf',NULL),(57638,4835,6065,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b6221-1691-11df-97a5-7038c432aabf',NULL),(57639,4835,6077,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b63af-1691-11df-97a5-7038c432aabf',NULL),(57640,4835,5092,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b653d-1691-11df-97a5-7038c432aabf',NULL),(57641,4835,5086,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b66f5-1691-11df-97a5-7038c432aabf',NULL),(57642,4835,5087,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b6869-1691-11df-97a5-7038c432aabf',NULL),(57643,4835,5085,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b69e2-1691-11df-97a5-7038c432aabf',NULL),(57644,4835,5088,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b6b5e-1691-11df-97a5-7038c432aabf',NULL),(57645,4835,5089,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b6cd7-1691-11df-97a5-7038c432aabf',NULL),(57646,4835,5356,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b6e4b-1691-11df-97a5-7038c432aabf',NULL),(57647,4835,1248,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b6fcc-1691-11df-97a5-7038c432aabf',NULL),(57648,4835,5096,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b7144-1691-11df-97a5-7038c432aabf',NULL),(57649,4835,1088,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b72c1-1691-11df-97a5-7038c432aabf',NULL),(57650,4835,1088,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b743e-1691-11df-97a5-7038c432aabf',NULL),(57651,4835,1088,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b75b6-1691-11df-97a5-7038c432aabf',NULL),(57652,4835,1112,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b7733-1691-11df-97a5-7038c432aabf',NULL),(57653,4835,1109,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b78ab-1691-11df-97a5-7038c432aabf',NULL),(57654,4835,1110,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b7a24-1691-11df-97a5-7038c432aabf',NULL),(57655,4835,1111,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b7ba5-1691-11df-97a5-7038c432aabf',NULL),(57656,4835,1255,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b7d19-1691-11df-97a5-7038c432aabf',NULL),(57657,4835,1277,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b7e91-1691-11df-97a5-7038c432aabf',NULL),(57658,4835,1261,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b8009-1691-11df-97a5-7038c432aabf',NULL),(57659,4835,1266,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b8182-1691-11df-97a5-7038c432aabf',NULL),(57660,4835,1265,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b834c-1691-11df-97a5-7038c432aabf',NULL),(57661,4835,1268,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b84e2-1691-11df-97a5-7038c432aabf',NULL),(57662,4835,1272,4493,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:46:50',0,1,NULL,NULL,NULL,'c39b8670-1691-11df-97a5-7038c432aabf',NULL),(57663,7303,1246,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39b87fd-1691-11df-97a5-7038c432aabf',NULL),(57664,7303,5282,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39b898b-1691-11df-97a5-7038c432aabf',NULL),(57665,7303,5272,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39b9501-1691-11df-97a5-7038c432aabf',NULL),(57666,7303,1146,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39b967e-1691-11df-97a5-7038c432aabf',NULL),(57667,7303,1154,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39b97f2-1691-11df-97a5-7038c432aabf',NULL),(57668,7303,1192,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39b9966-1691-11df-97a5-7038c432aabf',NULL),(57669,7303,1155,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39b9ae3-1691-11df-97a5-7038c432aabf',NULL),(57670,7303,1164,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39b9c57-1691-11df-97a5-7038c432aabf',NULL),(57671,7303,1156,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39b9dd4-1691-11df-97a5-7038c432aabf',NULL),(57672,7303,5092,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39b9f51-1691-11df-97a5-7038c432aabf',NULL),(57673,7303,5086,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39ba0d6-1691-11df-97a5-7038c432aabf',NULL),(57674,7303,5087,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39ba34b-1691-11df-97a5-7038c432aabf',NULL),(57675,7303,5085,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39ba5b2-1691-11df-97a5-7038c432aabf',NULL),(57676,7303,5088,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39ba81a-1691-11df-97a5-7038c432aabf',NULL),(57677,7303,5089,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39bac03-1691-11df-97a5-7038c432aabf',NULL),(57678,7303,5356,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39baea7-1691-11df-97a5-7038c432aabf',NULL),(57679,7303,1248,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39bb153-1691-11df-97a5-7038c432aabf',NULL),(57680,7303,1276,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39bb415-1691-11df-97a5-7038c432aabf',NULL),(57681,7303,5096,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39bb68e-1691-11df-97a5-7038c432aabf',NULL),(57682,7303,1088,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39bb907-1691-11df-97a5-7038c432aabf',NULL),(57683,7303,1088,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39bbbf8-1691-11df-97a5-7038c432aabf',NULL),(57684,7303,1088,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39bbf3a-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (57685,7303,1112,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39bc1da-1691-11df-97a5-7038c432aabf',NULL),(57686,7303,1109,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39bc497-1691-11df-97a5-7038c432aabf',NULL),(57687,7303,1110,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39bc715-1691-11df-97a5-7038c432aabf',NULL),(57688,7303,1111,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39bc992-1691-11df-97a5-7038c432aabf',NULL),(57689,7303,1255,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39bcc0b-1691-11df-97a5-7038c432aabf',NULL),(57690,7303,1277,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39bce80-1691-11df-97a5-7038c432aabf',NULL),(57691,7303,1261,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39bd001-1691-11df-97a5-7038c432aabf',NULL),(57692,7303,1265,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39bd1d3-1691-11df-97a5-7038c432aabf',NULL),(57693,7303,1264,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39bd369-1691-11df-97a5-7038c432aabf',NULL),(57694,7303,1268,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39bd4f3-1691-11df-97a5-7038c432aabf',NULL),(57695,7303,1272,4494,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:48:02',0,1,NULL,NULL,NULL,'c39bd689-1691-11df-97a5-7038c432aabf',NULL),(57696,6744,1246,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39bd81b-1691-11df-97a5-7038c432aabf',NULL),(57697,6744,5282,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39bd9d4-1691-11df-97a5-7038c432aabf',NULL),(57698,6744,1154,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39bdb50-1691-11df-97a5-7038c432aabf',NULL),(57699,6744,1192,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39bdcc9-1691-11df-97a5-7038c432aabf',NULL),(57700,6744,1155,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39bde45-1691-11df-97a5-7038c432aabf',NULL),(57701,6744,1164,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39bdfba-1691-11df-97a5-7038c432aabf',NULL),(57702,6744,1156,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39be136-1691-11df-97a5-7038c432aabf',NULL),(57703,6744,5092,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39be2b7-1691-11df-97a5-7038c432aabf',NULL),(57704,6744,5086,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39be430-1691-11df-97a5-7038c432aabf',NULL),(57705,6744,5087,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39be5a8-1691-11df-97a5-7038c432aabf',NULL),(57706,6744,5085,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39be71c-1691-11df-97a5-7038c432aabf',NULL),(57707,6744,5088,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39be899-1691-11df-97a5-7038c432aabf',NULL),(57708,6744,5089,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39bea1a-1691-11df-97a5-7038c432aabf',NULL),(57709,6744,5356,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39beb8e-1691-11df-97a5-7038c432aabf',NULL),(57710,6744,1248,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39bed0b-1691-11df-97a5-7038c432aabf',NULL),(57711,6744,952,4495,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2490,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39bee83-1691-11df-97a5-7038c432aabf',NULL),(57712,6744,5497,4495,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,334,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39beffb-1691-11df-97a5-7038c432aabf',NULL),(57713,6744,730,4495,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39bf178-1691-11df-97a5-7038c432aabf',NULL),(57714,6744,853,4495,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1412,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39bf2ec-1691-11df-97a5-7038c432aabf',NULL),(57715,6744,21,4495,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39bf46d-1691-11df-97a5-7038c432aabf',NULL),(57716,6744,851,4495,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39bf5e1-1691-11df-97a5-7038c432aabf',NULL),(57717,6744,729,4495,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194000,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39bf75e-1691-11df-97a5-7038c432aabf',NULL),(57718,6744,654,4495,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.8,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39bf9f1-1691-11df-97a5-7038c432aabf',NULL),(57719,6744,678,4495,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39bfbbf-1691-11df-97a5-7038c432aabf',NULL),(57720,6744,1276,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39bfd66-1691-11df-97a5-7038c432aabf',NULL),(57721,6744,5096,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39bfef8-1691-11df-97a5-7038c432aabf',NULL),(57722,6744,1088,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39c0093-1691-11df-97a5-7038c432aabf',NULL),(57723,6744,1088,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39c0225-1691-11df-97a5-7038c432aabf',NULL),(57724,6744,1088,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39c03bf-1691-11df-97a5-7038c432aabf',NULL),(57725,6744,1112,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39c0551-1691-11df-97a5-7038c432aabf',NULL),(57726,6744,1109,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39c06e8-1691-11df-97a5-7038c432aabf',NULL),(57727,6744,1110,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39c087a-1691-11df-97a5-7038c432aabf',NULL),(57728,6744,1111,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39c0a0c-1691-11df-97a5-7038c432aabf',NULL),(57729,6744,1255,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39c0ba2-1691-11df-97a5-7038c432aabf',NULL),(57730,6744,1277,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39c0d39-1691-11df-97a5-7038c432aabf',NULL),(57731,6744,1261,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39c0ed3-1691-11df-97a5-7038c432aabf',NULL),(57732,6744,1265,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39c1065-1691-11df-97a5-7038c432aabf',NULL),(57733,6744,1268,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39c11f7-1691-11df-97a5-7038c432aabf',NULL),(57734,6744,1272,4495,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:49:10',0,1,NULL,NULL,NULL,'c39c1392-1691-11df-97a5-7038c432aabf',NULL),(57735,6258,1246,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c1524-1691-11df-97a5-7038c432aabf',NULL),(57736,6258,5282,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c16bf-1691-11df-97a5-7038c432aabf',NULL),(57737,6258,6096,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c1851-1691-11df-97a5-7038c432aabf',NULL),(57738,6258,5272,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c19e7-1691-11df-97a5-7038c432aabf',NULL),(57739,6258,1146,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c1b82-1691-11df-97a5-7038c432aabf',NULL),(57740,6258,1154,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c1d14-1691-11df-97a5-7038c432aabf',NULL),(57741,6258,1192,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c1eaa-1691-11df-97a5-7038c432aabf',NULL),(57742,6258,1155,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c205a-1691-11df-97a5-7038c432aabf',NULL),(57743,6258,1164,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c21f0-1691-11df-97a5-7038c432aabf',NULL),(57744,6258,1156,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c2382-1691-11df-97a5-7038c432aabf',NULL),(57745,6258,6065,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c251d-1691-11df-97a5-7038c432aabf',NULL),(57746,6258,1165,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c2893-1691-11df-97a5-7038c432aabf',NULL),(57747,6258,5092,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c2a2d-1691-11df-97a5-7038c432aabf',NULL),(57748,6258,5086,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c2bcc-1691-11df-97a5-7038c432aabf',NULL),(57749,6258,5087,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c2d67-1691-11df-97a5-7038c432aabf',NULL),(57750,6258,5085,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c2ef9-1691-11df-97a5-7038c432aabf',NULL),(57751,6258,5088,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c3fd4-1691-11df-97a5-7038c432aabf',NULL),(57752,6258,5089,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c416b-1691-11df-97a5-7038c432aabf',NULL),(57753,6258,5356,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c42fd-1691-11df-97a5-7038c432aabf',NULL),(57754,6258,1248,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c4498-1691-11df-97a5-7038c432aabf',NULL),(57755,6258,1276,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c471d-1691-11df-97a5-7038c432aabf',NULL),(57756,6258,5096,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c48c9-1691-11df-97a5-7038c432aabf',NULL),(57757,6258,1088,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c4a5f-1691-11df-97a5-7038c432aabf',NULL),(57758,6258,1088,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c4c29-1691-11df-97a5-7038c432aabf',NULL),(57759,6258,1088,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c4dae-1691-11df-97a5-7038c432aabf',NULL),(57760,6258,1112,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c4f2b-1691-11df-97a5-7038c432aabf',NULL),(57761,6258,1109,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c50ac-1691-11df-97a5-7038c432aabf',NULL),(57762,6258,1110,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c5224-1691-11df-97a5-7038c432aabf',NULL),(57763,6258,1111,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c53a5-1691-11df-97a5-7038c432aabf',NULL),(57764,6258,1255,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c5522-1691-11df-97a5-7038c432aabf',NULL),(57765,6258,1277,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c56a3-1691-11df-97a5-7038c432aabf',NULL),(57766,6258,1261,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c5820-1691-11df-97a5-7038c432aabf',NULL),(57767,6258,1265,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c59f2-1691-11df-97a5-7038c432aabf',NULL),(57768,6258,1268,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c5b8d-1691-11df-97a5-7038c432aabf',NULL),(57769,6258,1272,4498,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:51:42',0,1,NULL,NULL,NULL,'c39c5d1f-1691-11df-97a5-7038c432aabf',NULL),(57770,6594,1246,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39c5eb5-1691-11df-97a5-7038c432aabf',NULL),(57771,6594,5282,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39c604b-1691-11df-97a5-7038c432aabf',NULL),(57772,6594,6096,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39c6211-1691-11df-97a5-7038c432aabf',NULL),(57773,6594,1154,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39c6396-1691-11df-97a5-7038c432aabf',NULL),(57774,6594,1192,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39c6513-1691-11df-97a5-7038c432aabf',NULL),(57775,6594,1155,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39c6698-1691-11df-97a5-7038c432aabf',NULL),(57776,6594,1164,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39c6826-1691-11df-97a5-7038c432aabf',NULL),(57777,6594,1156,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39c69a2-1691-11df-97a5-7038c432aabf',NULL),(57778,6594,5092,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39c6b05-1691-11df-97a5-7038c432aabf',NULL),(57779,6594,5086,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39c6c64-1691-11df-97a5-7038c432aabf',NULL),(57780,6594,5087,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39c6e25-1691-11df-97a5-7038c432aabf',NULL),(57781,6594,5085,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39c6f9e-1691-11df-97a5-7038c432aabf',NULL),(57782,6594,5088,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39c7112-1691-11df-97a5-7038c432aabf',NULL),(57783,6594,5089,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39c728a-1691-11df-97a5-7038c432aabf',NULL),(57784,6594,5356,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39c73f6-1691-11df-97a5-7038c432aabf',NULL),(57785,6594,1248,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39c75a6-1691-11df-97a5-7038c432aabf',NULL),(57786,6594,1276,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39c850d-1691-11df-97a5-7038c432aabf',NULL),(57787,6594,5096,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39c8670-1691-11df-97a5-7038c432aabf',NULL),(57788,6594,1088,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39c87d3-1691-11df-97a5-7038c432aabf',NULL),(57789,6594,1088,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39c8bc5-1691-11df-97a5-7038c432aabf',NULL),(57790,6594,1088,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39c8d35-1691-11df-97a5-7038c432aabf',NULL),(57791,6594,1112,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39c8e9c-1691-11df-97a5-7038c432aabf',NULL),(57792,6594,1109,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39c9014-1691-11df-97a5-7038c432aabf',NULL),(57793,6594,1110,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39ca298-1691-11df-97a5-7038c432aabf',NULL),(57794,6594,1111,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39ca4d9-1691-11df-97a5-7038c432aabf',NULL),(57795,6594,1255,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39ca705-1691-11df-97a5-7038c432aabf',NULL),(57796,6594,1277,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39ca92d-1691-11df-97a5-7038c432aabf',NULL),(57797,6594,1261,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39cb955-1691-11df-97a5-7038c432aabf',NULL),(57798,6594,1265,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39cbd69-1691-11df-97a5-7038c432aabf',NULL),(57799,6594,1268,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39cbfc8-1691-11df-97a5-7038c432aabf',NULL),(57800,6594,1272,4500,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:53:48',0,1,NULL,NULL,NULL,'c39cd27f-1691-11df-97a5-7038c432aabf',NULL),(57801,4248,1246,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39cd4a6-1691-11df-97a5-7038c432aabf',NULL),(57802,4248,5282,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39ce58b-1691-11df-97a5-7038c432aabf',NULL),(57803,4248,5272,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39cf64d-1691-11df-97a5-7038c432aabf',NULL),(57804,4248,1146,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d1ca1-1691-11df-97a5-7038c432aabf',NULL),(57805,4248,1154,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d1e19-1691-11df-97a5-7038c432aabf',NULL),(57806,4248,1192,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d1f89-1691-11df-97a5-7038c432aabf',NULL),(57807,4248,1155,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d20fd-1691-11df-97a5-7038c432aabf',NULL),(57808,4248,1164,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d2276-1691-11df-97a5-7038c432aabf',NULL),(57809,4248,1156,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d23ee-1691-11df-97a5-7038c432aabf',NULL),(57810,4248,6065,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d255e-1691-11df-97a5-7038c432aabf',NULL),(57811,4248,5092,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d26db-1691-11df-97a5-7038c432aabf',NULL),(57812,4248,5086,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d284f-1691-11df-97a5-7038c432aabf',NULL),(57813,4248,5087,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d29c3-1691-11df-97a5-7038c432aabf',NULL),(57814,4248,5085,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d2b33-1691-11df-97a5-7038c432aabf',NULL),(57815,4248,5088,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d2cab-1691-11df-97a5-7038c432aabf',NULL),(57816,4248,5089,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d2e1f-1691-11df-97a5-7038c432aabf',NULL),(57817,4248,5356,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d2f8f-1691-11df-97a5-7038c432aabf',NULL),(57818,4248,1248,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d317b-1691-11df-97a5-7038c432aabf',NULL),(57819,4248,1276,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d3304-1691-11df-97a5-7038c432aabf',NULL),(57820,4248,5096,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d3492-1691-11df-97a5-7038c432aabf',NULL),(57821,4248,1088,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d3620-1691-11df-97a5-7038c432aabf',NULL),(57822,4248,1088,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d37a5-1691-11df-97a5-7038c432aabf',NULL),(57823,4248,1088,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d3962-1691-11df-97a5-7038c432aabf',NULL),(57824,4248,1112,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d3ad6-1691-11df-97a5-7038c432aabf',NULL),(57825,4248,1109,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d3c4f-1691-11df-97a5-7038c432aabf',NULL),(57826,4248,1110,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d3e50-1691-11df-97a5-7038c432aabf',NULL),(57827,4248,1111,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d4015-1691-11df-97a5-7038c432aabf',NULL),(57828,4248,1255,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d41a7-1691-11df-97a5-7038c432aabf',NULL),(57829,4248,1277,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d4346-1691-11df-97a5-7038c432aabf',NULL),(57830,4248,1261,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d44d4-1691-11df-97a5-7038c432aabf',NULL),(57831,4248,1265,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d465e-1691-11df-97a5-7038c432aabf',NULL),(57832,4248,1268,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d47eb-1691-11df-97a5-7038c432aabf',NULL),(57833,4248,1272,4502,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:54:46',0,1,NULL,NULL,NULL,'c39d4975-1691-11df-97a5-7038c432aabf',NULL),(57834,5785,1246,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d4afa-1691-11df-97a5-7038c432aabf',NULL),(57835,5785,5282,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d4c7f-1691-11df-97a5-7038c432aabf',NULL),(57836,5785,6096,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d4e09-1691-11df-97a5-7038c432aabf',NULL),(57837,5785,5272,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d4f92-1691-11df-97a5-7038c432aabf',NULL),(57838,5785,1146,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d511c-1691-11df-97a5-7038c432aabf',NULL),(57839,5785,1154,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d52aa-1691-11df-97a5-7038c432aabf',NULL),(57840,5785,1192,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d5437-1691-11df-97a5-7038c432aabf',NULL),(57841,5785,1155,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d55bd-1691-11df-97a5-7038c432aabf',NULL),(57842,5785,1164,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d5757-1691-11df-97a5-7038c432aabf',NULL),(57843,5785,1156,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d58e1-1691-11df-97a5-7038c432aabf',NULL),(57844,5785,6065,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d5a6f-1691-11df-97a5-7038c432aabf',NULL),(57845,5785,5092,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d5bf8-1691-11df-97a5-7038c432aabf',NULL),(57846,5785,5086,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d5db1-1691-11df-97a5-7038c432aabf',NULL),(57847,5785,5087,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d5f4b-1691-11df-97a5-7038c432aabf',NULL),(57848,5785,5085,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d60d1-1691-11df-97a5-7038c432aabf',NULL),(57849,5785,5088,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d6256-1691-11df-97a5-7038c432aabf',NULL),(57850,5785,5089,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d63e4-1691-11df-97a5-7038c432aabf',NULL),(57851,5785,5356,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d656d-1691-11df-97a5-7038c432aabf',NULL),(57852,5785,1248,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d66f7-1691-11df-97a5-7038c432aabf',NULL),(57853,5785,1276,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d6880-1691-11df-97a5-7038c432aabf',NULL),(57854,5785,5096,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d6a0a-1691-11df-97a5-7038c432aabf',NULL),(57855,5785,6042,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d6b8f-1691-11df-97a5-7038c432aabf',NULL),(57856,5785,1088,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d6d1d-1691-11df-97a5-7038c432aabf',NULL),(57857,5785,1088,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d6ed1-1691-11df-97a5-7038c432aabf',NULL),(57858,5785,1088,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d705f-1691-11df-97a5-7038c432aabf',NULL),(57859,5785,1112,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d71ec-1691-11df-97a5-7038c432aabf',NULL),(57860,5785,1109,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d7372-1691-11df-97a5-7038c432aabf',NULL),(57861,5785,1110,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d74fb-1691-11df-97a5-7038c432aabf',NULL),(57862,5785,1111,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d768d-1691-11df-97a5-7038c432aabf',NULL),(57863,5785,1255,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d7812-1691-11df-97a5-7038c432aabf',NULL),(57864,5785,1277,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d79a0-1691-11df-97a5-7038c432aabf',NULL),(57865,5785,1261,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d7b26-1691-11df-97a5-7038c432aabf',NULL),(57866,5785,1265,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d7cb8-1691-11df-97a5-7038c432aabf',NULL),(57867,5785,1268,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d7e41-1691-11df-97a5-7038c432aabf',NULL),(57868,5785,1272,4503,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:55:43',0,1,NULL,NULL,NULL,'c39d7fd7-1691-11df-97a5-7038c432aabf',NULL),(57869,7601,1246,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39d8169-1691-11df-97a5-7038c432aabf',NULL),(57870,7601,5282,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39d82ef-1691-11df-97a5-7038c432aabf',NULL),(57871,7601,5272,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39d847d-1691-11df-97a5-7038c432aabf',NULL),(57872,7601,1146,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39d9048-1691-11df-97a5-7038c432aabf',NULL),(57873,7601,1154,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39d91ce-1691-11df-97a5-7038c432aabf',NULL),(57874,7601,1192,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39d934e-1691-11df-97a5-7038c432aabf',NULL),(57875,7601,1155,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39d9503-1691-11df-97a5-7038c432aabf',NULL),(57876,7601,1164,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39d9695-1691-11df-97a5-7038c432aabf',NULL),(57877,7601,1156,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39d981e-1691-11df-97a5-7038c432aabf',NULL),(57878,7601,6065,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39d99ac-1691-11df-97a5-7038c432aabf',NULL),(57879,7601,5092,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39d9ba1-1691-11df-97a5-7038c432aabf',NULL),(57880,7601,5086,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39d9d3f-1691-11df-97a5-7038c432aabf',NULL),(57881,7601,5087,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39d9fdf-1691-11df-97a5-7038c432aabf',NULL),(57882,7601,5085,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39da258-1691-11df-97a5-7038c432aabf',NULL),(57883,7601,5088,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39da4d1-1691-11df-97a5-7038c432aabf',NULL),(57884,7601,5089,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39da8ba-1691-11df-97a5-7038c432aabf',NULL),(57885,7601,5356,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39dab51-1691-11df-97a5-7038c432aabf',NULL),(57886,7601,1248,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39dadec-1691-11df-97a5-7038c432aabf',NULL),(57887,7601,1276,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39db07f-1691-11df-97a5-7038c432aabf',NULL),(57888,7601,5096,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39db30d-1691-11df-97a5-7038c432aabf',NULL),(57889,7601,1088,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39db59c-1691-11df-97a5-7038c432aabf',NULL),(57890,7601,1088,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39db86f-1691-11df-97a5-7038c432aabf',NULL),(57891,7601,1088,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39dbb35-1691-11df-97a5-7038c432aabf',NULL),(57892,7601,1112,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39dbdd0-1691-11df-97a5-7038c432aabf',NULL),(57893,7601,1109,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39dc096-1691-11df-97a5-7038c432aabf',NULL),(57894,7601,1110,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39dc331-1691-11df-97a5-7038c432aabf',NULL),(57895,7601,1111,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39dc5c4-1691-11df-97a5-7038c432aabf',NULL),(57896,7601,1255,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39dc84e-1691-11df-97a5-7038c432aabf',NULL),(57897,7601,1277,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39dcad8-1691-11df-97a5-7038c432aabf',NULL),(57898,7601,1261,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39dcc6a-1691-11df-97a5-7038c432aabf',NULL),(57899,7601,1265,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39dcdf8-1691-11df-97a5-7038c432aabf',NULL),(57900,7601,1268,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39dcf82-1691-11df-97a5-7038c432aabf',NULL),(57901,7601,1272,4508,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:58:26',0,1,NULL,NULL,NULL,'c39dd10b-1691-11df-97a5-7038c432aabf',NULL),(57902,5264,1246,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39dd299-1691-11df-97a5-7038c432aabf',NULL),(57903,5264,5282,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39dd427-1691-11df-97a5-7038c432aabf',NULL),(57904,5264,6096,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39dd5ac-1691-11df-97a5-7038c432aabf',NULL),(57905,5264,5272,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39dd735-1691-11df-97a5-7038c432aabf',NULL),(57906,5264,1146,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39dd8bb-1691-11df-97a5-7038c432aabf',NULL),(57907,5264,1154,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39dda4d-1691-11df-97a5-7038c432aabf',NULL),(57908,5264,1192,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39ddbce-1691-11df-97a5-7038c432aabf',NULL),(57909,5264,1155,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39ddd5b-1691-11df-97a5-7038c432aabf',NULL),(57910,5264,1164,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39ddee9-1691-11df-97a5-7038c432aabf',NULL),(57911,5264,1156,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39de073-1691-11df-97a5-7038c432aabf',NULL),(57912,5264,6065,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39de1fc-1691-11df-97a5-7038c432aabf',NULL),(57913,5264,1165,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39de386-1691-11df-97a5-7038c432aabf',NULL),(57914,5264,5092,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39de50f-1691-11df-97a5-7038c432aabf',NULL),(57915,5264,5086,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39de69d-1691-11df-97a5-7038c432aabf',NULL),(57916,5264,5087,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39de81e-1691-11df-97a5-7038c432aabf',NULL),(57917,5264,5085,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39de9ac-1691-11df-97a5-7038c432aabf',NULL),(57918,5264,5088,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39deb64-1691-11df-97a5-7038c432aabf',NULL),(57919,5264,5089,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39decfb-1691-11df-97a5-7038c432aabf',NULL),(57920,5264,5356,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39dee80-1691-11df-97a5-7038c432aabf',NULL),(57921,5264,1248,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39df00e-1691-11df-97a5-7038c432aabf',NULL),(57922,5264,790,4509,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101.93,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39df1cf-1691-11df-97a5-7038c432aabf',NULL),(57923,5264,1276,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39df35d-1691-11df-97a5-7038c432aabf',NULL),(57924,5264,5096,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39df4ef-1691-11df-97a5-7038c432aabf',NULL),(57925,5264,6042,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39df678-1691-11df-97a5-7038c432aabf',NULL),(57926,5264,6042,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39df806-1691-11df-97a5-7038c432aabf',NULL),(57927,5264,1088,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39df9d4-1691-11df-97a5-7038c432aabf',NULL),(57928,5264,1088,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39dfb5d-1691-11df-97a5-7038c432aabf',NULL),(57929,5264,1112,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39dfcef-1691-11df-97a5-7038c432aabf',NULL),(57930,5264,1109,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39dfe79-1691-11df-97a5-7038c432aabf',NULL),(57931,5264,1110,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39e0007-1691-11df-97a5-7038c432aabf',NULL),(57932,5264,1111,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39e018c-1691-11df-97a5-7038c432aabf',NULL),(57933,5264,1255,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39e031a-1691-11df-97a5-7038c432aabf',NULL),(57934,5264,1277,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39e04b9-1691-11df-97a5-7038c432aabf',NULL),(57935,5264,1261,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39e0642-1691-11df-97a5-7038c432aabf',NULL),(57936,5264,1265,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39e07cc-1691-11df-97a5-7038c432aabf',NULL),(57937,5264,1268,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39e0951-1691-11df-97a5-7038c432aabf',NULL),(57938,5264,1272,4509,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 11:59:18',0,1,NULL,NULL,NULL,'c39e0adf-1691-11df-97a5-7038c432aabf',NULL),(57939,5434,1246,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e0c68-1691-11df-97a5-7038c432aabf',NULL),(57940,5434,5282,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e0df2-1691-11df-97a5-7038c432aabf',NULL),(57941,5434,1154,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e0f84-1691-11df-97a5-7038c432aabf',NULL),(57942,5434,1192,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e110d-1691-11df-97a5-7038c432aabf',NULL),(57943,5434,1156,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e129f-1691-11df-97a5-7038c432aabf',NULL),(57944,5434,1156,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e1425-1691-11df-97a5-7038c432aabf',NULL),(57945,5434,1165,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e15e6-1691-11df-97a5-7038c432aabf',NULL),(57946,5434,5092,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e1778-1691-11df-97a5-7038c432aabf',NULL),(57947,5434,5086,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e1901-1691-11df-97a5-7038c432aabf',NULL),(57948,5434,5087,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e1a8b-1691-11df-97a5-7038c432aabf',NULL),(57949,5434,5085,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e1c1d-1691-11df-97a5-7038c432aabf',NULL),(57950,5434,5088,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e1dab-1691-11df-97a5-7038c432aabf',NULL),(57951,5434,5089,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e1f34-1691-11df-97a5-7038c432aabf',NULL),(57952,5434,5356,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e20c6-1691-11df-97a5-7038c432aabf',NULL),(57953,5434,1248,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e225d-1691-11df-97a5-7038c432aabf',NULL),(57954,5434,5096,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e23ea-1691-11df-97a5-7038c432aabf',NULL),(57955,5434,1112,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e257c-1691-11df-97a5-7038c432aabf',NULL),(57956,5434,1109,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e2706-1691-11df-97a5-7038c432aabf',NULL),(57957,5434,1110,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e2894-1691-11df-97a5-7038c432aabf',NULL),(57958,5434,1111,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e349b-1691-11df-97a5-7038c432aabf',NULL),(57959,5434,1255,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e3625-1691-11df-97a5-7038c432aabf',NULL),(57960,5434,1277,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e37a6-1691-11df-97a5-7038c432aabf',NULL),(57961,5434,1261,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e3934-1691-11df-97a5-7038c432aabf',NULL),(57962,5434,1265,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e3ac6-1691-11df-97a5-7038c432aabf',NULL),(57963,5434,1268,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e3c5c-1691-11df-97a5-7038c432aabf',NULL),(57964,5434,1271,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e3e1d-1691-11df-97a5-7038c432aabf',NULL),(57965,5434,1272,4510,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:02:02',0,1,NULL,NULL,NULL,'c39e3fb4-1691-11df-97a5-7038c432aabf',NULL),(57966,1141,1246,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e4141-1691-11df-97a5-7038c432aabf',NULL),(57967,1141,5282,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e42d8-1691-11df-97a5-7038c432aabf',NULL),(57968,1141,5272,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e4461-1691-11df-97a5-7038c432aabf',NULL),(57969,1141,1146,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e45f3-1691-11df-97a5-7038c432aabf',NULL),(57970,1141,1154,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e4785-1691-11df-97a5-7038c432aabf',NULL),(57971,1141,1192,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e490f-1691-11df-97a5-7038c432aabf',NULL),(57972,1141,1156,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e4aa1-1691-11df-97a5-7038c432aabf',NULL),(57973,1141,5092,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e4c66-1691-11df-97a5-7038c432aabf',NULL),(57974,1141,5086,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e4df8-1691-11df-97a5-7038c432aabf',NULL),(57975,1141,5087,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e4f8a-1691-11df-97a5-7038c432aabf',NULL),(57976,1141,5085,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e5118-1691-11df-97a5-7038c432aabf',NULL),(57977,1141,5088,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e52a6-1691-11df-97a5-7038c432aabf',NULL),(57978,1141,5089,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e5434-1691-11df-97a5-7038c432aabf',NULL),(57979,1141,5356,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e55c6-1691-11df-97a5-7038c432aabf',NULL),(57980,1141,1248,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e5760-1691-11df-97a5-7038c432aabf',NULL),(57981,1141,5096,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e58ee-1691-11df-97a5-7038c432aabf',NULL),(57982,1141,1112,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e5a85-1691-11df-97a5-7038c432aabf',NULL),(57983,1141,1109,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e5c53-1691-11df-97a5-7038c432aabf',NULL),(57984,1141,1110,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e5df1-1691-11df-97a5-7038c432aabf',NULL),(57985,1141,1111,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e5f6e-1691-11df-97a5-7038c432aabf',NULL),(57986,1141,1255,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e60e2-1691-11df-97a5-7038c432aabf',NULL),(57987,1141,1277,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e625b-1691-11df-97a5-7038c432aabf',NULL),(57988,1141,1261,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e63cf-1691-11df-97a5-7038c432aabf',NULL),(57989,1141,1265,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e6550-1691-11df-97a5-7038c432aabf',NULL),(57990,1141,1268,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e66c8-1691-11df-97a5-7038c432aabf',NULL),(57991,1141,1272,4514,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:54',0,1,NULL,NULL,NULL,'c39e6841-1691-11df-97a5-7038c432aabf',NULL),(57992,9004,1246,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39e69c1-1691-11df-97a5-7038c432aabf',NULL),(57993,9004,5282,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39e7a10-1691-11df-97a5-7038c432aabf',NULL),(57994,9004,6096,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39e7b8d-1691-11df-97a5-7038c432aabf',NULL),(57995,9004,1154,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39e7d01-1691-11df-97a5-7038c432aabf',NULL),(57996,9004,1192,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39e8180-1691-11df-97a5-7038c432aabf',NULL),(57997,9004,1155,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39e830d-1691-11df-97a5-7038c432aabf',NULL),(57998,9004,1164,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39e849f-1691-11df-97a5-7038c432aabf',NULL),(57999,9004,1156,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39e8636-1691-11df-97a5-7038c432aabf',NULL),(58000,9004,5092,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39e9de7-1691-11df-97a5-7038c432aabf',NULL),(58001,9004,5086,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39ea06d-1691-11df-97a5-7038c432aabf',NULL),(58002,9004,5087,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39ea2c4-1691-11df-97a5-7038c432aabf',NULL),(58003,9004,5085,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39ea545-1691-11df-97a5-7038c432aabf',NULL),(58004,9004,5088,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39eb654-1691-11df-97a5-7038c432aabf',NULL),(58005,9004,5089,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39eba5b-1691-11df-97a5-7038c432aabf',NULL),(58006,9004,5356,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39ebcc7-1691-11df-97a5-7038c432aabf',NULL),(58007,9004,1248,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39ed04f-1691-11df-97a5-7038c432aabf',NULL),(58008,9004,5096,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39ed29e-1691-11df-97a5-7038c432aabf',NULL),(58009,9004,1088,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39ee3c2-1691-11df-97a5-7038c432aabf',NULL),(58010,9004,1088,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39ef668-1691-11df-97a5-7038c432aabf',NULL),(58011,9004,1112,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39f1b2a-1691-11df-97a5-7038c432aabf',NULL),(58012,9004,1109,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39f1cc4-1691-11df-97a5-7038c432aabf',NULL),(58013,9004,1110,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39f1e4a-1691-11df-97a5-7038c432aabf',NULL),(58014,9004,1111,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39f1fdc-1691-11df-97a5-7038c432aabf',NULL),(58015,9004,1255,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39f2176-1691-11df-97a5-7038c432aabf',NULL),(58016,9004,1277,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39f22fc-1691-11df-97a5-7038c432aabf',NULL),(58017,9004,1261,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39f248e-1691-11df-97a5-7038c432aabf',NULL),(58018,9004,1265,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39f2617-1691-11df-97a5-7038c432aabf',NULL),(58019,9004,1268,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39f27a5-1691-11df-97a5-7038c432aabf',NULL),(58020,9004,1271,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39f292a-1691-11df-97a5-7038c432aabf',NULL),(58021,9004,1271,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39f2ab4-1691-11df-97a5-7038c432aabf',NULL),(58022,9004,1271,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39f2c4a-1691-11df-97a5-7038c432aabf',NULL),(58023,9004,1271,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39f2dd8-1691-11df-97a5-7038c432aabf',NULL),(58024,9004,1272,4516,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:04:44',0,1,NULL,NULL,NULL,'c39f2f61-1691-11df-97a5-7038c432aabf',NULL),(58025,6250,1246,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f30ef-1691-11df-97a5-7038c432aabf',NULL),(58026,6250,5282,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f3281-1691-11df-97a5-7038c432aabf',NULL),(58027,6250,5272,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f340f-1691-11df-97a5-7038c432aabf',NULL),(58028,6250,1146,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f3598-1691-11df-97a5-7038c432aabf',NULL),(58029,6250,1154,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f372a-1691-11df-97a5-7038c432aabf',NULL),(58030,6250,1192,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f38b0-1691-11df-97a5-7038c432aabf',NULL),(58031,6250,1155,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f3a3e-1691-11df-97a5-7038c432aabf',NULL),(58032,6250,1164,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f3bcb-1691-11df-97a5-7038c432aabf',NULL),(58033,6250,1156,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f3d55-1691-11df-97a5-7038c432aabf',NULL),(58034,6250,5092,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f3ee7-1691-11df-97a5-7038c432aabf',NULL),(58035,6250,5086,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f4070-1691-11df-97a5-7038c432aabf',NULL),(58036,6250,5087,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f41fe-1691-11df-97a5-7038c432aabf',NULL),(58037,6250,5085,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f4390-1691-11df-97a5-7038c432aabf',NULL),(58038,6250,5088,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f451a-1691-11df-97a5-7038c432aabf',NULL),(58039,6250,5089,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f46a8-1691-11df-97a5-7038c432aabf',NULL),(58040,6250,5356,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f482d-1691-11df-97a5-7038c432aabf',NULL),(58041,6250,1248,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f49bf-1691-11df-97a5-7038c432aabf',NULL),(58042,6250,1276,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f4b51-1691-11df-97a5-7038c432aabf',NULL),(58043,6250,5096,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f4cdf-1691-11df-97a5-7038c432aabf',NULL),(58044,6250,1088,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f4e6c-1691-11df-97a5-7038c432aabf',NULL),(58045,6250,1088,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f4ffa-1691-11df-97a5-7038c432aabf',NULL),(58046,6250,1088,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f5188-1691-11df-97a5-7038c432aabf',NULL),(58047,6250,1112,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f530d-1691-11df-97a5-7038c432aabf',NULL),(58048,6250,1109,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f54a4-1691-11df-97a5-7038c432aabf',NULL),(58049,6250,1110,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f563a-1691-11df-97a5-7038c432aabf',NULL),(58050,6250,1111,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f57c3-1691-11df-97a5-7038c432aabf',NULL),(58051,6250,1255,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f5951-1691-11df-97a5-7038c432aabf',NULL),(58052,6250,1277,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f5adb-1691-11df-97a5-7038c432aabf',NULL),(58053,6250,1261,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f5c6d-1691-11df-97a5-7038c432aabf',NULL),(58054,6250,1265,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f5df6-1691-11df-97a5-7038c432aabf',NULL),(58055,6250,1268,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f5f84-1691-11df-97a5-7038c432aabf',NULL),(58056,6250,1272,4517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:05:56',0,1,NULL,NULL,NULL,'c39f610e-1691-11df-97a5-7038c432aabf',NULL),(58057,4013,1246,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f6297-1691-11df-97a5-7038c432aabf',NULL),(58058,4013,5282,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f6429-1691-11df-97a5-7038c432aabf',NULL),(58059,4013,6096,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f65b7-1691-11df-97a5-7038c432aabf',NULL),(58060,4013,5272,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f6745-1691-11df-97a5-7038c432aabf',NULL),(58061,4013,1146,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f68d7-1691-11df-97a5-7038c432aabf',NULL),(58062,4013,1154,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f6a5c-1691-11df-97a5-7038c432aabf',NULL),(58063,4013,1192,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f6bee-1691-11df-97a5-7038c432aabf',NULL),(58064,4013,1156,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f6d78-1691-11df-97a5-7038c432aabf',NULL),(58065,4013,5092,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f6f0a-1691-11df-97a5-7038c432aabf',NULL),(58066,4013,5086,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f70a0-1691-11df-97a5-7038c432aabf',NULL),(58067,4013,5087,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f722a-1691-11df-97a5-7038c432aabf',NULL),(58068,4013,5085,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f73bc-1691-11df-97a5-7038c432aabf',NULL),(58069,4013,5088,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f7549-1691-11df-97a5-7038c432aabf',NULL),(58070,4013,5089,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f76dc-1691-11df-97a5-7038c432aabf',NULL),(58071,4013,5356,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f7865-1691-11df-97a5-7038c432aabf',NULL),(58072,4013,1248,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f79f7-1691-11df-97a5-7038c432aabf',NULL),(58073,4013,952,4519,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3220,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f7b92-1691-11df-97a5-7038c432aabf',NULL),(58074,4013,5497,4519,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f7d1b-1691-11df-97a5-7038c432aabf',NULL),(58075,4013,730,4519,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f7ea9-1691-11df-97a5-7038c432aabf',NULL),(58076,4013,853,4519,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1251,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f802e-1691-11df-97a5-7038c432aabf',NULL),(58077,4013,21,4519,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f81c0-1691-11df-97a5-7038c432aabf',NULL),(58078,4013,851,4519,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f9361-1691-11df-97a5-7038c432aabf',NULL),(58079,4013,729,4519,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76000,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f950d-1691-11df-97a5-7038c432aabf',NULL),(58080,4013,654,4519,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.6,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f9681-1691-11df-97a5-7038c432aabf',NULL),(58081,4013,678,4519,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11900,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f97f9-1691-11df-97a5-7038c432aabf',NULL),(58082,4013,5096,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f9976-1691-11df-97a5-7038c432aabf',NULL),(58083,4013,1112,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f9aee-1691-11df-97a5-7038c432aabf',NULL),(58084,4013,1109,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f9c62-1691-11df-97a5-7038c432aabf',NULL),(58085,4013,1110,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f9ddf-1691-11df-97a5-7038c432aabf',NULL),(58086,4013,1111,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39f9f53-1691-11df-97a5-7038c432aabf',NULL),(58087,4013,1255,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39fa0e1-1691-11df-97a5-7038c432aabf',NULL),(58088,4013,1250,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39fa438-1691-11df-97a5-7038c432aabf',NULL),(58089,4013,1250,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39fa6ba-1691-11df-97a5-7038c432aabf',NULL),(58090,4013,1250,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39fa93c-1691-11df-97a5-7038c432aabf',NULL),(58091,4013,1277,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39fad3a-1691-11df-97a5-7038c432aabf',NULL),(58092,4013,1261,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39fafb7-1691-11df-97a5-7038c432aabf',NULL),(58093,4013,1251,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39fb234-1691-11df-97a5-7038c432aabf',NULL),(58094,4013,1265,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39fb4b2-1691-11df-97a5-7038c432aabf',NULL),(58095,4013,1268,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39fb727-1691-11df-97a5-7038c432aabf',NULL),(58096,4013,1272,4519,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:06:52',0,1,NULL,NULL,NULL,'c39fb997-1691-11df-97a5-7038c432aabf',NULL),(58097,6951,1246,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fbc0c-1691-11df-97a5-7038c432aabf',NULL),(58098,6951,5282,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fbe7c-1691-11df-97a5-7038c432aabf',NULL),(58099,6951,6096,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fc0f1-1691-11df-97a5-7038c432aabf',NULL),(58100,6951,5272,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fc366-1691-11df-97a5-7038c432aabf',NULL),(58101,6951,1146,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fc5d6-1691-11df-97a5-7038c432aabf',NULL),(58102,6951,1154,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fc84b-1691-11df-97a5-7038c432aabf',NULL),(58103,6951,1192,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fcbcd-1691-11df-97a5-7038c432aabf',NULL),(58104,6951,1155,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fce69-1691-11df-97a5-7038c432aabf',NULL),(58105,6951,1164,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fd133-1691-11df-97a5-7038c432aabf',NULL),(58106,6951,1156,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fd2b0-1691-11df-97a5-7038c432aabf',NULL),(58107,6951,1156,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fd428-1691-11df-97a5-7038c432aabf',NULL),(58108,6951,6065,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fd59c-1691-11df-97a5-7038c432aabf',NULL),(58109,6951,5092,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fd719-1691-11df-97a5-7038c432aabf',NULL),(58110,6951,5086,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fd891-1691-11df-97a5-7038c432aabf',NULL),(58111,6951,5087,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fda0a-1691-11df-97a5-7038c432aabf',NULL),(58112,6951,5085,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fdb7e-1691-11df-97a5-7038c432aabf',NULL),(58113,6951,5088,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fdcfa-1691-11df-97a5-7038c432aabf',NULL),(58114,6951,5089,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fde77-1691-11df-97a5-7038c432aabf',NULL),(58115,6951,5356,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fdfe7-1691-11df-97a5-7038c432aabf',NULL),(58116,6951,1248,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fe1b1-1691-11df-97a5-7038c432aabf',NULL),(58117,6951,1276,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fe33e-1691-11df-97a5-7038c432aabf',NULL),(58118,6951,5096,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fe4c8-1691-11df-97a5-7038c432aabf',NULL),(58119,6951,1088,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fe65a-1691-11df-97a5-7038c432aabf',NULL),(58120,6951,1088,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fe7e3-1691-11df-97a5-7038c432aabf',NULL),(58121,6951,1088,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fe9ad-1691-11df-97a5-7038c432aabf',NULL),(58122,6951,1112,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39feb1d-1691-11df-97a5-7038c432aabf',NULL),(58123,6951,1109,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fec95-1691-11df-97a5-7038c432aabf',NULL),(58124,6951,1110,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fee09-1691-11df-97a5-7038c432aabf',NULL),(58125,6951,1111,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39fef82-1691-11df-97a5-7038c432aabf',NULL),(58126,6951,1255,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39ff165-1691-11df-97a5-7038c432aabf',NULL),(58127,6951,1277,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39ff2ef-1691-11df-97a5-7038c432aabf',NULL),(58128,6951,1261,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39ff481-1691-11df-97a5-7038c432aabf',NULL),(58129,6951,1265,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39ff60a-1691-11df-97a5-7038c432aabf',NULL),(58130,6951,1268,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39ff829-1691-11df-97a5-7038c432aabf',NULL),(58131,6951,1272,4521,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:09:20',0,1,NULL,NULL,NULL,'c39ff9b7-1691-11df-97a5-7038c432aabf',NULL),(58132,4798,1246,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c39ffb6c-1691-11df-97a5-7038c432aabf',NULL),(58133,4798,5282,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c39ffce8-1691-11df-97a5-7038c432aabf',NULL),(58134,4798,1154,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c39ffe5c-1691-11df-97a5-7038c432aabf',NULL),(58135,4798,1192,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c39fffd0-1691-11df-97a5-7038c432aabf',NULL),(58136,4798,1156,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c3a00145-1691-11df-97a5-7038c432aabf',NULL),(58137,4798,5092,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c3a002bd-1691-11df-97a5-7038c432aabf',NULL),(58138,4798,5086,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c3a00431-1691-11df-97a5-7038c432aabf',NULL),(58139,4798,5087,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c3a005a5-1691-11df-97a5-7038c432aabf',NULL),(58140,4798,5085,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c3a0071e-1691-11df-97a5-7038c432aabf',NULL),(58141,4798,5088,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c3a0088d-1691-11df-97a5-7038c432aabf',NULL),(58142,4798,5089,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c3a00a06-1691-11df-97a5-7038c432aabf',NULL),(58143,4798,5356,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c3a00b7a-1691-11df-97a5-7038c432aabf',NULL),(58144,4798,1248,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c3a00cee-1691-11df-97a5-7038c432aabf',NULL),(58145,4798,5497,4522,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1000,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c3a00e67-1691-11df-97a5-7038c432aabf',NULL),(58146,4798,730,4522,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c3a0102c-1691-11df-97a5-7038c432aabf',NULL),(58147,4798,853,4522,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,875,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c3a011b5-1691-11df-97a5-7038c432aabf',NULL),(58148,4798,1276,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c3a0133f-1691-11df-97a5-7038c432aabf',NULL),(58149,4798,5096,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c3a014c8-1691-11df-97a5-7038c432aabf',NULL),(58150,4798,1112,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c3a01656-1691-11df-97a5-7038c432aabf',NULL),(58151,4798,1109,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c3a0184f-1691-11df-97a5-7038c432aabf',NULL),(58152,4798,1110,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c3a019e1-1691-11df-97a5-7038c432aabf',NULL),(58153,4798,1111,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c3a01b66-1691-11df-97a5-7038c432aabf',NULL),(58154,4798,1255,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c3a01cf0-1691-11df-97a5-7038c432aabf',NULL),(58155,4798,1277,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c3a01e82-1691-11df-97a5-7038c432aabf',NULL),(58156,4798,1261,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c3a02036-1691-11df-97a5-7038c432aabf',NULL),(58157,4798,1265,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c3a021aa-1691-11df-97a5-7038c432aabf',NULL),(58158,4798,1268,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c3a0231e-1691-11df-97a5-7038c432aabf',NULL),(58159,4798,1272,4522,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:11:35',0,1,NULL,NULL,NULL,'c3a0249f-1691-11df-97a5-7038c432aabf',NULL),(58160,5054,1246,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a026a5-1691-11df-97a5-7038c432aabf',NULL),(58161,5054,5282,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a0282a-1691-11df-97a5-7038c432aabf',NULL),(58162,5054,6096,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a029a7-1691-11df-97a5-7038c432aabf',NULL),(58163,5054,1154,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a02b1b-1691-11df-97a5-7038c432aabf',NULL),(58164,5054,1192,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a02c9c-1691-11df-97a5-7038c432aabf',NULL),(58165,5054,1155,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a037f4-1691-11df-97a5-7038c432aabf',NULL),(58166,5054,1164,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a0396d-1691-11df-97a5-7038c432aabf',NULL),(58167,5054,1156,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a03ae1-1691-11df-97a5-7038c432aabf',NULL),(58168,5054,6065,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a03c59-1691-11df-97a5-7038c432aabf',NULL),(58169,5054,5092,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a03e30-1691-11df-97a5-7038c432aabf',NULL),(58170,5054,5086,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a03fc2-1691-11df-97a5-7038c432aabf',NULL),(58171,5054,5087,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a0414f-1691-11df-97a5-7038c432aabf',NULL),(58172,5054,5085,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a042e2-1691-11df-97a5-7038c432aabf',NULL),(58173,5054,5088,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a0446f-1691-11df-97a5-7038c432aabf',NULL),(58174,5054,5089,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a04635-1691-11df-97a5-7038c432aabf',NULL),(58175,5054,5356,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a047a9-1691-11df-97a5-7038c432aabf',NULL),(58176,5054,1248,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a04921-1691-11df-97a5-7038c432aabf',NULL),(58177,5054,1276,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a04a95-1691-11df-97a5-7038c432aabf',NULL),(58178,5054,5096,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a04c12-1691-11df-97a5-7038c432aabf',NULL),(58179,5054,6042,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a04d93-1691-11df-97a5-7038c432aabf',NULL),(58180,5054,1088,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a04f07-1691-11df-97a5-7038c432aabf',NULL),(58181,5054,1088,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a05088-1691-11df-97a5-7038c432aabf',NULL),(58182,5054,1088,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a05200-1691-11df-97a5-7038c432aabf',NULL),(58183,5054,1112,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a05381-1691-11df-97a5-7038c432aabf',NULL),(58184,5054,1109,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a057bc-1691-11df-97a5-7038c432aabf',NULL),(58185,5054,1110,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a0594e-1691-11df-97a5-7038c432aabf',NULL),(58186,5054,1111,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a05ae4-1691-11df-97a5-7038c432aabf',NULL),(58187,5054,1255,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a05c76-1691-11df-97a5-7038c432aabf',NULL),(58188,5054,1277,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a05e0c-1691-11df-97a5-7038c432aabf',NULL),(58189,5054,1261,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a05fa3-1691-11df-97a5-7038c432aabf',NULL),(58190,5054,1265,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a06146-1691-11df-97a5-7038c432aabf',NULL),(58191,5054,1268,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a062fe-1691-11df-97a5-7038c432aabf',NULL),(58192,5054,1272,4524,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:13:36',0,1,NULL,NULL,NULL,'c3a0645d-1691-11df-97a5-7038c432aabf',NULL),(58193,6682,1246,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a06652-1691-11df-97a5-7038c432aabf',NULL),(58194,6682,5282,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a067ce-1691-11df-97a5-7038c432aabf',NULL),(58195,6682,6096,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a0694f-1691-11df-97a5-7038c432aabf',NULL),(58196,6682,5272,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a06ad5-1691-11df-97a5-7038c432aabf',NULL),(58197,6682,1146,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a06c4d-1691-11df-97a5-7038c432aabf',NULL),(58198,6682,1154,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a0708b-1691-11df-97a5-7038c432aabf',NULL),(58199,6682,1192,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a07248-1691-11df-97a5-7038c432aabf',NULL),(58200,6682,1156,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a087af-1691-11df-97a5-7038c432aabf',NULL),(58201,6682,1165,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a089b1-1691-11df-97a5-7038c432aabf',NULL),(58202,6682,5092,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a08b18-1691-11df-97a5-7038c432aabf',NULL),(58203,6682,5086,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a08f9b-1691-11df-97a5-7038c432aabf',NULL),(58204,6682,5087,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a09124-1691-11df-97a5-7038c432aabf',NULL),(58205,6682,5085,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a092a5-1691-11df-97a5-7038c432aabf',NULL),(58206,6682,5088,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a0946b-1691-11df-97a5-7038c432aabf',NULL),(58207,6682,5089,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a0a6d9-1691-11df-97a5-7038c432aabf',NULL),(58208,6682,5356,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a0a967-1691-11df-97a5-7038c432aabf',NULL),(58209,6682,1248,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a0ab9c-1691-11df-97a5-7038c432aabf',NULL),(58210,6682,1276,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a0adc8-1691-11df-97a5-7038c432aabf',NULL),(58211,6682,5096,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a0bf9b-1691-11df-97a5-7038c432aabf',NULL),(58212,6682,6042,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a0c34d-1691-11df-97a5-7038c432aabf',NULL),(58213,6682,1112,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a0c597-1691-11df-97a5-7038c432aabf',NULL),(58214,6682,1109,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a0d90e-1691-11df-97a5-7038c432aabf',NULL),(58215,6682,1110,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a0dba0-1691-11df-97a5-7038c432aabf',NULL),(58216,6682,1111,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a0ed27-1691-11df-97a5-7038c432aabf',NULL),(58217,6682,1255,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a0fd90-1691-11df-97a5-7038c432aabf',NULL),(58218,6682,1277,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a125a9-1691-11df-97a5-7038c432aabf',NULL),(58219,6682,1261,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a12755-1691-11df-97a5-7038c432aabf',NULL),(58220,6682,1265,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a128eb-1691-11df-97a5-7038c432aabf',NULL),(58221,6682,1268,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a12a7d-1691-11df-97a5-7038c432aabf',NULL),(58222,6682,1272,4526,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:06',0,1,NULL,NULL,NULL,'c3a12c14-1691-11df-97a5-7038c432aabf',NULL),(58223,9061,1246,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a12d9d-1691-11df-97a5-7038c432aabf',NULL),(58224,9061,5282,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a12f5a-1691-11df-97a5-7038c432aabf',NULL),(58225,9061,6096,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a130d7-1691-11df-97a5-7038c432aabf',NULL),(58226,9061,1154,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a1324f-1691-11df-97a5-7038c432aabf',NULL),(58227,9061,1192,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a133cc-1691-11df-97a5-7038c432aabf',NULL),(58228,9061,1155,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a13540-1691-11df-97a5-7038c432aabf',NULL),(58229,9061,1164,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a136bd-1691-11df-97a5-7038c432aabf',NULL),(58230,9061,1156,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a13835-1691-11df-97a5-7038c432aabf',NULL),(58231,9061,6065,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a139b2-1691-11df-97a5-7038c432aabf',NULL),(58232,9061,6077,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a13b33-1691-11df-97a5-7038c432aabf',NULL),(58233,9061,5092,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a13cab-1691-11df-97a5-7038c432aabf',NULL),(58234,9061,5086,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a13e23-1691-11df-97a5-7038c432aabf',NULL),(58235,9061,5087,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a13f9c-1691-11df-97a5-7038c432aabf',NULL),(58236,9061,5085,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a14118-1691-11df-97a5-7038c432aabf',NULL),(58237,9061,5088,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a1428d-1691-11df-97a5-7038c432aabf',NULL),(58238,9061,5089,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a14405-1691-11df-97a5-7038c432aabf',NULL),(58239,9061,5356,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a14582-1691-11df-97a5-7038c432aabf',NULL),(58240,9061,1248,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a146f6-1691-11df-97a5-7038c432aabf',NULL),(58241,9061,5096,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a1486e-1691-11df-97a5-7038c432aabf',NULL),(58242,9061,1088,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a149e7-1691-11df-97a5-7038c432aabf',NULL),(58243,9061,1088,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a14b5f-1691-11df-97a5-7038c432aabf',NULL),(58244,9061,1112,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a14cdc-1691-11df-97a5-7038c432aabf',NULL),(58245,9061,1109,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a14e54-1691-11df-97a5-7038c432aabf',NULL),(58246,9061,1110,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a1502f-1691-11df-97a5-7038c432aabf',NULL),(58247,9061,1111,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a151b8-1691-11df-97a5-7038c432aabf',NULL),(58248,9061,1255,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a1534a-1691-11df-97a5-7038c432aabf',NULL),(58249,9061,1277,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a154dd-1691-11df-97a5-7038c432aabf',NULL),(58250,9061,1261,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a15666-1691-11df-97a5-7038c432aabf',NULL),(58251,9061,1265,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a15827-1691-11df-97a5-7038c432aabf',NULL),(58252,9061,1268,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a1599b-1691-11df-97a5-7038c432aabf',NULL),(58253,9061,1272,4529,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:15:52',0,1,NULL,NULL,NULL,'c3a15b18-1691-11df-97a5-7038c432aabf',NULL),(58254,6452,1246,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a15c88-1691-11df-97a5-7038c432aabf',NULL),(58255,6452,5282,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a15e00-1691-11df-97a5-7038c432aabf',NULL),(58256,6452,6096,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a15f79-1691-11df-97a5-7038c432aabf',NULL),(58257,6452,5272,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a160f1-1691-11df-97a5-7038c432aabf',NULL),(58258,6452,1146,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a16269-1691-11df-97a5-7038c432aabf',NULL),(58259,6452,1154,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a163e2-1691-11df-97a5-7038c432aabf',NULL),(58260,6452,1192,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a1655a-1691-11df-97a5-7038c432aabf',NULL),(58261,6452,1156,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a166d7-1691-11df-97a5-7038c432aabf',NULL),(58262,6452,1165,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a1684b-1691-11df-97a5-7038c432aabf',NULL),(58263,6452,5092,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a169c3-1691-11df-97a5-7038c432aabf',NULL),(58264,6452,5086,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a16b38-1691-11df-97a5-7038c432aabf',NULL),(58265,6452,5087,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a16cac-1691-11df-97a5-7038c432aabf',NULL),(58266,6452,5085,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a16e20-1691-11df-97a5-7038c432aabf',NULL),(58267,6452,5088,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a16f98-1691-11df-97a5-7038c432aabf',NULL),(58268,6452,5089,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a1710c-1691-11df-97a5-7038c432aabf',NULL),(58269,6452,5356,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a17280-1691-11df-97a5-7038c432aabf',NULL),(58270,6452,1248,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a173fd-1691-11df-97a5-7038c432aabf',NULL),(58271,6452,1276,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a176fb-1691-11df-97a5-7038c432aabf',NULL),(58272,6452,5096,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a1788d-1691-11df-97a5-7038c432aabf',NULL),(58273,6452,1112,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a17a1f-1691-11df-97a5-7038c432aabf',NULL),(58274,6452,1109,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a17bad-1691-11df-97a5-7038c432aabf',NULL),(58275,6452,1110,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a17d3f-1691-11df-97a5-7038c432aabf',NULL),(58276,6452,1111,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a17efc-1691-11df-97a5-7038c432aabf',NULL),(58277,6452,1255,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a18078-1691-11df-97a5-7038c432aabf',NULL),(58278,6452,1277,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a181f5-1691-11df-97a5-7038c432aabf',NULL),(58279,6452,1261,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a18365-1691-11df-97a5-7038c432aabf',NULL),(58280,6452,1265,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a184e1-1691-11df-97a5-7038c432aabf',NULL),(58281,6452,1268,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a18656-1691-11df-97a5-7038c432aabf',NULL),(58282,6452,1271,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a187ce-1691-11df-97a5-7038c432aabf',NULL),(58283,6452,1272,4530,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:17:36',0,1,NULL,NULL,NULL,'c3a1893e-1691-11df-97a5-7038c432aabf',NULL),(58284,6522,1246,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a18aba-1691-11df-97a5-7038c432aabf',NULL),(58285,6522,5282,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a18c33-1691-11df-97a5-7038c432aabf',NULL),(58286,6522,6096,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a19758-1691-11df-97a5-7038c432aabf',NULL),(58287,6522,5272,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a198d5-1691-11df-97a5-7038c432aabf',NULL),(58288,6522,1146,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a19a44-1691-11df-97a5-7038c432aabf',NULL),(58289,6522,1154,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a19bbd-1691-11df-97a5-7038c432aabf',NULL),(58290,6522,1192,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a19d39-1691-11df-97a5-7038c432aabf',NULL),(58291,6522,1156,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a19f10-1691-11df-97a5-7038c432aabf',NULL),(58292,6522,1165,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a1a0a2-1691-11df-97a5-7038c432aabf',NULL),(58293,6522,5092,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a1a227-1691-11df-97a5-7038c432aabf',NULL),(58294,6522,5086,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a1a3c6-1691-11df-97a5-7038c432aabf',NULL),(58295,6522,5087,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a1a690-1691-11df-97a5-7038c432aabf',NULL),(58296,6522,5085,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a1a8f4-1691-11df-97a5-7038c432aabf',NULL),(58297,6522,5088,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a1ab5c-1691-11df-97a5-7038c432aabf',NULL),(58298,6522,5089,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a1aea7-1691-11df-97a5-7038c432aabf',NULL),(58299,6522,5356,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a1b12d-1691-11df-97a5-7038c432aabf',NULL),(58300,6522,1248,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a1b3b2-1691-11df-97a5-7038c432aabf',NULL),(58301,6522,1276,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a1b630-1691-11df-97a5-7038c432aabf',NULL),(58302,6522,5096,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a1b8a9-1691-11df-97a5-7038c432aabf',NULL),(58303,6522,6042,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a1bb22-1691-11df-97a5-7038c432aabf',NULL),(58304,6522,1112,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a1bda3-1691-11df-97a5-7038c432aabf',NULL),(58305,6522,1109,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a1c01c-1691-11df-97a5-7038c432aabf',NULL),(58306,6522,1110,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a1c295-1691-11df-97a5-7038c432aabf',NULL),(58307,6522,1111,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a1c575-1691-11df-97a5-7038c432aabf',NULL),(58308,6522,1255,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a1c815-1691-11df-97a5-7038c432aabf',NULL),(58309,6522,1277,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a1cab9-1691-11df-97a5-7038c432aabf',NULL),(58310,6522,1261,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a1cd7f-1691-11df-97a5-7038c432aabf',NULL),(58311,6522,1265,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a1cff8-1691-11df-97a5-7038c432aabf',NULL),(58312,6522,1268,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a1d179-1691-11df-97a5-7038c432aabf',NULL),(58313,6522,1271,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a1d2f5-1691-11df-97a5-7038c432aabf',NULL),(58314,6522,1272,4533,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:18:36',0,1,NULL,NULL,NULL,'c3a1d46e-1691-11df-97a5-7038c432aabf',NULL),(58315,6071,1246,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1d5e2-1691-11df-97a5-7038c432aabf',NULL),(58316,6071,5282,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1d75e-1691-11df-97a5-7038c432aabf',NULL),(58317,6071,6096,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1d8d7-1691-11df-97a5-7038c432aabf',NULL),(58318,6071,1154,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1da4f-1691-11df-97a5-7038c432aabf',NULL),(58319,6071,1192,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1dbd0-1691-11df-97a5-7038c432aabf',NULL),(58320,6071,1155,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1dd44-1691-11df-97a5-7038c432aabf',NULL),(58321,6071,1164,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1dec1-1691-11df-97a5-7038c432aabf',NULL),(58322,6071,1156,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1e035-1691-11df-97a5-7038c432aabf',NULL),(58323,6071,6065,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1e1b2-1691-11df-97a5-7038c432aabf',NULL),(58324,6071,6077,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1e32a-1691-11df-97a5-7038c432aabf',NULL),(58325,6071,5092,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1e4a3-1691-11df-97a5-7038c432aabf',NULL),(58326,6071,5086,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1e61f-1691-11df-97a5-7038c432aabf',NULL),(58327,6071,5087,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1e793-1691-11df-97a5-7038c432aabf',NULL),(58328,6071,5085,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1e910-1691-11df-97a5-7038c432aabf',NULL),(58329,6071,5088,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.9,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1ea88-1691-11df-97a5-7038c432aabf',NULL),(58330,6071,5089,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1ec56-1691-11df-97a5-7038c432aabf',NULL),(58331,6071,5356,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1ede8-1691-11df-97a5-7038c432aabf',NULL),(58332,6071,1248,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1ef7b-1691-11df-97a5-7038c432aabf',NULL),(58333,6071,1276,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1f10d-1691-11df-97a5-7038c432aabf',NULL),(58334,6071,5096,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1f29a-1691-11df-97a5-7038c432aabf',NULL),(58335,6071,6042,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1f457-1691-11df-97a5-7038c432aabf',NULL),(58336,6071,1088,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1f5d4-1691-11df-97a5-7038c432aabf',NULL),(58337,6071,1088,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1f748-1691-11df-97a5-7038c432aabf',NULL),(58338,6071,1088,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1f8c0-1691-11df-97a5-7038c432aabf',NULL),(58339,6071,1112,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1fa39-1691-11df-97a5-7038c432aabf',NULL),(58340,6071,1109,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1fbb6-1691-11df-97a5-7038c432aabf',NULL),(58341,6071,1110,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1fd25-1691-11df-97a5-7038c432aabf',NULL),(58342,6071,1111,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a1fea2-1691-11df-97a5-7038c432aabf',NULL),(58343,6071,1255,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a2001f-1691-11df-97a5-7038c432aabf',NULL),(58344,6071,1277,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a20193-1691-11df-97a5-7038c432aabf',NULL),(58345,6071,1261,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a20310-1691-11df-97a5-7038c432aabf',NULL),(58346,6071,1265,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a20484-1691-11df-97a5-7038c432aabf',NULL),(58347,6071,1268,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a20600-1691-11df-97a5-7038c432aabf',NULL),(58348,6071,1272,4534,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:32',0,1,NULL,NULL,NULL,'c3a20774-1691-11df-97a5-7038c432aabf',NULL),(58349,7581,1246,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a208f1-1691-11df-97a5-7038c432aabf',NULL),(58350,7581,5282,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a20a6a-1691-11df-97a5-7038c432aabf',NULL),(58351,7581,6096,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a20be2-1691-11df-97a5-7038c432aabf',NULL),(58352,7581,5272,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a20d5f-1691-11df-97a5-7038c432aabf',NULL),(58353,7581,1146,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a20ed7-1691-11df-97a5-7038c432aabf',NULL),(58354,7581,1154,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a2104f-1691-11df-97a5-7038c432aabf',NULL),(58355,7581,1192,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a211c8-1691-11df-97a5-7038c432aabf',NULL),(58356,7581,1155,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a2139e-1691-11df-97a5-7038c432aabf',NULL),(58357,7581,1164,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a2152c-1691-11df-97a5-7038c432aabf',NULL),(58358,7581,1156,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a216b6-1691-11df-97a5-7038c432aabf',NULL),(58359,7581,5092,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a21848-1691-11df-97a5-7038c432aabf',NULL),(58360,7581,5086,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a219d5-1691-11df-97a5-7038c432aabf',NULL),(58361,7581,5087,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a21b92-1691-11df-97a5-7038c432aabf',NULL),(58362,7581,5085,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a21d0b-1691-11df-97a5-7038c432aabf',NULL),(58363,7581,5088,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a21e83-1691-11df-97a5-7038c432aabf',NULL),(58364,7581,5089,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a21ffc-1691-11df-97a5-7038c432aabf',NULL),(58365,7581,5356,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a22174-1691-11df-97a5-7038c432aabf',NULL),(58366,7581,1248,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a222f9-1691-11df-97a5-7038c432aabf',NULL),(58367,7581,5096,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a22476-1691-11df-97a5-7038c432aabf',NULL),(58368,7581,1088,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a225fb-1691-11df-97a5-7038c432aabf',NULL),(58369,7581,1088,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a22778-1691-11df-97a5-7038c432aabf',NULL),(58370,7581,1088,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a228f0-1691-11df-97a5-7038c432aabf',NULL),(58371,7581,1112,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a22a6d-1691-11df-97a5-7038c432aabf',NULL),(58372,7581,1109,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a235b0-1691-11df-97a5-7038c432aabf',NULL),(58373,7581,1110,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a23728-1691-11df-97a5-7038c432aabf',NULL),(58374,7581,1111,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a2389c-1691-11df-97a5-7038c432aabf',NULL),(58375,7581,1255,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a23a88-1691-11df-97a5-7038c432aabf',NULL),(58376,7581,1277,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a23c1e-1691-11df-97a5-7038c432aabf',NULL),(58377,7581,1261,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a23db1-1691-11df-97a5-7038c432aabf',NULL),(58378,7581,1265,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a23f47-1691-11df-97a5-7038c432aabf',NULL),(58379,7581,1268,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a240dd-1691-11df-97a5-7038c432aabf',NULL),(58380,7581,1272,4535,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:19:24',0,1,NULL,NULL,NULL,'c3a2426f-1691-11df-97a5-7038c432aabf',NULL),(58381,8765,1246,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a2440a-1691-11df-97a5-7038c432aabf',NULL),(58382,8765,5282,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a24598-1691-11df-97a5-7038c432aabf',NULL),(58383,8765,6096,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a2472a-1691-11df-97a5-7038c432aabf',NULL),(58384,8765,1154,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a248b8-1691-11df-97a5-7038c432aabf',NULL),(58385,8765,1192,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a24a74-1691-11df-97a5-7038c432aabf',NULL),(58386,8765,5092,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a24bed-1691-11df-97a5-7038c432aabf',NULL),(58387,8765,5086,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a24d65-1691-11df-97a5-7038c432aabf',NULL),(58388,8765,5087,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a24ee6-1691-11df-97a5-7038c432aabf',NULL),(58389,8765,5085,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a2505a-1691-11df-97a5-7038c432aabf',NULL),(58390,8765,5088,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a251d7-1691-11df-97a5-7038c432aabf',NULL),(58391,8765,5089,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a25354-1691-11df-97a5-7038c432aabf',NULL),(58392,8765,5356,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a254d0-1691-11df-97a5-7038c432aabf',NULL),(58393,8765,1248,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a25651-1691-11df-97a5-7038c432aabf',NULL),(58394,8765,5096,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a257ce-1691-11df-97a5-7038c432aabf',NULL),(58395,8765,6042,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a25953-1691-11df-97a5-7038c432aabf',NULL),(58396,8765,1112,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a25ad8-1691-11df-97a5-7038c432aabf',NULL),(58397,8765,1109,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a25c62-1691-11df-97a5-7038c432aabf',NULL),(58398,8765,1110,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a25de7-1691-11df-97a5-7038c432aabf',NULL),(58399,8765,1111,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a25f4a-1691-11df-97a5-7038c432aabf',NULL),(58400,8765,1255,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a260b1-1691-11df-97a5-7038c432aabf',NULL),(58401,8765,1277,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a2627f-1691-11df-97a5-7038c432aabf',NULL),(58402,8765,1261,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a26405-1691-11df-97a5-7038c432aabf',NULL),(58403,8765,1265,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a26586-1691-11df-97a5-7038c432aabf',NULL),(58404,8765,1268,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a266fe-1691-11df-97a5-7038c432aabf',NULL),(58405,8765,1272,4536,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:20:29',0,1,NULL,NULL,NULL,'c3a2687b-1691-11df-97a5-7038c432aabf',NULL),(58406,7622,1246,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a269f7-1691-11df-97a5-7038c432aabf',NULL),(58407,7622,5282,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a27aad-1691-11df-97a5-7038c432aabf',NULL),(58408,7622,5272,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a27c32-1691-11df-97a5-7038c432aabf',NULL),(58409,7622,1146,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a27dd9-1691-11df-97a5-7038c432aabf',NULL),(58410,7622,1154,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a27f41-1691-11df-97a5-7038c432aabf',NULL),(58411,7622,1192,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a28354-1691-11df-97a5-7038c432aabf',NULL),(58412,7622,1156,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a284cd-1691-11df-97a5-7038c432aabf',NULL),(58413,7622,5092,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a2973b-1691-11df-97a5-7038c432aabf',NULL),(58414,7622,5086,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a2999a-1691-11df-97a5-7038c432aabf',NULL),(58415,7622,5087,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a29bcf-1691-11df-97a5-7038c432aabf',NULL),(58416,7622,5085,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a29e03-1691-11df-97a5-7038c432aabf',NULL),(58417,7622,5088,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a2ae52-1691-11df-97a5-7038c432aabf',NULL),(58418,7622,5089,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a2b0f6-1691-11df-97a5-7038c432aabf',NULL),(58419,7622,5356,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a2b4c1-1691-11df-97a5-7038c432aabf',NULL),(58420,7622,1248,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a2c780-1691-11df-97a5-7038c432aabf',NULL),(58421,7622,952,4537,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a2c9b9-1691-11df-97a5-7038c432aabf',NULL),(58422,7622,21,4537,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a2da8c-1691-11df-97a5-7038c432aabf',NULL),(58423,7622,851,4537,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a2eb27-1691-11df-97a5-7038c432aabf',NULL),(58424,7622,729,4537,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,241000,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a31249-1691-11df-97a5-7038c432aabf',NULL),(58425,7622,790,4537,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.3,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a313c5-1691-11df-97a5-7038c432aabf',NULL),(58426,7622,654,4537,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.4,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a3153a-1691-11df-97a5-7038c432aabf',NULL),(58427,7622,678,4537,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a316bf-1691-11df-97a5-7038c432aabf',NULL),(58428,7622,12,4537,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a31837-1691-11df-97a5-7038c432aabf',NULL),(58429,7622,1276,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a319b8-1691-11df-97a5-7038c432aabf',NULL),(58430,7622,5096,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a31b31-1691-11df-97a5-7038c432aabf',NULL),(58431,7622,6042,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a31cb2-1691-11df-97a5-7038c432aabf',NULL),(58432,7622,1112,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a31e2e-1691-11df-97a5-7038c432aabf',NULL),(58433,7622,1109,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a31fa2-1691-11df-97a5-7038c432aabf',NULL),(58434,7622,1110,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a3211b-1691-11df-97a5-7038c432aabf',NULL),(58435,7622,1111,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a3228f-1691-11df-97a5-7038c432aabf',NULL),(58436,7622,1255,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a3240c-1691-11df-97a5-7038c432aabf',NULL),(58437,7622,1277,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a325ef-1691-11df-97a5-7038c432aabf',NULL),(58438,7622,1261,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a3277d-1691-11df-97a5-7038c432aabf',NULL),(58439,7622,1265,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a3290f-1691-11df-97a5-7038c432aabf',NULL),(58440,7622,1268,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a32a98-1691-11df-97a5-7038c432aabf',NULL),(58441,7622,1272,4537,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:21:41',0,1,NULL,NULL,NULL,'c3a32c2a-1691-11df-97a5-7038c432aabf',NULL),(58442,6568,1246,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a32dda-1691-11df-97a5-7038c432aabf',NULL),(58443,6568,5282,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a32f57-1691-11df-97a5-7038c432aabf',NULL),(58444,6568,6096,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a330cf-1691-11df-97a5-7038c432aabf',NULL),(58445,6568,1154,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a3324c-1691-11df-97a5-7038c432aabf',NULL),(58446,6568,1192,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a333c9-1691-11df-97a5-7038c432aabf',NULL),(58447,6568,1155,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a3353d-1691-11df-97a5-7038c432aabf',NULL),(58448,6568,1164,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a336ba-1691-11df-97a5-7038c432aabf',NULL),(58449,6568,1156,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a33832-1691-11df-97a5-7038c432aabf',NULL),(58450,6568,6065,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a339aa-1691-11df-97a5-7038c432aabf',NULL),(58451,6568,1165,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a33b23-1691-11df-97a5-7038c432aabf',NULL),(58452,6568,5092,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a33c9b-1691-11df-97a5-7038c432aabf',NULL),(58453,6568,5086,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a33e18-1691-11df-97a5-7038c432aabf',NULL),(58454,6568,5087,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a33f8c-1691-11df-97a5-7038c432aabf',NULL),(58455,6568,5085,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a34109-1691-11df-97a5-7038c432aabf',NULL),(58456,6568,5088,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a34281-1691-11df-97a5-7038c432aabf',NULL),(58457,6568,5089,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a343fe-1691-11df-97a5-7038c432aabf',NULL),(58458,6568,5356,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a34576-1691-11df-97a5-7038c432aabf',NULL),(58459,6568,1248,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a346ea-1691-11df-97a5-7038c432aabf',NULL),(58460,6568,12,4540,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a34867-1691-11df-97a5-7038c432aabf',NULL),(58461,6568,1276,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a349db-1691-11df-97a5-7038c432aabf',NULL),(58462,6568,5096,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a34bad-1691-11df-97a5-7038c432aabf',NULL),(58463,6568,1088,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a34d3f-1691-11df-97a5-7038c432aabf',NULL),(58464,6568,1088,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a34ecd-1691-11df-97a5-7038c432aabf',NULL),(58465,6568,1088,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a3505f-1691-11df-97a5-7038c432aabf',NULL),(58466,6568,1112,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a351e0-1691-11df-97a5-7038c432aabf',NULL),(58467,6568,1109,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a353a6-1691-11df-97a5-7038c432aabf',NULL),(58468,6568,1110,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a3551e-1691-11df-97a5-7038c432aabf',NULL),(58469,6568,1111,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a35696-1691-11df-97a5-7038c432aabf',NULL),(58470,6568,1255,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a3580f-1691-11df-97a5-7038c432aabf',NULL),(58471,6568,1250,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a35983-1691-11df-97a5-7038c432aabf',NULL),(58472,6568,1250,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a35b00-1691-11df-97a5-7038c432aabf',NULL),(58473,6568,1250,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a35c74-1691-11df-97a5-7038c432aabf',NULL),(58474,6568,1277,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a35df0-1691-11df-97a5-7038c432aabf',NULL),(58475,6568,1261,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a35f6d-1691-11df-97a5-7038c432aabf',NULL),(58476,6568,1252,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a360e5-1691-11df-97a5-7038c432aabf',NULL),(58477,6568,1266,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a36262-1691-11df-97a5-7038c432aabf',NULL),(58478,6568,1265,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a363d6-1691-11df-97a5-7038c432aabf',NULL),(58479,6568,1268,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a3654f-1691-11df-97a5-7038c432aabf',NULL),(58480,6568,1272,4540,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:23:05',0,1,NULL,NULL,NULL,'c3a366c7-1691-11df-97a5-7038c432aabf',NULL),(58481,9346,1246,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a36844-1691-11df-97a5-7038c432aabf',NULL),(58482,9346,5282,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a369c0-1691-11df-97a5-7038c432aabf',NULL),(58483,9346,6096,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a36b39-1691-11df-97a5-7038c432aabf',NULL),(58484,9346,1154,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a36cb5-1691-11df-97a5-7038c432aabf',NULL),(58485,9346,1192,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a36e2e-1691-11df-97a5-7038c432aabf',NULL),(58486,9346,5092,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a36fab-1691-11df-97a5-7038c432aabf',NULL),(58487,9346,5086,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a37127-1691-11df-97a5-7038c432aabf',NULL),(58488,9346,5087,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a372f9-1691-11df-97a5-7038c432aabf',NULL),(58489,9346,5085,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a3748c-1691-11df-97a5-7038c432aabf',NULL),(58490,9346,5088,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a37615-1691-11df-97a5-7038c432aabf',NULL),(58491,9346,5089,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a377a3-1691-11df-97a5-7038c432aabf',NULL),(58492,9346,5356,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a3831d-1691-11df-97a5-7038c432aabf',NULL),(58493,9346,1248,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a38491-1691-11df-97a5-7038c432aabf',NULL),(58494,9346,5096,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a3860a-1691-11df-97a5-7038c432aabf',NULL),(58495,9346,6042,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a38787-1691-11df-97a5-7038c432aabf',NULL),(58496,9346,1112,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a388ff-1691-11df-97a5-7038c432aabf',NULL),(58497,9346,1109,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a38a7c-1691-11df-97a5-7038c432aabf',NULL),(58498,9346,1110,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a38bf0-1691-11df-97a5-7038c432aabf',NULL),(58499,9346,1111,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a38d6c-1691-11df-97a5-7038c432aabf',NULL),(58500,9346,1255,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a38ee5-1691-11df-97a5-7038c432aabf',NULL),(58501,9346,1277,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a39066-1691-11df-97a5-7038c432aabf',NULL),(58502,9346,1261,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a392df-1691-11df-97a5-7038c432aabf',NULL),(58503,9346,1265,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a39542-1691-11df-97a5-7038c432aabf',NULL),(58504,9346,1268,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a397aa-1691-11df-97a5-7038c432aabf',NULL),(58505,9346,1272,4542,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:22:53',0,1,NULL,NULL,NULL,'c3a39b5c-1691-11df-97a5-7038c432aabf',NULL),(58506,9059,1246,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a39e04-1691-11df-97a5-7038c432aabf',NULL),(58507,9059,5282,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3a0a3-1691-11df-97a5-7038c432aabf',NULL),(58508,9059,6096,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3a369-1691-11df-97a5-7038c432aabf',NULL),(58509,9059,1154,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3a5e7-1691-11df-97a5-7038c432aabf',NULL),(58510,9059,1192,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3a860-1691-11df-97a5-7038c432aabf',NULL),(58511,9059,1164,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3aadd-1691-11df-97a5-7038c432aabf',NULL),(58512,9059,1156,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3ad5a-1691-11df-97a5-7038c432aabf',NULL),(58513,9059,6065,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3afcf-1691-11df-97a5-7038c432aabf',NULL),(58514,9059,5092,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3b24c-1691-11df-97a5-7038c432aabf',NULL),(58515,9059,5086,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3b4ca-1691-11df-97a5-7038c432aabf',NULL),(58516,9059,5087,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3b747-1691-11df-97a5-7038c432aabf',NULL),(58517,9059,5085,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3b9bc-1691-11df-97a5-7038c432aabf',NULL),(58518,9059,5088,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3bb38-1691-11df-97a5-7038c432aabf',NULL),(58519,9059,5089,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3bcb5-1691-11df-97a5-7038c432aabf',NULL),(58520,9059,5356,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3be32-1691-11df-97a5-7038c432aabf',NULL),(58521,9059,1248,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3bfae-1691-11df-97a5-7038c432aabf',NULL),(58522,9059,5096,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3c185-1691-11df-97a5-7038c432aabf',NULL),(58523,9059,6042,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3c31b-1691-11df-97a5-7038c432aabf',NULL),(58524,9059,1088,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3c4a9-1691-11df-97a5-7038c432aabf',NULL),(58525,9059,1088,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3c637-1691-11df-97a5-7038c432aabf',NULL),(58526,9059,1088,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3c7cd-1691-11df-97a5-7038c432aabf',NULL),(58527,9059,1112,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3c98a-1691-11df-97a5-7038c432aabf',NULL),(58528,9059,1109,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3cb02-1691-11df-97a5-7038c432aabf',NULL),(58529,9059,1110,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3cc7b-1691-11df-97a5-7038c432aabf',NULL),(58530,9059,1111,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3cdf3-1691-11df-97a5-7038c432aabf',NULL),(58531,9059,1255,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3cf6c-1691-11df-97a5-7038c432aabf',NULL),(58532,9059,1277,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3d0e8-1691-11df-97a5-7038c432aabf',NULL),(58533,9059,1261,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3d265-1691-11df-97a5-7038c432aabf',NULL),(58534,9059,1265,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3d3d9-1691-11df-97a5-7038c432aabf',NULL),(58535,9059,1268,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3d556-1691-11df-97a5-7038c432aabf',NULL),(58536,9059,1272,4547,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:25:13',0,1,NULL,NULL,NULL,'c3a3d6ca-1691-11df-97a5-7038c432aabf',NULL),(58537,6766,1246,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3d842-1691-11df-97a5-7038c432aabf',NULL),(58538,6766,5282,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3d9bb-1691-11df-97a5-7038c432aabf',NULL),(58539,6766,6096,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3db37-1691-11df-97a5-7038c432aabf',NULL),(58540,6766,5272,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3dcb4-1691-11df-97a5-7038c432aabf',NULL),(58541,6766,1146,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3de28-1691-11df-97a5-7038c432aabf',NULL),(58542,6766,1154,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3dfa5-1691-11df-97a5-7038c432aabf',NULL),(58543,6766,1192,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3e119-1691-11df-97a5-7038c432aabf',NULL),(58544,6766,1155,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3e296-1691-11df-97a5-7038c432aabf',NULL),(58545,6766,1164,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3e412-1691-11df-97a5-7038c432aabf',NULL),(58546,6766,1156,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3e587-1691-11df-97a5-7038c432aabf',NULL),(58547,6766,6065,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3e708-1691-11df-97a5-7038c432aabf',NULL),(58548,6766,5092,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3e8fc-1691-11df-97a5-7038c432aabf',NULL),(58549,6766,5086,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3ea8a-1691-11df-97a5-7038c432aabf',NULL),(58550,6766,5087,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3ec13-1691-11df-97a5-7038c432aabf',NULL),(58551,6766,5085,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3eda5-1691-11df-97a5-7038c432aabf',NULL),(58552,6766,5088,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3ef37-1691-11df-97a5-7038c432aabf',NULL),(58553,6766,5089,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3f0e7-1691-11df-97a5-7038c432aabf',NULL),(58554,6766,5356,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3f264-1691-11df-97a5-7038c432aabf',NULL),(58555,6766,1248,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3f3d8-1691-11df-97a5-7038c432aabf',NULL),(58556,6766,12,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3f559-1691-11df-97a5-7038c432aabf',NULL),(58557,6766,1276,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3f6d6-1691-11df-97a5-7038c432aabf',NULL),(58558,6766,5096,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3f84a-1691-11df-97a5-7038c432aabf',NULL),(58559,6766,1088,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3f9c7-1691-11df-97a5-7038c432aabf',NULL),(58560,6766,1088,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3fb3f-1691-11df-97a5-7038c432aabf',NULL),(58561,6766,1088,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3fcb7-1691-11df-97a5-7038c432aabf',NULL),(58562,6766,1112,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3fe30-1691-11df-97a5-7038c432aabf',NULL),(58563,6766,1109,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a3ffa4-1691-11df-97a5-7038c432aabf',NULL),(58564,6766,1110,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a40121-1691-11df-97a5-7038c432aabf',NULL),(58565,6766,1111,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a402dd-1691-11df-97a5-7038c432aabf',NULL),(58566,6766,1255,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a40470-1691-11df-97a5-7038c432aabf',NULL),(58567,6766,1277,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a405fd-1691-11df-97a5-7038c432aabf',NULL),(58568,6766,1261,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a40854-1691-11df-97a5-7038c432aabf',NULL),(58569,6766,1265,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a409ef-1691-11df-97a5-7038c432aabf',NULL),(58570,6766,1268,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a40b7d-1691-11df-97a5-7038c432aabf',NULL),(58571,6766,1272,4551,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:32',0,1,NULL,NULL,NULL,'c3a40d2d-1691-11df-97a5-7038c432aabf',NULL),(58572,4029,1246,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a40f03-1691-11df-97a5-7038c432aabf',NULL),(58573,4029,5282,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a41099-1691-11df-97a5-7038c432aabf',NULL),(58574,4029,5272,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a4122b-1691-11df-97a5-7038c432aabf',NULL),(58575,4029,1146,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a413c2-1691-11df-97a5-7038c432aabf',NULL),(58576,4029,1154,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a41554-1691-11df-97a5-7038c432aabf',NULL),(58577,4029,1192,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a41715-1691-11df-97a5-7038c432aabf',NULL),(58578,4029,1155,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a41896-1691-11df-97a5-7038c432aabf',NULL),(58579,4029,1164,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a423d0-1691-11df-97a5-7038c432aabf',NULL),(58580,4029,1156,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a4254d-1691-11df-97a5-7038c432aabf',NULL),(58581,4029,5092,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a426c5-1691-11df-97a5-7038c432aabf',NULL),(58582,4029,5086,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a4283e-1691-11df-97a5-7038c432aabf',NULL),(58583,4029,5087,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a429bf-1691-11df-97a5-7038c432aabf',NULL),(58584,4029,5085,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a42b37-1691-11df-97a5-7038c432aabf',NULL),(58585,4029,5088,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a42cb4-1691-11df-97a5-7038c432aabf',NULL),(58586,4029,5089,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a42e30-1691-11df-97a5-7038c432aabf',NULL),(58587,4029,5356,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a42fa9-1691-11df-97a5-7038c432aabf',NULL),(58588,4029,1248,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a4312a-1691-11df-97a5-7038c432aabf',NULL),(58589,4029,1276,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a432a2-1691-11df-97a5-7038c432aabf',NULL),(58590,4029,5096,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a4341b-1691-11df-97a5-7038c432aabf',NULL),(58591,4029,1088,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a435e9-1691-11df-97a5-7038c432aabf',NULL),(58592,4029,1088,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a437cc-1691-11df-97a5-7038c432aabf',NULL),(58593,4029,1088,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a43962-1691-11df-97a5-7038c432aabf',NULL),(58594,4029,1112,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a43af0-1691-11df-97a5-7038c432aabf',NULL),(58595,4029,1109,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a43c82-1691-11df-97a5-7038c432aabf',NULL),(58596,4029,1110,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a43e43-1691-11df-97a5-7038c432aabf',NULL),(58597,4029,1111,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a43fc4-1691-11df-97a5-7038c432aabf',NULL),(58598,4029,1255,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a44145-1691-11df-97a5-7038c432aabf',NULL),(58599,4029,1277,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a442be-1691-11df-97a5-7038c432aabf',NULL),(58600,4029,1261,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a4443f-1691-11df-97a5-7038c432aabf',NULL),(58601,4029,1265,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a445b7-1691-11df-97a5-7038c432aabf',NULL),(58602,4029,1268,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a4472f-1691-11df-97a5-7038c432aabf',NULL),(58603,4029,1272,4554,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:29:34',0,1,NULL,NULL,NULL,'c3a448a8-1691-11df-97a5-7038c432aabf',NULL),(58604,8527,1246,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a44a29-1691-11df-97a5-7038c432aabf',NULL),(58605,8527,5282,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a44bb6-1691-11df-97a5-7038c432aabf',NULL),(58606,8527,6096,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a44d2f-1691-11df-97a5-7038c432aabf',NULL),(58607,8527,5272,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a44e9a-1691-11df-97a5-7038c432aabf',NULL),(58608,8527,1146,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a44ff9-1691-11df-97a5-7038c432aabf',NULL),(58609,8527,1154,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a45160-1691-11df-97a5-7038c432aabf',NULL),(58610,8527,1192,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a452c3-1691-11df-97a5-7038c432aabf',NULL),(58611,8527,5092,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a45426-1691-11df-97a5-7038c432aabf',NULL),(58612,8527,5086,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a4558a-1691-11df-97a5-7038c432aabf',NULL),(58613,8527,5087,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a456e4-1691-11df-97a5-7038c432aabf',NULL),(58614,8527,5085,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a45843-1691-11df-97a5-7038c432aabf',NULL),(58615,8527,5088,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a46896-1691-11df-97a5-7038c432aabf',NULL),(58616,8527,5089,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a469f9-1691-11df-97a5-7038c432aabf',NULL),(58617,8527,5356,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a46b57-1691-11df-97a5-7038c432aabf',NULL),(58618,8527,1248,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a46f4d-1691-11df-97a5-7038c432aabf',NULL),(58619,8527,5096,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a470c1-1691-11df-97a5-7038c432aabf',NULL),(58620,8527,6042,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a47231-1691-11df-97a5-7038c432aabf',NULL),(58621,8527,1112,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a473a5-1691-11df-97a5-7038c432aabf',NULL),(58622,8527,1109,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a489fc-1691-11df-97a5-7038c432aabf',NULL),(58623,8527,1110,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a48c86-1691-11df-97a5-7038c432aabf',NULL),(58624,8527,1111,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a48eb6-1691-11df-97a5-7038c432aabf',NULL),(58625,8527,1255,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a490de-1691-11df-97a5-7038c432aabf',NULL),(58626,8527,1277,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a4a0f1-1691-11df-97a5-7038c432aabf',NULL),(58627,8527,1261,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a4a49a-1691-11df-97a5-7038c432aabf',NULL),(58628,8527,1265,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a4a6db-1691-11df-97a5-7038c432aabf',NULL),(58629,8527,1268,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a4ba34-1691-11df-97a5-7038c432aabf',NULL),(58630,8527,1272,4555,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:28:33',0,1,NULL,NULL,NULL,'c3a4bc60-1691-11df-97a5-7038c432aabf',NULL),(58631,5218,1246,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a4cc80-1691-11df-97a5-7038c432aabf',NULL),(58632,5218,5282,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a4ddd8-1691-11df-97a5-7038c432aabf',NULL),(58633,5218,1154,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a4ffbe-1691-11df-97a5-7038c432aabf',NULL),(58634,5218,1192,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a5017f-1691-11df-97a5-7038c432aabf',NULL),(58635,5218,1155,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a502ef-1691-11df-97a5-7038c432aabf',NULL),(58636,5218,1164,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a5046c-1691-11df-97a5-7038c432aabf',NULL),(58637,5218,1156,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a505e4-1691-11df-97a5-7038c432aabf',NULL),(58638,5218,6065,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a50761-1691-11df-97a5-7038c432aabf',NULL),(58639,5218,1165,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a508d1-1691-11df-97a5-7038c432aabf',NULL),(58640,5218,5092,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a50a49-1691-11df-97a5-7038c432aabf',NULL),(58641,5218,5086,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a50bb9-1691-11df-97a5-7038c432aabf',NULL),(58642,5218,5087,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a50d31-1691-11df-97a5-7038c432aabf',NULL),(58643,5218,5085,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a50ea1-1691-11df-97a5-7038c432aabf',NULL),(58644,5218,5088,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a5101a-1691-11df-97a5-7038c432aabf',NULL),(58645,5218,5089,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a5118e-1691-11df-97a5-7038c432aabf',NULL),(58646,5218,5356,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a512fe-1691-11df-97a5-7038c432aabf',NULL),(58647,5218,1248,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a5147a-1691-11df-97a5-7038c432aabf',NULL),(58648,5218,1276,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a515ee-1691-11df-97a5-7038c432aabf',NULL),(58649,5218,5096,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a51767-1691-11df-97a5-7038c432aabf',NULL),(58650,5218,1088,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a51c37-1691-11df-97a5-7038c432aabf',NULL),(58651,5218,1088,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a51daf-1691-11df-97a5-7038c432aabf',NULL),(58652,5218,1088,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a51f28-1691-11df-97a5-7038c432aabf',NULL),(58653,5218,1112,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a520fa-1691-11df-97a5-7038c432aabf',NULL),(58654,5218,1109,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a5227f-1691-11df-97a5-7038c432aabf',NULL),(58655,5218,1110,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a52409-1691-11df-97a5-7038c432aabf',NULL),(58656,5218,1111,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a5258e-1691-11df-97a5-7038c432aabf',NULL),(58657,5218,1255,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a52717-1691-11df-97a5-7038c432aabf',NULL),(58658,5218,1277,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a528cc-1691-11df-97a5-7038c432aabf',NULL),(58659,5218,1261,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a52a44-1691-11df-97a5-7038c432aabf',NULL),(58660,5218,1265,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a52bbc-1691-11df-97a5-7038c432aabf',NULL),(58661,5218,1268,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a52d2c-1691-11df-97a5-7038c432aabf',NULL),(58662,5218,1272,4556,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:28',0,1,NULL,NULL,NULL,'c3a52e9c-1691-11df-97a5-7038c432aabf',NULL),(58663,7038,1246,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a53010-1691-11df-97a5-7038c432aabf',NULL),(58664,7038,5282,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a53184-1691-11df-97a5-7038c432aabf',NULL),(58665,7038,6096,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a532f8-1691-11df-97a5-7038c432aabf',NULL),(58666,7038,5272,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a53468-1691-11df-97a5-7038c432aabf',NULL),(58667,7038,1146,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a535e1-1691-11df-97a5-7038c432aabf',NULL),(58668,7038,1154,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a53751-1691-11df-97a5-7038c432aabf',NULL),(58669,7038,1192,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a538c5-1691-11df-97a5-7038c432aabf',NULL),(58670,7038,1155,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a53a30-1691-11df-97a5-7038c432aabf',NULL),(58671,7038,1164,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a53ba4-1691-11df-97a5-7038c432aabf',NULL),(58672,7038,1156,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a53d1d-1691-11df-97a5-7038c432aabf',NULL),(58673,7038,5092,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a53e8d-1691-11df-97a5-7038c432aabf',NULL),(58674,7038,5086,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a53ffc-1691-11df-97a5-7038c432aabf',NULL),(58675,7038,5087,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a54171-1691-11df-97a5-7038c432aabf',NULL),(58676,7038,5085,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a542e5-1691-11df-97a5-7038c432aabf',NULL),(58677,7038,5088,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a5445d-1691-11df-97a5-7038c432aabf',NULL),(58678,7038,5089,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a545c9-1691-11df-97a5-7038c432aabf',NULL),(58679,7038,5096,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a54792-1691-11df-97a5-7038c432aabf',NULL),(58680,7038,1088,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a5491c-1691-11df-97a5-7038c432aabf',NULL),(58681,7038,1088,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a54aa1-1691-11df-97a5-7038c432aabf',NULL),(58682,7038,1088,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a54c26-1691-11df-97a5-7038c432aabf',NULL),(58683,7038,1112,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a54dac-1691-11df-97a5-7038c432aabf',NULL),(58684,7038,1109,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a54f68-1691-11df-97a5-7038c432aabf',NULL),(58685,7038,1110,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a550d8-1691-11df-97a5-7038c432aabf',NULL),(58686,7038,1111,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a5524c-1691-11df-97a5-7038c432aabf',NULL),(58687,7038,1255,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a553c0-1691-11df-97a5-7038c432aabf',NULL),(58688,7038,1277,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a55535-1691-11df-97a5-7038c432aabf',NULL),(58689,7038,1261,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a556a9-1691-11df-97a5-7038c432aabf',NULL),(58690,7038,1265,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a55814-1691-11df-97a5-7038c432aabf',NULL),(58691,7038,1268,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a55988-1691-11df-97a5-7038c432aabf',NULL),(58692,7038,1272,4557,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:26',0,1,NULL,NULL,NULL,'c3a55afd-1691-11df-97a5-7038c432aabf',NULL),(58693,4124,1246,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a55c71-1691-11df-97a5-7038c432aabf',NULL),(58694,4124,5282,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a55de1-1691-11df-97a5-7038c432aabf',NULL),(58695,4124,6096,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a55f55-1691-11df-97a5-7038c432aabf',NULL),(58696,4124,5272,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a560cd-1691-11df-97a5-7038c432aabf',NULL),(58697,4124,1146,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a5623d-1691-11df-97a5-7038c432aabf',NULL),(58698,4124,1154,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a563b5-1691-11df-97a5-7038c432aabf',NULL),(58699,4124,1192,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a56525-1691-11df-97a5-7038c432aabf',NULL),(58700,4124,1155,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a56699-1691-11df-97a5-7038c432aabf',NULL),(58701,4124,1164,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a576ca-1691-11df-97a5-7038c432aabf',NULL),(58702,4124,1156,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a5783e-1691-11df-97a5-7038c432aabf',NULL),(58703,4124,6065,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a579aa-1691-11df-97a5-7038c432aabf',NULL),(58704,4124,6077,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a57b22-1691-11df-97a5-7038c432aabf',NULL),(58705,4124,5092,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a57c96-1691-11df-97a5-7038c432aabf',NULL),(58706,4124,5086,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a57e0f-1691-11df-97a5-7038c432aabf',NULL),(58707,4124,5087,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a57f7e-1691-11df-97a5-7038c432aabf',NULL),(58708,4124,5085,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a580f3-1691-11df-97a5-7038c432aabf',NULL),(58709,4124,5088,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a5826f-1691-11df-97a5-7038c432aabf',NULL),(58710,4124,5089,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a584cf-1691-11df-97a5-7038c432aabf',NULL),(58711,4124,5356,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a58725-1691-11df-97a5-7038c432aabf',NULL),(58712,4124,1248,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a5897c-1691-11df-97a5-7038c432aabf',NULL),(58713,4124,1276,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a58cb1-1691-11df-97a5-7038c432aabf',NULL),(58714,4124,5096,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a58f1e-1691-11df-97a5-7038c432aabf',NULL),(58715,4124,1088,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a59197-1691-11df-97a5-7038c432aabf',NULL),(58716,4124,1088,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a5940b-1691-11df-97a5-7038c432aabf',NULL),(58717,4124,1112,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a596da-1691-11df-97a5-7038c432aabf',NULL),(58718,4124,1109,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a5996d-1691-11df-97a5-7038c432aabf',NULL),(58719,4124,1110,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a59bf7-1691-11df-97a5-7038c432aabf',NULL),(58720,4124,1111,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a59ea8-1691-11df-97a5-7038c432aabf',NULL),(58721,4124,1255,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a5a10f-1691-11df-97a5-7038c432aabf',NULL),(58722,4124,1277,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a5a377-1691-11df-97a5-7038c432aabf',NULL),(58723,4124,1261,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a5a5e4-1691-11df-97a5-7038c432aabf',NULL),(58724,4124,1265,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a5a84c-1691-11df-97a5-7038c432aabf',NULL),(58725,4124,1268,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a5aab3-1691-11df-97a5-7038c432aabf',NULL),(58726,4124,1272,4558,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:31:21',0,1,NULL,NULL,NULL,'c3a5ad17-1691-11df-97a5-7038c432aabf',NULL),(58727,8540,1246,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5af83-1691-11df-97a5-7038c432aabf',NULL),(58728,8540,5282,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5b0f7-1691-11df-97a5-7038c432aabf',NULL),(58729,8540,6096,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5b270-1691-11df-97a5-7038c432aabf',NULL),(58730,8540,5272,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5b3ed-1691-11df-97a5-7038c432aabf',NULL),(58731,8540,1146,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5b55c-1691-11df-97a5-7038c432aabf',NULL),(58732,8540,1154,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5b6d1-1691-11df-97a5-7038c432aabf',NULL),(58733,8540,1192,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5b840-1691-11df-97a5-7038c432aabf',NULL),(58734,8540,1164,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5b9b4-1691-11df-97a5-7038c432aabf',NULL),(58735,8540,1156,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5bb2d-1691-11df-97a5-7038c432aabf',NULL),(58736,8540,1156,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5bcf7-1691-11df-97a5-7038c432aabf',NULL),(58737,8540,5092,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5be80-1691-11df-97a5-7038c432aabf',NULL),(58738,8540,5086,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5c00a-1691-11df-97a5-7038c432aabf',NULL),(58739,8540,5087,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5c193-1691-11df-97a5-7038c432aabf',NULL),(58740,8540,5085,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5c318-1691-11df-97a5-7038c432aabf',NULL),(58741,8540,5089,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5c4d1-1691-11df-97a5-7038c432aabf',NULL),(58742,8540,5356,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5c649-1691-11df-97a5-7038c432aabf',NULL),(58743,8540,1248,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5c7bd-1691-11df-97a5-7038c432aabf',NULL),(58744,8540,5497,4561,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5c932-1691-11df-97a5-7038c432aabf',NULL),(58745,8540,730,4561,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5ca9d-1691-11df-97a5-7038c432aabf',NULL),(58746,8540,853,4561,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,543,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5cc11-1691-11df-97a5-7038c432aabf',NULL),(58747,8540,5096,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5cd85-1691-11df-97a5-7038c432aabf',NULL),(58748,8540,6042,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5cef9-1691-11df-97a5-7038c432aabf',NULL),(58749,8540,6042,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5d06e-1691-11df-97a5-7038c432aabf',NULL),(58750,8540,1088,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5d1dd-1691-11df-97a5-7038c432aabf',NULL),(58751,8540,1088,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5d356-1691-11df-97a5-7038c432aabf',NULL),(58752,8540,1088,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5d4c6-1691-11df-97a5-7038c432aabf',NULL),(58753,8540,1112,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5d63a-1691-11df-97a5-7038c432aabf',NULL),(58754,8540,1109,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5d7ae-1691-11df-97a5-7038c432aabf',NULL),(58755,8540,1110,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5d91e-1691-11df-97a5-7038c432aabf',NULL),(58756,8540,1111,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5da8e-1691-11df-97a5-7038c432aabf',NULL),(58757,8540,1255,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5dbfd-1691-11df-97a5-7038c432aabf',NULL),(58758,8540,1277,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5dd72-1691-11df-97a5-7038c432aabf',NULL),(58759,8540,1261,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5dee6-1691-11df-97a5-7038c432aabf',NULL),(58760,8540,1265,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5e05a-1691-11df-97a5-7038c432aabf',NULL),(58761,8540,1268,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5e1ce-1691-11df-97a5-7038c432aabf',NULL),(58762,8540,1271,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5e33e-1691-11df-97a5-7038c432aabf',NULL),(58763,8540,1272,4561,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:30:46',0,1,NULL,NULL,NULL,'c3a5e519-1691-11df-97a5-7038c432aabf',NULL),(58764,8492,1246,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a5e69e-1691-11df-97a5-7038c432aabf',NULL),(58765,8492,5282,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a5e827-1691-11df-97a5-7038c432aabf',NULL),(58766,8492,6096,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a5e9ad-1691-11df-97a5-7038c432aabf',NULL),(58767,8492,5272,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a5eb3a-1691-11df-97a5-7038c432aabf',NULL),(58768,8492,1146,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a5ecea-1691-11df-97a5-7038c432aabf',NULL),(58769,8492,1154,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a5ee5a-1691-11df-97a5-7038c432aabf',NULL),(58770,8492,1192,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a5efce-1691-11df-97a5-7038c432aabf',NULL),(58771,8492,1156,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a5f13e-1691-11df-97a5-7038c432aabf',NULL),(58772,8492,5092,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a5f2b7-1691-11df-97a5-7038c432aabf',NULL),(58773,8492,5086,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a5f42b-1691-11df-97a5-7038c432aabf',NULL),(58774,8492,5087,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a5f59b-1691-11df-97a5-7038c432aabf',NULL),(58775,8492,5085,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a5f70f-1691-11df-97a5-7038c432aabf',NULL),(58776,8492,5088,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a5f87a-1691-11df-97a5-7038c432aabf',NULL),(58777,8492,5089,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a5f9ee-1691-11df-97a5-7038c432aabf',NULL),(58778,8492,5096,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a5fb63-1691-11df-97a5-7038c432aabf',NULL),(58779,8492,1112,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a5fcd7-1691-11df-97a5-7038c432aabf',NULL),(58780,8492,1109,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a5fe4b-1691-11df-97a5-7038c432aabf',NULL),(58781,8492,1110,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a5ffbf-1691-11df-97a5-7038c432aabf',NULL),(58782,8492,1111,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a6013c-1691-11df-97a5-7038c432aabf',NULL),(58783,8492,1255,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a602b4-1691-11df-97a5-7038c432aabf',NULL),(58784,8492,1277,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a6042c-1691-11df-97a5-7038c432aabf',NULL),(58785,8492,1261,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a605a9-1691-11df-97a5-7038c432aabf',NULL),(58786,8492,1263,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a6071d-1691-11df-97a5-7038c432aabf',NULL),(58787,8492,1265,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a61347-1691-11df-97a5-7038c432aabf',NULL),(58788,8492,1268,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a614b7-1691-11df-97a5-7038c432aabf',NULL),(58789,8492,1272,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:33:33',0,1,NULL,NULL,NULL,'c3a61627-1691-11df-97a5-7038c432aabf',NULL),(58790,4646,5282,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a6179f-1691-11df-97a5-7038c432aabf',NULL),(58791,4646,1154,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a61913-1691-11df-97a5-7038c432aabf',NULL),(58792,4646,1192,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a61a8c-1691-11df-97a5-7038c432aabf',NULL),(58793,4646,1164,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a61c04-1691-11df-97a5-7038c432aabf',NULL),(58794,4646,1156,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a61d78-1691-11df-97a5-7038c432aabf',NULL),(58795,4646,1165,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a61eec-1691-11df-97a5-7038c432aabf',NULL),(58796,4646,5092,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a62069-1691-11df-97a5-7038c432aabf',NULL),(58797,4646,5086,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a621e1-1691-11df-97a5-7038c432aabf',NULL),(58798,4646,5087,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a62351-1691-11df-97a5-7038c432aabf',NULL),(58799,4646,5085,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a624ca-1691-11df-97a5-7038c432aabf',NULL),(58800,4646,5088,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a6263e-1691-11df-97a5-7038c432aabf',NULL),(58801,4646,5089,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a627b6-1691-11df-97a5-7038c432aabf',NULL),(58802,4646,5356,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a6292f-1691-11df-97a5-7038c432aabf',NULL),(58803,4646,1248,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a62aa3-1691-11df-97a5-7038c432aabf',NULL),(58804,4646,5096,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a62c1b-1691-11df-97a5-7038c432aabf',NULL),(58805,4646,1088,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a62d8f-1691-11df-97a5-7038c432aabf',NULL),(58806,4646,1088,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a62f0c-1691-11df-97a5-7038c432aabf',NULL),(58807,4646,1088,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a63089-1691-11df-97a5-7038c432aabf',NULL),(58808,4646,1112,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a63257-1691-11df-97a5-7038c432aabf',NULL),(58809,4646,1109,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a633e9-1691-11df-97a5-7038c432aabf',NULL),(58810,4646,1110,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a63572-1691-11df-97a5-7038c432aabf',NULL),(58811,4646,1111,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a63704-1691-11df-97a5-7038c432aabf',NULL),(58812,4646,1255,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a6389f-1691-11df-97a5-7038c432aabf',NULL),(58813,4646,1277,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a63a60-1691-11df-97a5-7038c432aabf',NULL),(58814,4646,1261,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a63bc3-1691-11df-97a5-7038c432aabf',NULL),(58815,4646,1265,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a63d22-1691-11df-97a5-7038c432aabf',NULL),(58816,4646,1268,4574,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 12:49:54',0,1,NULL,NULL,NULL,'c3a63e89-1691-11df-97a5-7038c432aabf',NULL),(58817,7820,1246,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a63fec-1691-11df-97a5-7038c432aabf',NULL),(58818,7820,5282,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a6414f-1691-11df-97a5-7038c432aabf',NULL),(58819,7820,5272,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a642b2-1691-11df-97a5-7038c432aabf',NULL),(58820,7820,1146,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a64415-1691-11df-97a5-7038c432aabf',NULL),(58821,7820,1154,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a64578-1691-11df-97a5-7038c432aabf',NULL),(58822,7820,1192,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a6551c-1691-11df-97a5-7038c432aabf',NULL),(58823,7820,1165,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a65683-1691-11df-97a5-7038c432aabf',NULL),(58824,7820,5092,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a657e6-1691-11df-97a5-7038c432aabf',NULL),(58825,7820,5086,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a659a3-1691-11df-97a5-7038c432aabf',NULL),(58826,7820,5087,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a65db2-1691-11df-97a5-7038c432aabf',NULL),(58827,7820,5085,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a65f2f-1691-11df-97a5-7038c432aabf',NULL),(58828,7820,5088,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a6713f-1691-11df-97a5-7038c432aabf',NULL),(58829,7820,5089,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a67384-1691-11df-97a5-7038c432aabf',NULL),(58830,7820,5356,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a675ac-1691-11df-97a5-7038c432aabf',NULL),(58831,7820,1248,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a677dc-1691-11df-97a5-7038c432aabf',NULL),(58832,7820,5096,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a6893d-1691-11df-97a5-7038c432aabf',NULL),(58833,7820,6042,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a68b64-1691-11df-97a5-7038c432aabf',NULL),(58834,7820,1112,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a68efc-1691-11df-97a5-7038c432aabf',NULL),(58835,7820,1109,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a6a277-1691-11df-97a5-7038c432aabf',NULL),(58836,7820,1110,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a6a4a8-1691-11df-97a5-7038c432aabf',NULL),(58837,7820,1111,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a6b604-1691-11df-97a5-7038c432aabf',NULL),(58838,7820,1255,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a6c679-1691-11df-97a5-7038c432aabf',NULL),(58839,7820,1277,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a6edb0-1691-11df-97a5-7038c432aabf',NULL),(58840,7820,1261,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a6ef2c-1691-11df-97a5-7038c432aabf',NULL),(58841,7820,1265,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a6f098-1691-11df-97a5-7038c432aabf',NULL),(58842,7820,1268,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a6f215-1691-11df-97a5-7038c432aabf',NULL),(58843,7820,1272,4587,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:02:30',0,1,NULL,NULL,NULL,'c3a6f38d-1691-11df-97a5-7038c432aabf',NULL),(58844,3724,1246,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a6f568-1691-11df-97a5-7038c432aabf',NULL),(58845,3724,5282,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a6f6fa-1691-11df-97a5-7038c432aabf',NULL),(58846,3724,6096,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a6f888-1691-11df-97a5-7038c432aabf',NULL),(58847,3724,1154,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a6fa1a-1691-11df-97a5-7038c432aabf',NULL),(58848,3724,1192,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a6fba3-1691-11df-97a5-7038c432aabf',NULL),(58849,3724,1155,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a6fd64-1691-11df-97a5-7038c432aabf',NULL),(58850,3724,1164,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a6fedd-1691-11df-97a5-7038c432aabf',NULL),(58851,3724,1156,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a70055-1691-11df-97a5-7038c432aabf',NULL),(58852,3724,5092,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a701d2-1691-11df-97a5-7038c432aabf',NULL),(58853,3724,5086,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a70346-1691-11df-97a5-7038c432aabf',NULL),(58854,3724,5087,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a704be-1691-11df-97a5-7038c432aabf',NULL),(58855,3724,5085,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a70633-1691-11df-97a5-7038c432aabf',NULL),(58856,3724,5088,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a707af-1691-11df-97a5-7038c432aabf',NULL),(58857,3724,5089,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a70928-1691-11df-97a5-7038c432aabf',NULL),(58858,3724,5356,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a70a9c-1691-11df-97a5-7038c432aabf',NULL),(58859,3724,1248,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a70c18-1691-11df-97a5-7038c432aabf',NULL),(58860,3724,5096,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a70d91-1691-11df-97a5-7038c432aabf',NULL),(58861,3724,1088,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a70f09-1691-11df-97a5-7038c432aabf',NULL),(58862,3724,1088,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a71082-1691-11df-97a5-7038c432aabf',NULL),(58863,3724,1088,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a711f6-1691-11df-97a5-7038c432aabf',NULL),(58864,3724,1112,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a7136e-1691-11df-97a5-7038c432aabf',NULL),(58865,3724,1109,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a714e2-1691-11df-97a5-7038c432aabf',NULL),(58866,3724,1110,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a7165f-1691-11df-97a5-7038c432aabf',NULL),(58867,3724,1111,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a717d7-1691-11df-97a5-7038c432aabf',NULL),(58868,3724,1255,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a71954-1691-11df-97a5-7038c432aabf',NULL),(58869,3724,1277,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a71ad1-1691-11df-97a5-7038c432aabf',NULL),(58870,3724,1261,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a71c9f-1691-11df-97a5-7038c432aabf',NULL),(58871,3724,1265,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a71e31-1691-11df-97a5-7038c432aabf',NULL),(58872,3724,1268,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a71fb6-1691-11df-97a5-7038c432aabf',NULL),(58873,3724,1271,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a72144-1691-11df-97a5-7038c432aabf',NULL),(58874,3724,1271,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a722d2-1691-11df-97a5-7038c432aabf',NULL),(58875,3724,1271,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a7248a-1691-11df-97a5-7038c432aabf',NULL),(58876,3724,1272,4601,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:14:25',0,1,NULL,NULL,NULL,'c3a72603-1691-11df-97a5-7038c432aabf',NULL),(58877,1351,1246,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a72777-1691-11df-97a5-7038c432aabf',NULL),(58878,1351,5282,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a728ef-1691-11df-97a5-7038c432aabf',NULL),(58879,1351,6096,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a72a67-1691-11df-97a5-7038c432aabf',NULL),(58880,1351,1154,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a72be0-1691-11df-97a5-7038c432aabf',NULL),(58881,1351,1192,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a72d58-1691-11df-97a5-7038c432aabf',NULL),(58882,1351,1155,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a72ecc-1691-11df-97a5-7038c432aabf',NULL),(58883,1351,1164,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a73045-1691-11df-97a5-7038c432aabf',NULL),(58884,1351,1156,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a731b5-1691-11df-97a5-7038c432aabf',NULL),(58885,1351,5092,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a7332d-1691-11df-97a5-7038c432aabf',NULL),(58886,1351,5086,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a734aa-1691-11df-97a5-7038c432aabf',NULL),(58887,1351,5087,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a7361a-1691-11df-97a5-7038c432aabf',NULL),(58888,1351,5085,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a73792-1691-11df-97a5-7038c432aabf',NULL),(58889,1351,5088,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a73902-1691-11df-97a5-7038c432aabf',NULL),(58890,1351,5089,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a73a7a-1691-11df-97a5-7038c432aabf',NULL),(58891,1351,5356,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a73bee-1691-11df-97a5-7038c432aabf',NULL),(58892,1351,1248,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a73d6b-1691-11df-97a5-7038c432aabf',NULL),(58893,1351,5096,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a73ee3-1691-11df-97a5-7038c432aabf',NULL),(58894,1351,1088,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a7405c-1691-11df-97a5-7038c432aabf',NULL),(58895,1351,1088,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a741d8-1691-11df-97a5-7038c432aabf',NULL),(58896,1351,1088,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a743a6-1691-11df-97a5-7038c432aabf',NULL),(58897,1351,1112,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a74534-1691-11df-97a5-7038c432aabf',NULL),(58898,1351,1109,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a746c2-1691-11df-97a5-7038c432aabf',NULL),(58899,1351,1110,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a74847-1691-11df-97a5-7038c432aabf',NULL),(58900,1351,1111,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a749d5-1691-11df-97a5-7038c432aabf',NULL),(58901,1351,1255,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a74b8e-1691-11df-97a5-7038c432aabf',NULL),(58902,1351,1277,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a74d0a-1691-11df-97a5-7038c432aabf',NULL),(58903,1351,1261,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a74e7e-1691-11df-97a5-7038c432aabf',NULL),(58904,1351,1265,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a74ff7-1691-11df-97a5-7038c432aabf',NULL),(58905,1351,1268,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a7516f-1691-11df-97a5-7038c432aabf',NULL),(58906,1351,1272,4607,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:20:56',0,1,NULL,NULL,NULL,'c3a752e3-1691-11df-97a5-7038c432aabf',NULL),(58907,637,1246,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a75e04-1691-11df-97a5-7038c432aabf',NULL),(58908,637,5282,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a75f78-1691-11df-97a5-7038c432aabf',NULL),(58909,637,6096,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a760e8-1691-11df-97a5-7038c432aabf',NULL),(58910,637,1154,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a76265-1691-11df-97a5-7038c432aabf',NULL),(58911,637,1192,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a763d9-1691-11df-97a5-7038c432aabf',NULL),(58912,637,1164,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a76551-1691-11df-97a5-7038c432aabf',NULL),(58913,637,1156,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a766ca-1691-11df-97a5-7038c432aabf',NULL),(58914,637,5092,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a76842-1691-11df-97a5-7038c432aabf',NULL),(58915,637,5086,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a769ba-1691-11df-97a5-7038c432aabf',NULL),(58916,637,5087,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a76fed-1691-11df-97a5-7038c432aabf',NULL),(58917,637,5085,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a7729e-1691-11df-97a5-7038c432aabf',NULL),(58918,637,5088,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a7751f-1691-11df-97a5-7038c432aabf',NULL),(58919,637,5089,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a777ae-1691-11df-97a5-7038c432aabf',NULL),(58920,637,5356,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a77b46-1691-11df-97a5-7038c432aabf',NULL),(58921,637,1248,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a77dee-1691-11df-97a5-7038c432aabf',NULL),(58922,637,5096,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a78096-1691-11df-97a5-7038c432aabf',NULL),(58923,637,1088,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a78331-1691-11df-97a5-7038c432aabf',NULL),(58924,637,1088,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a785d5-1691-11df-97a5-7038c432aabf',NULL),(58925,637,1088,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a78870-1691-11df-97a5-7038c432aabf',NULL),(58926,637,1112,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a78b10-1691-11df-97a5-7038c432aabf',NULL),(58927,637,1109,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a78daf-1691-11df-97a5-7038c432aabf',NULL),(58928,637,1110,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a79042-1691-11df-97a5-7038c432aabf',NULL),(58929,637,1111,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a792e1-1691-11df-97a5-7038c432aabf',NULL),(58930,637,1255,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a7958e-1691-11df-97a5-7038c432aabf',NULL),(58931,637,1277,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a79807-1691-11df-97a5-7038c432aabf',NULL),(58932,637,1261,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a79a77-1691-11df-97a5-7038c432aabf',NULL),(58933,637,1265,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a79bf0-1691-11df-97a5-7038c432aabf',NULL),(58934,637,1268,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a79d68-1691-11df-97a5-7038c432aabf',NULL),(58935,637,1272,4610,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:27:50',0,1,NULL,NULL,NULL,'c3a79edc-1691-11df-97a5-7038c432aabf',NULL),(58936,5489,1246,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL,NULL,'c3a7a055-1691-11df-97a5-7038c432aabf',NULL),(58937,5489,1192,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL,NULL,'c3a7a1c9-1691-11df-97a5-7038c432aabf',NULL),(58938,5489,1156,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL,NULL,'c3a7a345-1691-11df-97a5-7038c432aabf',NULL),(58939,5489,6077,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL,NULL,'c3a7a4c2-1691-11df-97a5-7038c432aabf',NULL),(58940,5489,5092,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL,NULL,'c3a7a632-1691-11df-97a5-7038c432aabf',NULL),(58941,5489,5086,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL,NULL,'c3a7a7af-1691-11df-97a5-7038c432aabf',NULL),(58942,5489,5087,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL,NULL,'c3a7aab0-1691-11df-97a5-7038c432aabf',NULL),(58943,5489,5085,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL,NULL,'c3a7ac43-1691-11df-97a5-7038c432aabf',NULL),(58944,5489,5088,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL,NULL,'c3a7adcc-1691-11df-97a5-7038c432aabf',NULL),(58945,5489,5089,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL,NULL,'c3a7af51-1691-11df-97a5-7038c432aabf',NULL),(58946,5489,5356,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL,NULL,'c3a7b0e3-1691-11df-97a5-7038c432aabf',NULL),(58947,5489,1248,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL,NULL,'c3a7b2e0-1691-11df-97a5-7038c432aabf',NULL),(58948,5489,5096,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL,NULL,'c3a7b466-1691-11df-97a5-7038c432aabf',NULL),(58949,5489,1112,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL,NULL,'c3a7b723-1691-11df-97a5-7038c432aabf',NULL),(58950,5489,1109,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL,NULL,'c3a7b8be-1691-11df-97a5-7038c432aabf',NULL),(58951,5489,1110,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL,NULL,'c3a7ba7f-1691-11df-97a5-7038c432aabf',NULL),(58952,5489,1111,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL,NULL,'c3a7bc40-1691-11df-97a5-7038c432aabf',NULL),(58953,5489,1255,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL,NULL,'c3a7bdd6-1691-11df-97a5-7038c432aabf',NULL),(58954,5489,1277,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL,NULL,'c3a7bf64-1691-11df-97a5-7038c432aabf',NULL),(58955,5489,1261,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL,NULL,'c3a7c0ee-1691-11df-97a5-7038c432aabf',NULL),(58956,5489,1266,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL,NULL,'c3a7c396-1691-11df-97a5-7038c432aabf',NULL),(58957,5489,1265,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL,NULL,'c3a7c597-1691-11df-97a5-7038c432aabf',NULL),(58958,5489,1268,4612,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:13:47',0,1,NULL,NULL,NULL,'c3a7c725-1691-11df-97a5-7038c432aabf',NULL),(58959,3750,1246,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7c8ae-1691-11df-97a5-7038c432aabf',NULL),(58960,3750,5282,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7ca45-1691-11df-97a5-7038c432aabf',NULL),(58961,3750,6096,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7cbd2-1691-11df-97a5-7038c432aabf',NULL),(58962,3750,5272,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7cd64-1691-11df-97a5-7038c432aabf',NULL),(58963,3750,1146,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7d08d-1691-11df-97a5-7038c432aabf',NULL),(58964,3750,1154,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7d21f-1691-11df-97a5-7038c432aabf',NULL),(58965,3750,1192,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7d3ad-1691-11df-97a5-7038c432aabf',NULL),(58966,3750,1155,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7d536-1691-11df-97a5-7038c432aabf',NULL),(58967,3750,1164,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7d6c4-1691-11df-97a5-7038c432aabf',NULL),(58968,3750,1156,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7d88e-1691-11df-97a5-7038c432aabf',NULL),(58969,3750,6065,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7da02-1691-11df-97a5-7038c432aabf',NULL),(58970,3750,5092,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7dcd5-1691-11df-97a5-7038c432aabf',NULL),(58971,3750,5086,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7de67-1691-11df-97a5-7038c432aabf',NULL),(58972,3750,5087,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7dffd-1691-11df-97a5-7038c432aabf',NULL),(58973,3750,5085,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7e182-1691-11df-97a5-7038c432aabf',NULL),(58974,3750,5088,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7e310-1691-11df-97a5-7038c432aabf',NULL),(58975,3750,5089,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7e4d5-1691-11df-97a5-7038c432aabf',NULL),(58976,3750,5356,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7e64a-1691-11df-97a5-7038c432aabf',NULL),(58977,3750,1248,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7e7c2-1691-11df-97a5-7038c432aabf',NULL),(58978,3750,5096,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7eaa2-1691-11df-97a5-7038c432aabf',NULL),(58979,3750,6042,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7ec34-1691-11df-97a5-7038c432aabf',NULL),(58980,3750,6042,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7edbd-1691-11df-97a5-7038c432aabf',NULL),(58981,3750,1088,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7ef4b-1691-11df-97a5-7038c432aabf',NULL),(58982,3750,1088,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7f0e1-1691-11df-97a5-7038c432aabf',NULL),(58983,3750,1088,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7f291-1691-11df-97a5-7038c432aabf',NULL),(58984,3750,1112,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7f40a-1691-11df-97a5-7038c432aabf',NULL),(58985,3750,1109,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7f6e5-1691-11df-97a5-7038c432aabf',NULL),(58986,3750,1110,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7f87c-1691-11df-97a5-7038c432aabf',NULL),(58987,3750,1111,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7fa12-1691-11df-97a5-7038c432aabf',NULL),(58988,3750,1255,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7fba4-1691-11df-97a5-7038c432aabf',NULL),(58989,3750,1277,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7fd3a-1691-11df-97a5-7038c432aabf',NULL),(58990,3750,1261,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a7fef7-1691-11df-97a5-7038c432aabf',NULL),(58991,3750,1265,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a80074-1691-11df-97a5-7038c432aabf',NULL),(58992,3750,1268,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a80342-1691-11df-97a5-7038c432aabf',NULL),(58993,3750,1272,4618,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:33:15',0,1,NULL,NULL,NULL,'c3a804dd-1691-11df-97a5-7038c432aabf',NULL),(58994,2511,1246,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a8127b-1691-11df-97a5-7038c432aabf',NULL),(58995,2511,5282,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a81409-1691-11df-97a5-7038c432aabf',NULL),(58996,2511,6096,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a81592-1691-11df-97a5-7038c432aabf',NULL),(58997,2511,5272,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a81729-1691-11df-97a5-7038c432aabf',NULL),(58998,2511,1146,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a818ea-1691-11df-97a5-7038c432aabf',NULL),(58999,2511,1154,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a81a66-1691-11df-97a5-7038c432aabf',NULL),(59000,2511,1192,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a81d53-1691-11df-97a5-7038c432aabf',NULL),(59001,2511,1155,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a81eee-1691-11df-97a5-7038c432aabf',NULL),(59002,2511,1164,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a82077-1691-11df-97a5-7038c432aabf',NULL),(59003,2511,1156,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a82209-1691-11df-97a5-7038c432aabf',NULL),(59004,2511,6065,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a823a4-1691-11df-97a5-7038c432aabf',NULL),(59005,2511,5092,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a8255c-1691-11df-97a5-7038c432aabf',NULL),(59006,2511,5086,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a826dd-1691-11df-97a5-7038c432aabf',NULL),(59007,2511,5087,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a829ac-1691-11df-97a5-7038c432aabf',NULL),(59008,2511,5085,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a82b46-1691-11df-97a5-7038c432aabf',NULL),(59009,2511,5088,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a82cd0-1691-11df-97a5-7038c432aabf',NULL),(59010,2511,5089,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a82e6b-1691-11df-97a5-7038c432aabf',NULL),(59011,2511,5356,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a82ffd-1691-11df-97a5-7038c432aabf',NULL),(59012,2511,1248,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a8318f-1691-11df-97a5-7038c432aabf',NULL),(59013,2511,5096,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a83321-1691-11df-97a5-7038c432aabf',NULL),(59014,2511,1088,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a835b8-1691-11df-97a5-7038c432aabf',NULL),(59015,2511,1088,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a837e0-1691-11df-97a5-7038c432aabf',NULL),(59016,2511,1088,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a83972-1691-11df-97a5-7038c432aabf',NULL),(59017,2511,1112,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a83aff-1691-11df-97a5-7038c432aabf',NULL),(59018,2511,1109,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a83c96-1691-11df-97a5-7038c432aabf',NULL),(59019,2511,1110,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a83e24-1691-11df-97a5-7038c432aabf',NULL),(59020,2511,1111,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a83fe9-1691-11df-97a5-7038c432aabf',NULL),(59021,2511,1255,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a84266-1691-11df-97a5-7038c432aabf',NULL),(59022,2511,1277,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a84434-1691-11df-97a5-7038c432aabf',NULL),(59023,2511,1261,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a845b5-1691-11df-97a5-7038c432aabf',NULL),(59024,2511,1265,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a84729-1691-11df-97a5-7038c432aabf',NULL),(59025,2511,1268,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a848aa-1691-11df-97a5-7038c432aabf',NULL),(59026,2511,1272,4621,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:43:07',0,1,NULL,NULL,NULL,'c3a84a27-1691-11df-97a5-7038c432aabf',NULL),(59027,1519,1246,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3a84bd3-1691-11df-97a5-7038c432aabf',NULL),(59028,1519,5282,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3a84d36-1691-11df-97a5-7038c432aabf',NULL),(59029,1519,6096,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3a85004-1691-11df-97a5-7038c432aabf',NULL),(59030,1519,5272,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3a86287-1691-11df-97a5-7038c432aabf',NULL),(59031,1519,1146,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3a86408-1691-11df-97a5-7038c432aabf',NULL),(59032,1519,1154,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3a86585-1691-11df-97a5-7038c432aabf',NULL),(59033,1519,1192,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3a866f9-1691-11df-97a5-7038c432aabf',NULL),(59034,1519,1164,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3a86cb0-1691-11df-97a5-7038c432aabf',NULL),(59035,1519,1156,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3a86e42-1691-11df-97a5-7038c432aabf',NULL),(59036,1519,6065,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3a883ba-1691-11df-97a5-7038c432aabf',NULL),(59037,1519,5092,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3a88638-1691-11df-97a5-7038c432aabf',NULL),(59038,1519,5086,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3a88897-1691-11df-97a5-7038c432aabf',NULL),(59039,1519,5087,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3a88b59-1691-11df-97a5-7038c432aabf',NULL),(59040,1519,5085,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3a89f77-1691-11df-97a5-7038c432aabf',NULL),(59041,1519,5088,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3a8a1c9-1691-11df-97a5-7038c432aabf',NULL),(59042,1519,5356,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3a8a621-1691-11df-97a5-7038c432aabf',NULL),(59043,1519,1248,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3a8bca7-1691-11df-97a5-7038c432aabf',NULL),(59044,1519,5096,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3a8bf0f-1691-11df-97a5-7038c432aabf',NULL),(59045,1519,1088,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3a8d3e5-1691-11df-97a5-7038c432aabf',NULL),(59046,1519,1088,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3a8e6ed-1691-11df-97a5-7038c432aabf',NULL),(59047,1519,1088,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3b79ace-1691-11df-97a5-7038c432aabf',NULL),(59048,1519,1112,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3b7a202-1691-11df-97a5-7038c432aabf',NULL),(59049,1519,1109,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3b7a75f-1691-11df-97a5-7038c432aabf',NULL),(59050,1519,1110,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3b7acc4-1691-11df-97a5-7038c432aabf',NULL),(59051,1519,1111,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3b7b21d-1691-11df-97a5-7038c432aabf',NULL),(59052,1519,1255,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3b7b758-1691-11df-97a5-7038c432aabf',NULL),(59053,1519,1277,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3b7bca4-1691-11df-97a5-7038c432aabf',NULL),(59054,1519,1261,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3b7c256-1691-11df-97a5-7038c432aabf',NULL),(59055,1519,1265,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3b7c700-1691-11df-97a5-7038c432aabf',NULL),(59056,1519,1268,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3b7cbad-1691-11df-97a5-7038c432aabf',NULL),(59057,1519,1271,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3b7d041-1691-11df-97a5-7038c432aabf',NULL),(59058,1519,1271,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3b7d4e7-1691-11df-97a5-7038c432aabf',NULL),(59059,1519,1271,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3b7d97a-1691-11df-97a5-7038c432aabf',NULL),(59060,1519,1272,4623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:47:38',0,1,NULL,NULL,NULL,'c3b7de28-1691-11df-97a5-7038c432aabf',NULL),(59061,6321,1246,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b7e2d2-1691-11df-97a5-7038c432aabf',NULL),(59062,6321,5282,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b7efbc-1691-11df-97a5-7038c432aabf',NULL),(59063,6321,1154,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b7f521-1691-11df-97a5-7038c432aabf',NULL),(59064,6321,1192,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b7f9f6-1691-11df-97a5-7038c432aabf',NULL),(59065,6321,1156,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b7fec1-1691-11df-97a5-7038c432aabf',NULL),(59066,6321,1165,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b80384-1691-11df-97a5-7038c432aabf',NULL),(59067,6321,5092,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b80836-1691-11df-97a5-7038c432aabf',NULL),(59068,6321,5086,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b81c65-1691-11df-97a5-7038c432aabf',NULL),(59069,6321,5087,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b821a0-1691-11df-97a5-7038c432aabf',NULL),(59070,6321,5085,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b826c1-1691-11df-97a5-7038c432aabf',NULL),(59071,6321,5088,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b82b9e-1691-11df-97a5-7038c432aabf',NULL),(59072,6321,5089,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b83047-1691-11df-97a5-7038c432aabf',NULL),(59073,6321,5356,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b83517-1691-11df-97a5-7038c432aabf',NULL),(59074,6321,1248,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b839c0-1691-11df-97a5-7038c432aabf',NULL),(59075,6321,5096,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b83e7b-1691-11df-97a5-7038c432aabf',NULL),(59076,6321,6042,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b84335-1691-11df-97a5-7038c432aabf',NULL),(59077,6321,1112,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b847d6-1691-11df-97a5-7038c432aabf',NULL),(59078,6321,1109,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b84d0d-1691-11df-97a5-7038c432aabf',NULL),(59079,6321,1110,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b85207-1691-11df-97a5-7038c432aabf',NULL),(59080,6321,1111,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b856c2-1691-11df-97a5-7038c432aabf',NULL),(59081,6321,1255,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b85d3d-1691-11df-97a5-7038c432aabf',NULL),(59082,6321,1277,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b86200-1691-11df-97a5-7038c432aabf',NULL),(59083,6321,1261,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b866ae-1691-11df-97a5-7038c432aabf',NULL),(59084,6321,1265,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b86be0-1691-11df-97a5-7038c432aabf',NULL),(59085,6321,1268,4624,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:50:19',0,1,NULL,NULL,NULL,'c3b8709b-1691-11df-97a5-7038c432aabf',NULL),(59086,2669,1246,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b87548-1691-11df-97a5-7038c432aabf',NULL),(59087,2669,5282,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b879fe-1691-11df-97a5-7038c432aabf',NULL),(59088,2669,6096,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b87e9f-1691-11df-97a5-7038c432aabf',NULL),(59089,2669,1154,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b8839a-1691-11df-97a5-7038c432aabf',NULL),(59090,2669,1192,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b88850-1691-11df-97a5-7038c432aabf',NULL),(59091,2669,5092,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b88cf5-1691-11df-97a5-7038c432aabf',NULL),(59092,2669,5086,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b8919a-1691-11df-97a5-7038c432aabf',NULL),(59093,2669,5087,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b8962e-1691-11df-97a5-7038c432aabf',NULL),(59094,2669,5085,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b89ad8-1691-11df-97a5-7038c432aabf',NULL),(59095,2669,5088,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b89f81-1691-11df-97a5-7038c432aabf',NULL),(59096,2669,5089,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b8a415-1691-11df-97a5-7038c432aabf',NULL),(59097,2669,5356,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b8a8cb-1691-11df-97a5-7038c432aabf',NULL),(59098,2669,1248,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b8ad7d-1691-11df-97a5-7038c432aabf',NULL),(59099,2669,5497,4625,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b8b22b-1691-11df-97a5-7038c432aabf',NULL),(59100,2669,730,4625,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b8b6d4-1691-11df-97a5-7038c432aabf',NULL),(59101,2669,853,4625,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,658,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b8bb64-1691-11df-97a5-7038c432aabf',NULL),(59102,2669,5096,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b8c662-1691-11df-97a5-7038c432aabf',NULL),(59103,2669,1112,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b8cb29-1691-11df-97a5-7038c432aabf',NULL),(59104,2669,1109,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b8cffe-1691-11df-97a5-7038c432aabf',NULL),(59105,2669,1110,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b8d4b4-1691-11df-97a5-7038c432aabf',NULL),(59106,2669,1111,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b8d94c-1691-11df-97a5-7038c432aabf',NULL),(59107,2669,1255,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b8ddfa-1691-11df-97a5-7038c432aabf',NULL),(59108,2669,1277,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b8e292-1691-11df-97a5-7038c432aabf',NULL),(59109,2669,1261,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b8e737-1691-11df-97a5-7038c432aabf',NULL),(59110,2669,1263,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b8ebe0-1691-11df-97a5-7038c432aabf',NULL),(59111,2669,1265,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b8f07d-1691-11df-97a5-7038c432aabf',NULL),(59112,2669,1268,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b8f51e-1691-11df-97a5-7038c432aabf',NULL),(59113,2669,1272,4625,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:51:12',0,1,NULL,NULL,NULL,'c3b8f9cb-1691-11df-97a5-7038c432aabf',NULL),(59114,650,1246,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b8fe82-1691-11df-97a5-7038c432aabf',NULL),(59115,650,5282,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b931de-1691-11df-97a5-7038c432aabf',NULL),(59116,650,6096,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b93676-1691-11df-97a5-7038c432aabf',NULL),(59117,650,1154,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b93cc3-1691-11df-97a5-7038c432aabf',NULL),(59118,650,1192,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b94170-1691-11df-97a5-7038c432aabf',NULL),(59119,650,1164,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b94712-1691-11df-97a5-7038c432aabf',NULL),(59120,650,1156,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b94bc4-1691-11df-97a5-7038c432aabf',NULL),(59121,650,5092,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b9505c-1691-11df-97a5-7038c432aabf',NULL),(59122,650,5086,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b95501-1691-11df-97a5-7038c432aabf',NULL),(59123,650,5087,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b9599e-1691-11df-97a5-7038c432aabf',NULL),(59124,650,5085,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b95e83-1691-11df-97a5-7038c432aabf',NULL),(59125,650,5088,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b9668c-1691-11df-97a5-7038c432aabf',NULL),(59126,650,5089,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b96f89-1691-11df-97a5-7038c432aabf',NULL),(59127,650,5356,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b9773d-1691-11df-97a5-7038c432aabf',NULL),(59128,650,1248,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b98330-1691-11df-97a5-7038c432aabf',NULL),(59129,650,5096,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b98b39-1691-11df-97a5-7038c432aabf',NULL),(59130,650,6042,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b993c3-1691-11df-97a5-7038c432aabf',NULL),(59131,650,1088,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b99bcc-1691-11df-97a5-7038c432aabf',NULL),(59132,650,1112,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b9a39e-1691-11df-97a5-7038c432aabf',NULL),(59133,650,1109,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b9ab70-1691-11df-97a5-7038c432aabf',NULL),(59134,650,1110,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b9b352-1691-11df-97a5-7038c432aabf',NULL),(59135,650,1111,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b9bb31-1691-11df-97a5-7038c432aabf',NULL),(59136,650,1255,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b9c38c-1691-11df-97a5-7038c432aabf',NULL),(59137,650,1250,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b9cb6a-1691-11df-97a5-7038c432aabf',NULL),(59138,650,1250,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b9d334-1691-11df-97a5-7038c432aabf',NULL),(59139,650,1250,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b9dbb0-1691-11df-97a5-7038c432aabf',NULL),(59140,650,1277,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b9e38b-1691-11df-97a5-7038c432aabf',NULL),(59141,650,1261,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b9e83d-1691-11df-97a5-7038c432aabf',NULL),(59142,650,1265,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b9ecd5-1691-11df-97a5-7038c432aabf',NULL),(59143,650,1268,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b9f17a-1691-11df-97a5-7038c432aabf',NULL),(59144,650,1272,4626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:54:06',0,1,NULL,NULL,NULL,'c3b9f61f-1691-11df-97a5-7038c432aabf',NULL),(59145,3188,1246,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3b9fab3-1691-11df-97a5-7038c432aabf',NULL),(59146,3188,5282,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3b9ff65-1691-11df-97a5-7038c432aabf',NULL),(59147,3188,6096,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba03fd-1691-11df-97a5-7038c432aabf',NULL),(59148,3188,1154,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba08b3-1691-11df-97a5-7038c432aabf',NULL),(59149,3188,1192,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba0d47-1691-11df-97a5-7038c432aabf',NULL),(59150,3188,1155,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba11ec-1691-11df-97a5-7038c432aabf',NULL),(59151,3188,1164,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba169a-1691-11df-97a5-7038c432aabf',NULL),(59152,3188,1156,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba1b26-1691-11df-97a5-7038c432aabf',NULL),(59153,3188,5092,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba1fd7-1691-11df-97a5-7038c432aabf',NULL),(59154,3188,5086,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba2470-1691-11df-97a5-7038c432aabf',NULL),(59155,3188,5087,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba2910-1691-11df-97a5-7038c432aabf',NULL),(59156,3188,5085,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba2da9-1691-11df-97a5-7038c432aabf',NULL),(59157,3188,5088,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba328a-1691-11df-97a5-7038c432aabf',NULL),(59158,3188,5089,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba372b-1691-11df-97a5-7038c432aabf',NULL),(59159,3188,5356,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba3bbf-1691-11df-97a5-7038c432aabf',NULL),(59160,3188,1248,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba4064-1691-11df-97a5-7038c432aabf',NULL),(59161,3188,5096,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba44fc-1691-11df-97a5-7038c432aabf',NULL),(59162,3188,1088,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba49a5-1691-11df-97a5-7038c432aabf',NULL),(59163,3188,1088,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba4e46-1691-11df-97a5-7038c432aabf',NULL),(59164,3188,1088,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba52da-1691-11df-97a5-7038c432aabf',NULL),(59165,3188,1112,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba5790-1691-11df-97a5-7038c432aabf',NULL),(59166,3188,1109,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba5c2d-1691-11df-97a5-7038c432aabf',NULL),(59167,3188,1110,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba60c9-1691-11df-97a5-7038c432aabf',NULL),(59168,3188,1111,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba656a-1691-11df-97a5-7038c432aabf',NULL),(59169,3188,1255,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba69fe-1691-11df-97a5-7038c432aabf',NULL),(59170,3188,1277,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba6ea3-1691-11df-97a5-7038c432aabf',NULL),(59171,3188,1261,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba7340-1691-11df-97a5-7038c432aabf',NULL),(59172,3188,1265,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba77d8-1691-11df-97a5-7038c432aabf',NULL),(59173,3188,1268,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba7c74-1691-11df-97a5-7038c432aabf',NULL),(59174,3188,1272,4627,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:55:26',0,1,NULL,NULL,NULL,'c3ba848f-1691-11df-97a5-7038c432aabf',NULL),(59175,3392,1246,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c3ba8949-1691-11df-97a5-7038c432aabf',NULL),(59176,3392,5282,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c3ba8de2-1691-11df-97a5-7038c432aabf',NULL),(59177,3392,6096,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c3ba9287-1691-11df-97a5-7038c432aabf',NULL),(59178,3392,1154,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c3ba972c-1691-11df-97a5-7038c432aabf',NULL),(59179,3392,1192,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c3ba9bde-1691-11df-97a5-7038c432aabf',NULL),(59180,3392,1164,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c3baa076-1691-11df-97a5-7038c432aabf',NULL),(59181,3392,1156,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c3baa530-1691-11df-97a5-7038c432aabf',NULL),(59182,3392,6065,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c3baa9de-1691-11df-97a5-7038c432aabf',NULL),(59183,3392,5092,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c3baae76-1691-11df-97a5-7038c432aabf',NULL),(59184,3392,5086,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c3bab317-1691-11df-97a5-7038c432aabf',NULL),(59185,3392,5087,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c3bab874-1691-11df-97a5-7038c432aabf',NULL),(59186,3392,5085,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c3babd37-1691-11df-97a5-7038c432aabf',NULL),(59187,3392,5088,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c3bac27f-1691-11df-97a5-7038c432aabf',NULL),(59188,3392,5089,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c3bac720-1691-11df-97a5-7038c432aabf',NULL),(59189,3392,5356,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c3bacbda-1691-11df-97a5-7038c432aabf',NULL),(59190,3392,1248,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c3bad07f-1691-11df-97a5-7038c432aabf',NULL),(59191,3392,952,4630,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1650,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c3bad520-1691-11df-97a5-7038c432aabf',NULL),(59192,3392,5497,4630,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,266,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c3bad9bd-1691-11df-97a5-7038c432aabf',NULL),(59193,3392,730,4630,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c3bade59-1691-11df-97a5-7038c432aabf',NULL),(59194,3392,853,4630,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,872,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c3bae30b-1691-11df-97a5-7038c432aabf',NULL),(59195,3392,21,4630,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c3bae7bd-1691-11df-97a5-7038c432aabf',NULL),(59196,3392,851,4630,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c406983f-1691-11df-97a5-7038c432aabf',NULL),(59197,3392,729,4630,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206000,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c4069bc1-1691-11df-97a5-7038c432aabf',NULL),(59198,3392,654,4630,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c4069e4b-1691-11df-97a5-7038c432aabf',NULL),(59199,3392,678,4630,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c406a0b7-1691-11df-97a5-7038c432aabf',NULL),(59200,3392,5096,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c406a324-1691-11df-97a5-7038c432aabf',NULL),(59201,3392,1088,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c406b7e8-1691-11df-97a5-7038c432aabf',NULL),(59202,3392,1088,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c406ba43-1691-11df-97a5-7038c432aabf',NULL),(59203,3392,1088,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c406bc9a-1691-11df-97a5-7038c432aabf',NULL),(59204,3392,1112,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c406befe-1691-11df-97a5-7038c432aabf',NULL),(59205,3392,1109,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c406c150-1691-11df-97a5-7038c432aabf',NULL),(59206,3392,1110,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c406c3b0-1691-11df-97a5-7038c432aabf',NULL),(59207,3392,1111,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c406c607-1691-11df-97a5-7038c432aabf',NULL),(59208,3392,1255,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c406c866-1691-11df-97a5-7038c432aabf',NULL),(59209,3392,1277,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c406cbe4-1691-11df-97a5-7038c432aabf',NULL),(59210,3392,1261,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c406ce90-1691-11df-97a5-7038c432aabf',NULL),(59211,3392,1262,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c406d109-1691-11df-97a5-7038c432aabf',NULL),(59212,3392,1265,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c406d36d-1691-11df-97a5-7038c432aabf',NULL),(59213,3392,1268,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c406d5d1-1691-11df-97a5-7038c432aabf',NULL),(59214,3392,1272,4630,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 14:59:23',0,1,NULL,NULL,NULL,'c406d82c-1691-11df-97a5-7038c432aabf',NULL),(59215,2668,1246,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c406da8f-1691-11df-97a5-7038c432aabf',NULL),(59216,2668,5282,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c406dcef-1691-11df-97a5-7038c432aabf',NULL),(59217,2668,6096,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c406df4e-1691-11df-97a5-7038c432aabf',NULL),(59218,2668,1154,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c406e1ba-1691-11df-97a5-7038c432aabf',NULL),(59219,2668,1192,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c406e415-1691-11df-97a5-7038c432aabf',NULL),(59220,2668,1164,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c406e671-1691-11df-97a5-7038c432aabf',NULL),(59221,2668,1156,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c406e8d4-1691-11df-97a5-7038c432aabf',NULL),(59222,2668,6065,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c406eb38-1691-11df-97a5-7038c432aabf',NULL),(59223,2668,5092,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c406ed9b-1691-11df-97a5-7038c432aabf',NULL),(59224,2668,5086,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c406eff7-1691-11df-97a5-7038c432aabf',NULL),(59225,2668,5087,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c406f270-1691-11df-97a5-7038c432aabf',NULL),(59226,2668,5085,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c406f4c6-1691-11df-97a5-7038c432aabf',NULL),(59227,2668,5088,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c406f726-1691-11df-97a5-7038c432aabf',NULL),(59228,2668,5089,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c406f9a3-1691-11df-97a5-7038c432aabf',NULL),(59229,2668,5356,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c406fc07-1691-11df-97a5-7038c432aabf',NULL),(59230,2668,1248,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c406fe44-1691-11df-97a5-7038c432aabf',NULL),(59231,2668,5096,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c4070074-1691-11df-97a5-7038c432aabf',NULL),(59232,2668,1088,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c40702b1-1691-11df-97a5-7038c432aabf',NULL),(59233,2668,1088,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c40704ea-1691-11df-97a5-7038c432aabf',NULL),(59234,2668,1088,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c407071f-1691-11df-97a5-7038c432aabf',NULL),(59235,2668,1112,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c4070958-1691-11df-97a5-7038c432aabf',NULL),(59236,2668,1109,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c4070b84-1691-11df-97a5-7038c432aabf',NULL),(59237,2668,1110,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c4070dbd-1691-11df-97a5-7038c432aabf',NULL),(59238,2668,1111,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c40726b7-1691-11df-97a5-7038c432aabf',NULL),(59239,2668,1255,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c40728f0-1691-11df-97a5-7038c432aabf',NULL),(59240,2668,1277,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c4072b25-1691-11df-97a5-7038c432aabf',NULL),(59241,2668,1261,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c4072d51-1691-11df-97a5-7038c432aabf',NULL),(59242,2668,1265,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c407333f-1691-11df-97a5-7038c432aabf',NULL),(59243,2668,1268,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c4073585-1691-11df-97a5-7038c432aabf',NULL),(59244,2668,1272,4631,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:03:10',0,1,NULL,NULL,NULL,'c4075293-1691-11df-97a5-7038c432aabf',NULL),(59245,2578,1246,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40a6f2b-1691-11df-97a5-7038c432aabf',NULL),(59246,2578,5282,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40a74e2-1691-11df-97a5-7038c432aabf',NULL),(59247,2578,6096,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40a78be-1691-11df-97a5-7038c432aabf',NULL),(59248,2578,1154,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40a9f57-1691-11df-97a5-7038c432aabf',NULL),(59249,2578,1192,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40aa322-1691-11df-97a5-7038c432aabf',NULL),(59250,2578,1155,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40aabb0-1691-11df-97a5-7038c432aabf',NULL),(59251,2578,1164,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40acc33-1691-11df-97a5-7038c432aabf',NULL),(59252,2578,1156,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40acfc3-1691-11df-97a5-7038c432aabf',NULL),(59253,2578,5092,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40aeaf2-1691-11df-97a5-7038c432aabf',NULL),(59254,2578,5086,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40b0507-1691-11df-97a5-7038c432aabf',NULL),(59255,2578,5087,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40b4668-1691-11df-97a5-7038c432aabf',NULL),(59256,2578,5085,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40b49f7-1691-11df-97a5-7038c432aabf',NULL),(59257,2578,5088,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40b4c45-1691-11df-97a5-7038c432aabf',NULL),(59258,2578,5089,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40b4ee0-1691-11df-97a5-7038c432aabf',NULL),(59259,2578,5356,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40b5144-1691-11df-97a5-7038c432aabf',NULL),(59260,2578,1248,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40b53a7-1691-11df-97a5-7038c432aabf',NULL),(59261,2578,5096,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40b5732-1691-11df-97a5-7038c432aabf',NULL),(59262,2578,1088,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40b5992-1691-11df-97a5-7038c432aabf',NULL),(59263,2578,1088,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40b5bf5-1691-11df-97a5-7038c432aabf',NULL),(59264,2578,1088,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40b5e91-1691-11df-97a5-7038c432aabf',NULL),(59265,2578,1112,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40b60ec-1691-11df-97a5-7038c432aabf',NULL),(59266,2578,1109,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40b634b-1691-11df-97a5-7038c432aabf',NULL),(59267,2578,1110,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40b66af-1691-11df-97a5-7038c432aabf',NULL),(59268,2578,1111,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40b690a-1691-11df-97a5-7038c432aabf',NULL),(59269,2578,1255,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40b6b59-1691-11df-97a5-7038c432aabf',NULL),(59270,2578,1277,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40b6deb-1691-11df-97a5-7038c432aabf',NULL),(59271,2578,1261,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40b703e-1691-11df-97a5-7038c432aabf',NULL),(59272,2578,1265,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40b73a6-1691-11df-97a5-7038c432aabf',NULL),(59273,2578,1268,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40b760a-1691-11df-97a5-7038c432aabf',NULL),(59274,2578,1271,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40b7861-1691-11df-97a5-7038c432aabf',NULL),(59275,2578,1271,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40b7abc-1691-11df-97a5-7038c432aabf',NULL),(59276,2578,1271,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40b7d0a-1691-11df-97a5-7038c432aabf',NULL),(59277,2578,1272,4633,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:07:37',0,1,NULL,NULL,NULL,'c40b7f61-1691-11df-97a5-7038c432aabf',NULL),(59278,44,1246,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40b81bc-1691-11df-97a5-7038c432aabf',NULL),(59279,44,5282,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40b840f-1691-11df-97a5-7038c432aabf',NULL),(59280,44,6096,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40b8690-1691-11df-97a5-7038c432aabf',NULL),(59281,44,1154,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40b88df-1691-11df-97a5-7038c432aabf',NULL),(59282,44,1192,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40b8b3a-1691-11df-97a5-7038c432aabf',NULL),(59283,44,1155,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40b8d8c-1691-11df-97a5-7038c432aabf',NULL),(59284,44,1164,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40b8fe3-1691-11df-97a5-7038c432aabf',NULL),(59285,44,1156,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40b923e-1691-11df-97a5-7038c432aabf',NULL),(59286,44,5092,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40b9491-1691-11df-97a5-7038c432aabf',NULL),(59287,44,5086,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40b96ec-1691-11df-97a5-7038c432aabf',NULL),(59288,44,5087,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40b993a-1691-11df-97a5-7038c432aabf',NULL),(59289,44,5085,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40b9b8d-1691-11df-97a5-7038c432aabf',NULL),(59290,44,5088,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40b9ddb-1691-11df-97a5-7038c432aabf',NULL),(59291,44,5089,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40ba029-1691-11df-97a5-7038c432aabf',NULL),(59292,44,5356,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40ba284-1691-11df-97a5-7038c432aabf',NULL),(59293,44,1248,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40ba4d3-1691-11df-97a5-7038c432aabf',NULL),(59294,44,5096,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40ba729-1691-11df-97a5-7038c432aabf',NULL),(59295,44,1088,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40ba980-1691-11df-97a5-7038c432aabf',NULL),(59296,44,1088,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40babf5-1691-11df-97a5-7038c432aabf',NULL),(59297,44,1088,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40bae50-1691-11df-97a5-7038c432aabf',NULL),(59298,44,1112,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40bb09e-1691-11df-97a5-7038c432aabf',NULL),(59299,44,1109,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40bb2f5-1691-11df-97a5-7038c432aabf',NULL),(59300,44,1110,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40bb54c-1691-11df-97a5-7038c432aabf',NULL),(59301,44,1111,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40bb7a3-1691-11df-97a5-7038c432aabf',NULL),(59302,44,1255,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40bb9fa-1691-11df-97a5-7038c432aabf',NULL),(59303,44,1277,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40bbc4c-1691-11df-97a5-7038c432aabf',NULL),(59304,44,1261,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40bbe9f-1691-11df-97a5-7038c432aabf',NULL),(59305,44,1265,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40bc0e9-1691-11df-97a5-7038c432aabf',NULL),(59306,44,1268,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40bc33f-1691-11df-97a5-7038c432aabf',NULL),(59307,44,1272,4636,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:14:59',0,1,NULL,NULL,NULL,'c40bc592-1691-11df-97a5-7038c432aabf',NULL),(59308,24,1246,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40bc7ed-1691-11df-97a5-7038c432aabf',NULL),(59309,24,5282,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40bca44-1691-11df-97a5-7038c432aabf',NULL),(59310,24,6096,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40bcc96-1691-11df-97a5-7038c432aabf',NULL),(59311,24,5272,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40bcef2-1691-11df-97a5-7038c432aabf',NULL),(59312,24,1146,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40bd144-1691-11df-97a5-7038c432aabf',NULL),(59313,24,1154,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40bd3ac-1691-11df-97a5-7038c432aabf',NULL),(59314,24,1192,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40bd603-1691-11df-97a5-7038c432aabf',NULL),(59315,24,1155,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40bd855-1691-11df-97a5-7038c432aabf',NULL),(59316,24,1164,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40bdaac-1691-11df-97a5-7038c432aabf',NULL),(59317,24,1156,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40bdcf6-1691-11df-97a5-7038c432aabf',NULL),(59318,24,5092,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40bdf4d-1691-11df-97a5-7038c432aabf',NULL),(59319,24,5086,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40be1a8-1691-11df-97a5-7038c432aabf',NULL),(59320,24,5087,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40be3f6-1691-11df-97a5-7038c432aabf',NULL),(59321,24,5085,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40be64d-1691-11df-97a5-7038c432aabf',NULL),(59322,24,5088,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40be89b-1691-11df-97a5-7038c432aabf',NULL),(59323,24,5089,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40bfa96-1691-11df-97a5-7038c432aabf',NULL),(59324,24,5356,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40bfce8-1691-11df-97a5-7038c432aabf',NULL),(59325,24,1248,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40bff37-1691-11df-97a5-7038c432aabf',NULL),(59326,24,952,4638,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2170,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40c019a-1691-11df-97a5-7038c432aabf',NULL),(59327,24,5497,4638,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,391,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40c03ed-1691-11df-97a5-7038c432aabf',NULL),(59328,24,730,4638,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40c0648-1691-11df-97a5-7038c432aabf',NULL),(59329,24,853,4638,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1010,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40c089f-1691-11df-97a5-7038c432aabf',NULL),(59330,24,21,4638,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40c0aed-1691-11df-97a5-7038c432aabf',NULL),(59331,24,851,4638,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40c0d48-1691-11df-97a5-7038c432aabf',NULL),(59332,24,729,4638,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,237000,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40c0fb4-1691-11df-97a5-7038c432aabf',NULL),(59333,24,654,4638,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40c13b7-1691-11df-97a5-7038c432aabf',NULL),(59334,24,678,4638,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40c1782-1691-11df-97a5-7038c432aabf',NULL),(59335,24,5096,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40c1b4d-1691-11df-97a5-7038c432aabf',NULL),(59336,24,1088,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40c20c3-1691-11df-97a5-7038c432aabf',NULL),(59337,24,1088,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40c24d3-1691-11df-97a5-7038c432aabf',NULL),(59338,24,1088,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40c28d5-1691-11df-97a5-7038c432aabf',NULL),(59339,24,1112,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40c2ccf-1691-11df-97a5-7038c432aabf',NULL),(59340,24,1109,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40c30b8-1691-11df-97a5-7038c432aabf',NULL),(59341,24,1110,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40c34a5-1691-11df-97a5-7038c432aabf',NULL),(59342,24,1111,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40c388e-1691-11df-97a5-7038c432aabf',NULL),(59343,24,1255,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40c3c7b-1691-11df-97a5-7038c432aabf',NULL),(59344,24,1277,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40c405c-1691-11df-97a5-7038c432aabf',NULL),(59345,24,1261,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40c4449-1691-11df-97a5-7038c432aabf',NULL),(59346,24,1265,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40c483a-1691-11df-97a5-7038c432aabf',NULL),(59347,24,1268,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40c4c2c-1691-11df-97a5-7038c432aabf',NULL),(59348,24,1272,4638,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:20:28',0,1,NULL,NULL,NULL,'c40c5010-1691-11df-97a5-7038c432aabf',NULL),(59349,127,1246,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c5267-1691-11df-97a5-7038c432aabf',NULL),(59350,127,5282,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c54c7-1691-11df-97a5-7038c432aabf',NULL),(59351,127,6096,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c5719-1691-11df-97a5-7038c432aabf',NULL),(59352,127,5272,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c5974-1691-11df-97a5-7038c432aabf',NULL),(59353,127,1146,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c5bcf-1691-11df-97a5-7038c432aabf',NULL),(59354,127,1154,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c5e22-1691-11df-97a5-7038c432aabf',NULL),(59355,127,1192,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c6074-1691-11df-97a5-7038c432aabf',NULL),(59356,127,1155,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c62c3-1691-11df-97a5-7038c432aabf',NULL),(59357,127,1164,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c651e-1691-11df-97a5-7038c432aabf',NULL),(59358,127,1156,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c6775-1691-11df-97a5-7038c432aabf',NULL),(59359,127,5092,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c69d0-1691-11df-97a5-7038c432aabf',NULL),(59360,127,5086,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c6c27-1691-11df-97a5-7038c432aabf',NULL),(59361,127,5087,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c6e75-1691-11df-97a5-7038c432aabf',NULL),(59362,127,5085,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c70e1-1691-11df-97a5-7038c432aabf',NULL),(59363,127,5088,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c732b-1691-11df-97a5-7038c432aabf',NULL),(59364,127,5089,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c757e-1691-11df-97a5-7038c432aabf',NULL),(59365,127,5356,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c77d4-1691-11df-97a5-7038c432aabf',NULL),(59366,127,1248,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c7a27-1691-11df-97a5-7038c432aabf',NULL),(59367,127,5096,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c7c7e-1691-11df-97a5-7038c432aabf',NULL),(59368,127,1088,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c7ec8-1691-11df-97a5-7038c432aabf',NULL),(59369,127,1112,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c8127-1691-11df-97a5-7038c432aabf',NULL),(59370,127,1109,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c837e-1691-11df-97a5-7038c432aabf',NULL),(59371,127,1110,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c85d5-1691-11df-97a5-7038c432aabf',NULL),(59372,127,1111,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c882c-1691-11df-97a5-7038c432aabf',NULL),(59373,127,1255,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c8a7a-1691-11df-97a5-7038c432aabf',NULL),(59374,127,1277,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c8cd1-1691-11df-97a5-7038c432aabf',NULL),(59375,127,1261,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c8f1f-1691-11df-97a5-7038c432aabf',NULL),(59376,127,1265,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c9171-1691-11df-97a5-7038c432aabf',NULL),(59377,127,1268,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c93c4-1691-11df-97a5-7038c432aabf',NULL),(59378,127,1272,4641,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:26:40',0,1,NULL,NULL,NULL,'c40c9628-1691-11df-97a5-7038c432aabf',NULL),(59379,2005,1246,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40c987f-1691-11df-97a5-7038c432aabf',NULL),(59380,2005,5282,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40c9acd-1691-11df-97a5-7038c432aabf',NULL),(59381,2005,6096,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40c9d24-1691-11df-97a5-7038c432aabf',NULL),(59382,2005,1154,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40c9f76-1691-11df-97a5-7038c432aabf',NULL),(59383,2005,1192,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40ca1cd-1691-11df-97a5-7038c432aabf',NULL),(59384,2005,1155,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40ca41f-1691-11df-97a5-7038c432aabf',NULL),(59385,2005,1164,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40ca66e-1691-11df-97a5-7038c432aabf',NULL),(59386,2005,1156,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40ca8c9-1691-11df-97a5-7038c432aabf',NULL),(59387,2005,6065,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40cab17-1691-11df-97a5-7038c432aabf',NULL),(59388,2005,6077,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40cad6a-1691-11df-97a5-7038c432aabf',NULL),(59389,2005,5092,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40cafb8-1691-11df-97a5-7038c432aabf',NULL),(59390,2005,5086,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40cb213-1691-11df-97a5-7038c432aabf',NULL),(59391,2005,5087,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40cb46a-1691-11df-97a5-7038c432aabf',NULL),(59392,2005,5085,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40cb6b4-1691-11df-97a5-7038c432aabf',NULL),(59393,2005,5088,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40cb90f-1691-11df-97a5-7038c432aabf',NULL),(59394,2005,5089,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40cbb61-1691-11df-97a5-7038c432aabf',NULL),(59395,2005,5356,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40cbdc1-1691-11df-97a5-7038c432aabf',NULL),(59396,2005,1248,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40cc018-1691-11df-97a5-7038c432aabf',NULL),(59397,2005,5096,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40cc266-1691-11df-97a5-7038c432aabf',NULL),(59398,2005,6042,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40cc4bd-1691-11df-97a5-7038c432aabf',NULL),(59399,2005,1088,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40cc70b-1691-11df-97a5-7038c432aabf',NULL),(59400,2005,1088,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40cc959-1691-11df-97a5-7038c432aabf',NULL),(59401,2005,1088,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40ccba8-1691-11df-97a5-7038c432aabf',NULL),(59402,2005,1112,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40cce03-1691-11df-97a5-7038c432aabf',NULL),(59403,2005,1109,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40cd06b-1691-11df-97a5-7038c432aabf',NULL),(59404,2005,1110,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40cd2bd-1691-11df-97a5-7038c432aabf',NULL),(59405,2005,1111,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40cd51d-1691-11df-97a5-7038c432aabf',NULL),(59406,2005,1255,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40cd773-1691-11df-97a5-7038c432aabf',NULL),(59407,2005,1277,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40cd9ce-1691-11df-97a5-7038c432aabf',NULL),(59408,2005,1261,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40cdc1d-1691-11df-97a5-7038c432aabf',NULL),(59409,2005,1265,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40cde78-1691-11df-97a5-7038c432aabf',NULL),(59410,2005,1268,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40cf0aa-1691-11df-97a5-7038c432aabf',NULL),(59411,2005,1272,4650,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:48:24',0,1,NULL,NULL,NULL,'c40cf2fc-1691-11df-97a5-7038c432aabf',NULL),(59412,5211,1246,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40cf54b-1691-11df-97a5-7038c432aabf',NULL),(59413,5211,5282,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40cf7b3-1691-11df-97a5-7038c432aabf',NULL),(59414,5211,6096,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40cfa09-1691-11df-97a5-7038c432aabf',NULL),(59415,5211,1154,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40cfc69-1691-11df-97a5-7038c432aabf',NULL),(59416,5211,1192,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40cfebb-1691-11df-97a5-7038c432aabf',NULL),(59417,5211,1164,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40d0116-1691-11df-97a5-7038c432aabf',NULL),(59418,5211,6065,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40d0365-1691-11df-97a5-7038c432aabf',NULL),(59419,5211,6077,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40d05c4-1691-11df-97a5-7038c432aabf',NULL),(59420,5211,5092,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40d081f-1691-11df-97a5-7038c432aabf',NULL),(59421,5211,5086,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40d0a72-1691-11df-97a5-7038c432aabf',NULL),(59422,5211,5087,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40d0ce2-1691-11df-97a5-7038c432aabf',NULL),(59423,5211,5085,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40d0f39-1691-11df-97a5-7038c432aabf',NULL),(59424,5211,5088,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40d1190-1691-11df-97a5-7038c432aabf',NULL),(59425,5211,5089,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40d13e7-1691-11df-97a5-7038c432aabf',NULL),(59426,5211,5356,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40d1639-1691-11df-97a5-7038c432aabf',NULL),(59427,5211,1248,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40d1898-1691-11df-97a5-7038c432aabf',NULL),(59428,5211,5096,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40d1aeb-1691-11df-97a5-7038c432aabf',NULL),(59429,5211,6042,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40d1d53-1691-11df-97a5-7038c432aabf',NULL),(59430,5211,1088,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40d1fae-1691-11df-97a5-7038c432aabf',NULL),(59431,5211,1088,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40d220d-1691-11df-97a5-7038c432aabf',NULL),(59432,5211,1088,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40d246d-1691-11df-97a5-7038c432aabf',NULL),(59433,5211,1109,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40d26bf-1691-11df-97a5-7038c432aabf',NULL),(59434,5211,1110,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40d291a-1691-11df-97a5-7038c432aabf',NULL),(59435,5211,1111,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40d2b6d-1691-11df-97a5-7038c432aabf',NULL),(59436,5211,1255,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40d2de2-1691-11df-97a5-7038c432aabf',NULL),(59437,5211,1277,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40d302c-1691-11df-97a5-7038c432aabf',NULL),(59438,5211,1261,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40d3260-1691-11df-97a5-7038c432aabf',NULL),(59439,5211,1265,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40d3491-1691-11df-97a5-7038c432aabf',NULL),(59440,5211,1268,4652,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:56:14',0,1,NULL,NULL,NULL,'c40d36b8-1691-11df-97a5-7038c432aabf',NULL),(59441,2439,1246,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40d38e4-1691-11df-97a5-7038c432aabf',NULL),(59442,2439,5282,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40d3b11-1691-11df-97a5-7038c432aabf',NULL),(59443,2439,6096,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40d3d41-1691-11df-97a5-7038c432aabf',NULL),(59444,2439,5272,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40d3f6d-1691-11df-97a5-7038c432aabf',NULL),(59445,2439,1146,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40d4190-1691-11df-97a5-7038c432aabf',NULL),(59446,2439,1154,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40d5a60-1691-11df-97a5-7038c432aabf',NULL),(59447,2439,1192,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40d5c95-1691-11df-97a5-7038c432aabf',NULL),(59448,2439,1155,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40d5eb8-1691-11df-97a5-7038c432aabf',NULL),(59449,2439,1164,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40d60e0-1691-11df-97a5-7038c432aabf',NULL),(59450,2439,1156,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40d6668-1691-11df-97a5-7038c432aabf',NULL),(59451,2439,5092,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40d68a9-1691-11df-97a5-7038c432aabf',NULL),(59452,2439,5086,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40d857c-1691-11df-97a5-7038c432aabf',NULL),(59453,2439,5087,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40d88f5-1691-11df-97a5-7038c432aabf',NULL),(59454,2439,5085,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40d8b73-1691-11df-97a5-7038c432aabf',NULL),(59455,2439,5088,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40d8d9a-1691-11df-97a5-7038c432aabf',NULL),(59456,2439,5089,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40d9e0f-1691-11df-97a5-7038c432aabf',NULL),(59457,2439,5356,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40da037-1691-11df-97a5-7038c432aabf',NULL),(59458,2439,1248,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40da3cf-1691-11df-97a5-7038c432aabf',NULL),(59459,2439,5096,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40db7a8-1691-11df-97a5-7038c432aabf',NULL),(59460,2439,1088,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40dba08-1691-11df-97a5-7038c432aabf',NULL),(59461,2439,1088,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40dcb46-1691-11df-97a5-7038c432aabf',NULL),(59462,2439,1088,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40ddc7b-1691-11df-97a5-7038c432aabf',NULL),(59463,2439,1112,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40e009f-1691-11df-97a5-7038c432aabf',NULL),(59464,2439,1109,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40e0218-1691-11df-97a5-7038c432aabf',NULL),(59465,2439,1110,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40e038c-1691-11df-97a5-7038c432aabf',NULL),(59466,2439,1111,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40e0504-1691-11df-97a5-7038c432aabf',NULL),(59467,2439,1255,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40e0678-1691-11df-97a5-7038c432aabf',NULL),(59468,2439,1277,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40e07f1-1691-11df-97a5-7038c432aabf',NULL),(59469,2439,1261,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40e0965-1691-11df-97a5-7038c432aabf',NULL),(59470,2439,1265,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40e0add-1691-11df-97a5-7038c432aabf',NULL),(59471,2439,1268,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40e0c51-1691-11df-97a5-7038c432aabf',NULL),(59472,2439,1272,4653,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 15:55:38',0,1,NULL,NULL,NULL,'c40e0dca-1691-11df-97a5-7038c432aabf',NULL),(59473,2177,1246,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e0f3a-1691-11df-97a5-7038c432aabf',NULL),(59474,2177,5282,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e10ae-1691-11df-97a5-7038c432aabf',NULL),(59475,2177,6096,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e122a-1691-11df-97a5-7038c432aabf',NULL),(59476,2177,1154,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e139e-1691-11df-97a5-7038c432aabf',NULL),(59477,2177,1192,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e1513-1691-11df-97a5-7038c432aabf',NULL),(59478,2177,1155,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e1687-1691-11df-97a5-7038c432aabf',NULL),(59479,2177,1164,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e17ff-1691-11df-97a5-7038c432aabf',NULL),(59480,2177,1156,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e1978-1691-11df-97a5-7038c432aabf',NULL),(59481,2177,6065,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e1aec-1691-11df-97a5-7038c432aabf',NULL),(59482,2177,5092,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e1c64-1691-11df-97a5-7038c432aabf',NULL),(59483,2177,5086,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e1e3f-1691-11df-97a5-7038c432aabf',NULL),(59484,2177,5087,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e1fc8-1691-11df-97a5-7038c432aabf',NULL),(59485,2177,5085,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e2152-1691-11df-97a5-7038c432aabf',NULL),(59486,2177,5088,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e22d7-1691-11df-97a5-7038c432aabf',NULL),(59487,2177,5089,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e2461-1691-11df-97a5-7038c432aabf',NULL),(59488,2177,5356,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e2608-1691-11df-97a5-7038c432aabf',NULL),(59489,2177,1248,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e2780-1691-11df-97a5-7038c432aabf',NULL),(59490,2177,5096,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e28f5-1691-11df-97a5-7038c432aabf',NULL),(59491,2177,1088,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e2a6d-1691-11df-97a5-7038c432aabf',NULL),(59492,2177,1088,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e2be5-1691-11df-97a5-7038c432aabf',NULL),(59493,2177,1088,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e2d55-1691-11df-97a5-7038c432aabf',NULL),(59494,2177,1112,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e2ece-1691-11df-97a5-7038c432aabf',NULL),(59495,2177,1109,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e303d-1691-11df-97a5-7038c432aabf',NULL),(59496,2177,1110,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e31b6-1691-11df-97a5-7038c432aabf',NULL),(59497,2177,1111,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e332a-1691-11df-97a5-7038c432aabf',NULL),(59498,2177,1255,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e349e-1691-11df-97a5-7038c432aabf',NULL),(59499,2177,1277,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e3612-1691-11df-97a5-7038c432aabf',NULL),(59500,2177,1261,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e3786-1691-11df-97a5-7038c432aabf',NULL),(59501,2177,1265,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e38fb-1691-11df-97a5-7038c432aabf',NULL),(59502,2177,1268,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e3a6f-1691-11df-97a5-7038c432aabf',NULL),(59503,2177,1272,4657,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:01:08',0,1,NULL,NULL,NULL,'c40e3be7-1691-11df-97a5-7038c432aabf',NULL),(59504,4176,1246,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e3d5b-1691-11df-97a5-7038c432aabf',NULL),(59505,4176,5282,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e3ecb-1691-11df-97a5-7038c432aabf',NULL),(59506,4176,6096,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e4043-1691-11df-97a5-7038c432aabf',NULL),(59507,4176,1146,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e41b8-1691-11df-97a5-7038c432aabf',NULL),(59508,4176,1154,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e4330-1691-11df-97a5-7038c432aabf',NULL),(59509,4176,1192,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e450b-1691-11df-97a5-7038c432aabf',NULL),(59510,4176,1164,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e4690-1691-11df-97a5-7038c432aabf',NULL),(59511,4176,1156,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e4819-1691-11df-97a5-7038c432aabf',NULL),(59512,4176,6065,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e49a3-1691-11df-97a5-7038c432aabf',NULL),(59513,4176,1165,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e4b2c-1691-11df-97a5-7038c432aabf',NULL),(59514,4176,5092,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e4cdc-1691-11df-97a5-7038c432aabf',NULL),(59515,4176,5086,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e4e55-1691-11df-97a5-7038c432aabf',NULL),(59516,4176,5087,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e4fcd-1691-11df-97a5-7038c432aabf',NULL),(59517,4176,5085,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e513d-1691-11df-97a5-7038c432aabf',NULL),(59518,4176,5088,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e52b6-1691-11df-97a5-7038c432aabf',NULL),(59519,4176,5089,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e5425-1691-11df-97a5-7038c432aabf',NULL),(59520,4176,5356,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e559e-1691-11df-97a5-7038c432aabf',NULL),(59521,4176,5096,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e5716-1691-11df-97a5-7038c432aabf',NULL),(59522,4176,1088,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e588a-1691-11df-97a5-7038c432aabf',NULL),(59523,4176,1088,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e5a03-1691-11df-97a5-7038c432aabf',NULL),(59524,4176,1088,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e5b73-1691-11df-97a5-7038c432aabf',NULL),(59525,4176,1112,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e5ce7-1691-11df-97a5-7038c432aabf',NULL),(59526,4176,1109,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e5e5b-1691-11df-97a5-7038c432aabf',NULL),(59527,4176,1110,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e5fd3-1691-11df-97a5-7038c432aabf',NULL),(59528,4176,1111,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e614c-1691-11df-97a5-7038c432aabf',NULL),(59529,4176,1255,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e62bb-1691-11df-97a5-7038c432aabf',NULL),(59530,4176,1277,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e6434-1691-11df-97a5-7038c432aabf',NULL),(59531,4176,1261,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e6fd5-1691-11df-97a5-7038c432aabf',NULL),(59532,4176,1265,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e7152-1691-11df-97a5-7038c432aabf',NULL),(59533,4176,1268,4667,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:11:55',0,1,NULL,NULL,NULL,'c40e730a-1691-11df-97a5-7038c432aabf',NULL),(59534,3059,1246,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40e747e-1691-11df-97a5-7038c432aabf',NULL),(59535,3059,5282,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40e75f7-1691-11df-97a5-7038c432aabf',NULL),(59536,3059,6096,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40e7766-1691-11df-97a5-7038c432aabf',NULL),(59537,3059,5272,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40e78db-1691-11df-97a5-7038c432aabf',NULL),(59538,3059,1146,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40e7a53-1691-11df-97a5-7038c432aabf',NULL),(59539,3059,1154,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40e7bc7-1691-11df-97a5-7038c432aabf',NULL),(59540,3059,1192,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40e7d4c-1691-11df-97a5-7038c432aabf',NULL),(59541,3059,1156,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40e7fac-1691-11df-97a5-7038c432aabf',NULL),(59542,3059,1156,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40e820b-1691-11df-97a5-7038c432aabf',NULL),(59543,3059,1165,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40e8466-1691-11df-97a5-7038c432aabf',NULL),(59544,3059,5092,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40e87a8-1691-11df-97a5-7038c432aabf',NULL),(59545,3059,5086,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40e8a1d-1691-11df-97a5-7038c432aabf',NULL),(59546,3059,5087,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40e8c92-1691-11df-97a5-7038c432aabf',NULL),(59547,3059,5085,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40e8f07-1691-11df-97a5-7038c432aabf',NULL),(59548,3059,5088,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40e9166-1691-11df-97a5-7038c432aabf',NULL),(59549,3059,5089,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40e944a-1691-11df-97a5-7038c432aabf',NULL),(59550,3059,5096,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40e96dd-1691-11df-97a5-7038c432aabf',NULL),(59551,3059,6042,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40e9967-1691-11df-97a5-7038c432aabf',NULL),(59552,3059,1112,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40e9c13-1691-11df-97a5-7038c432aabf',NULL),(59553,3059,1109,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40e9e7b-1691-11df-97a5-7038c432aabf',NULL),(59554,3059,1110,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40ea224-1691-11df-97a5-7038c432aabf',NULL),(59555,3059,1111,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40ea49d-1691-11df-97a5-7038c432aabf',NULL),(59556,3059,1255,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40ea60d-1691-11df-97a5-7038c432aabf',NULL),(59557,3059,1277,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40ea785-1691-11df-97a5-7038c432aabf',NULL),(59558,3059,1261,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40ea8f5-1691-11df-97a5-7038c432aabf',NULL),(59559,3059,1265,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40eaa69-1691-11df-97a5-7038c432aabf',NULL),(59560,3059,1268,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40eabe1-1691-11df-97a5-7038c432aabf',NULL),(59561,3059,1272,4671,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:12:22',0,1,NULL,NULL,NULL,'c40ead51-1691-11df-97a5-7038c432aabf',NULL),(59562,8129,1246,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40eaeca-1691-11df-97a5-7038c432aabf',NULL),(59563,8129,5282,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40eb03e-1691-11df-97a5-7038c432aabf',NULL),(59564,8129,6096,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40eb1b2-1691-11df-97a5-7038c432aabf',NULL),(59565,8129,5272,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40eb32a-1691-11df-97a5-7038c432aabf',NULL),(59566,8129,1146,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40eb49e-1691-11df-97a5-7038c432aabf',NULL),(59567,8129,1154,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40eb617-1691-11df-97a5-7038c432aabf',NULL),(59568,8129,1192,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40eb787-1691-11df-97a5-7038c432aabf',NULL),(59569,8129,1155,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40eb955-1691-11df-97a5-7038c432aabf',NULL),(59570,8129,1164,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40ebade-1691-11df-97a5-7038c432aabf',NULL),(59571,8129,1156,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40ebc6c-1691-11df-97a5-7038c432aabf',NULL),(59572,8129,5092,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40ebdf5-1691-11df-97a5-7038c432aabf',NULL),(59573,8129,5086,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40ebf7f-1691-11df-97a5-7038c432aabf',NULL),(59574,8129,5087,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40ec140-1691-11df-97a5-7038c432aabf',NULL),(59575,8129,5085,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40ec2b0-1691-11df-97a5-7038c432aabf',NULL),(59576,8129,5088,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40ec424-1691-11df-97a5-7038c432aabf',NULL),(59577,8129,5089,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40ec59c-1691-11df-97a5-7038c432aabf',NULL),(59578,8129,5356,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40ec70c-1691-11df-97a5-7038c432aabf',NULL),(59579,8129,1248,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40ec889-1691-11df-97a5-7038c432aabf',NULL),(59580,8129,5096,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40ec9f9-1691-11df-97a5-7038c432aabf',NULL),(59581,8129,6042,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40ecb71-1691-11df-97a5-7038c432aabf',NULL),(59582,8129,1088,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40eccee-1691-11df-97a5-7038c432aabf',NULL),(59583,8129,1088,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40ece62-1691-11df-97a5-7038c432aabf',NULL),(59584,8129,1088,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40ecfd6-1691-11df-97a5-7038c432aabf',NULL),(59585,8129,1112,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40ed14a-1691-11df-97a5-7038c432aabf',NULL),(59586,8129,1109,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40ed2c3-1691-11df-97a5-7038c432aabf',NULL),(59587,8129,1110,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40ed433-1691-11df-97a5-7038c432aabf',NULL),(59588,8129,1111,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40ed5ab-1691-11df-97a5-7038c432aabf',NULL),(59589,8129,1255,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40ed71b-1691-11df-97a5-7038c432aabf',NULL),(59590,8129,1277,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40ed893-1691-11df-97a5-7038c432aabf',NULL),(59591,8129,1261,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40eda0c-1691-11df-97a5-7038c432aabf',NULL),(59592,8129,1265,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40edb7b-1691-11df-97a5-7038c432aabf',NULL),(59593,8129,1268,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40edcf4-1691-11df-97a5-7038c432aabf',NULL),(59594,8129,1272,4674,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:02',0,1,NULL,NULL,NULL,'c40ede68-1691-11df-97a5-7038c432aabf',NULL),(59595,2730,1246,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40ee029-1691-11df-97a5-7038c432aabf',NULL),(59596,2730,5282,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40ee1c4-1691-11df-97a5-7038c432aabf',NULL),(59597,2730,6096,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40ee349-1691-11df-97a5-7038c432aabf',NULL),(59598,2730,5272,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40ee4d7-1691-11df-97a5-7038c432aabf',NULL),(59599,2730,1146,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40ee660-1691-11df-97a5-7038c432aabf',NULL),(59600,2730,1154,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40ee7ea-1691-11df-97a5-7038c432aabf',NULL),(59601,2730,1192,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40ee995-1691-11df-97a5-7038c432aabf',NULL),(59602,2730,1155,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40eeb0e-1691-11df-97a5-7038c432aabf',NULL),(59603,2730,1164,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40eec86-1691-11df-97a5-7038c432aabf',NULL),(59604,2730,1156,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40eedfa-1691-11df-97a5-7038c432aabf',NULL),(59605,2730,5092,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40eef73-1691-11df-97a5-7038c432aabf',NULL),(59606,2730,5086,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40ef0e3-1691-11df-97a5-7038c432aabf',NULL),(59607,2730,5087,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40ef25b-1691-11df-97a5-7038c432aabf',NULL),(59608,2730,5085,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40ef3cf-1691-11df-97a5-7038c432aabf',NULL),(59609,2730,5088,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40ef543-1691-11df-97a5-7038c432aabf',NULL),(59610,2730,5089,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40ef6bc-1691-11df-97a5-7038c432aabf',NULL),(59611,2730,5356,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40ef834-1691-11df-97a5-7038c432aabf',NULL),(59612,2730,1248,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40ef9b1-1691-11df-97a5-7038c432aabf',NULL),(59613,2730,5096,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40efb29-1691-11df-97a5-7038c432aabf',NULL),(59614,2730,6042,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40efca6-1691-11df-97a5-7038c432aabf',NULL),(59615,2730,1088,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40efe27-1691-11df-97a5-7038c432aabf',NULL),(59616,2730,1088,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40eff97-1691-11df-97a5-7038c432aabf',NULL),(59617,2730,1088,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40f0b89-1691-11df-97a5-7038c432aabf',NULL),(59618,2730,1112,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40f0d12-1691-11df-97a5-7038c432aabf',NULL),(59619,2730,1109,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40f0e93-1691-11df-97a5-7038c432aabf',NULL),(59620,2730,1110,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40f1054-1691-11df-97a5-7038c432aabf',NULL),(59621,2730,1111,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40f11c9-1691-11df-97a5-7038c432aabf',NULL),(59622,2730,1255,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40f1341-1691-11df-97a5-7038c432aabf',NULL),(59623,2730,1277,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40f14b9-1691-11df-97a5-7038c432aabf',NULL),(59624,2730,1261,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40f1632-1691-11df-97a5-7038c432aabf',NULL),(59625,2730,1265,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40f17af-1691-11df-97a5-7038c432aabf',NULL),(59626,2730,1268,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40f1923-1691-11df-97a5-7038c432aabf',NULL),(59627,2730,1272,4677,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:15:54',0,1,NULL,NULL,NULL,'c40f1a9f-1691-11df-97a5-7038c432aabf',NULL),(59628,8845,1246,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f1c18-1691-11df-97a5-7038c432aabf',NULL),(59629,8845,5282,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f1d90-1691-11df-97a5-7038c432aabf',NULL),(59630,8845,6096,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f1f04-1691-11df-97a5-7038c432aabf',NULL),(59631,8845,1154,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f2081-1691-11df-97a5-7038c432aabf',NULL),(59632,8845,1192,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f21fe-1691-11df-97a5-7038c432aabf',NULL),(59633,8845,1155,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f2372-1691-11df-97a5-7038c432aabf',NULL),(59634,8845,1164,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f24ea-1691-11df-97a5-7038c432aabf',NULL),(59635,8845,1156,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f2663-1691-11df-97a5-7038c432aabf',NULL),(59636,8845,5092,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f27db-1691-11df-97a5-7038c432aabf',NULL),(59637,8845,5086,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f295c-1691-11df-97a5-7038c432aabf',NULL),(59638,8845,5087,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f2ad4-1691-11df-97a5-7038c432aabf',NULL),(59639,8845,5085,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f2c4d-1691-11df-97a5-7038c432aabf',NULL),(59640,8845,5088,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f2dc5-1691-11df-97a5-7038c432aabf',NULL),(59641,8845,5089,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f2fa4-1691-11df-97a5-7038c432aabf',NULL),(59642,8845,5356,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f312e-1691-11df-97a5-7038c432aabf',NULL),(59643,8845,1248,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f32c0-1691-11df-97a5-7038c432aabf',NULL),(59644,8845,5096,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f345f-1691-11df-97a5-7038c432aabf',NULL),(59645,8845,6042,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f35ec-1691-11df-97a5-7038c432aabf',NULL),(59646,8845,1088,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f378b-1691-11df-97a5-7038c432aabf',NULL),(59647,8845,1088,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f38ee-1691-11df-97a5-7038c432aabf',NULL),(59648,8845,1088,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f3a51-1691-11df-97a5-7038c432aabf',NULL),(59649,8845,1112,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f3bb9-1691-11df-97a5-7038c432aabf',NULL),(59650,8845,1109,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f3d20-1691-11df-97a5-7038c432aabf',NULL),(59651,8845,1110,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f3e87-1691-11df-97a5-7038c432aabf',NULL),(59652,8845,1111,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f3fe2-1691-11df-97a5-7038c432aabf',NULL),(59653,8845,1255,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f4145-1691-11df-97a5-7038c432aabf',NULL),(59654,8845,1277,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f51ad-1691-11df-97a5-7038c432aabf',NULL),(59655,8845,1261,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f5319-1691-11df-97a5-7038c432aabf',NULL),(59656,8845,1265,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f5480-1691-11df-97a5-7038c432aabf',NULL),(59657,8845,1268,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f5641-1691-11df-97a5-7038c432aabf',NULL),(59658,8845,1272,4682,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:20:25',0,1,NULL,NULL,NULL,'c40f5aaa-1691-11df-97a5-7038c432aabf',NULL),(59659,4736,1154,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL,NULL,'c40f5c2f-1691-11df-97a5-7038c432aabf',NULL),(59660,4736,1156,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL,NULL,'c40f6f19-1691-11df-97a5-7038c432aabf',NULL),(59661,4736,5092,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL,NULL,'c40f71a8-1691-11df-97a5-7038c432aabf',NULL),(59662,4736,5086,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL,NULL,'c40f73fa-1691-11df-97a5-7038c432aabf',NULL),(59663,4736,5087,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL,NULL,'c40f7649-1691-11df-97a5-7038c432aabf',NULL),(59664,4736,5085,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL,NULL,'c40f8803-1691-11df-97a5-7038c432aabf',NULL),(59665,4736,5088,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL,NULL,'c40f8a5a-1691-11df-97a5-7038c432aabf',NULL),(59666,4736,5089,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL,NULL,'c40f8ecb-1691-11df-97a5-7038c432aabf',NULL),(59667,4736,5356,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL,NULL,'c40fa2a5-1691-11df-97a5-7038c432aabf',NULL),(59668,4736,1248,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL,NULL,'c40fa515-1691-11df-97a5-7038c432aabf',NULL),(59669,4736,5096,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL,NULL,'c40fb647-1691-11df-97a5-7038c432aabf',NULL),(59670,4736,1088,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL,NULL,'c40fc6bc-1691-11df-97a5-7038c432aabf',NULL),(59671,4736,1112,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL,NULL,'c40febb5-1691-11df-97a5-7038c432aabf',NULL),(59672,4736,1109,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL,NULL,'c40fed3f-1691-11df-97a5-7038c432aabf',NULL),(59673,4736,1110,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL,NULL,'c40feeaa-1691-11df-97a5-7038c432aabf',NULL),(59674,4736,1111,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL,NULL,'c40ff027-1691-11df-97a5-7038c432aabf',NULL),(59675,4736,1255,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL,NULL,'c40ff1f9-1691-11df-97a5-7038c432aabf',NULL),(59676,4736,1277,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL,NULL,'c40ff387-1691-11df-97a5-7038c432aabf',NULL),(59677,4736,1261,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL,NULL,'c40ff511-1691-11df-97a5-7038c432aabf',NULL),(59678,4736,1265,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL,NULL,'c40ff696-1691-11df-97a5-7038c432aabf',NULL),(59679,4736,1268,4687,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:23:46',0,1,NULL,NULL,NULL,'c40ff82c-1691-11df-97a5-7038c432aabf',NULL),(59680,3403,1246,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c40ff9e9-1691-11df-97a5-7038c432aabf',NULL),(59681,3403,5282,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c40ffb61-1691-11df-97a5-7038c432aabf',NULL),(59682,3403,6096,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c40ffcda-1691-11df-97a5-7038c432aabf',NULL),(59683,3403,5272,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c40ffe52-1691-11df-97a5-7038c432aabf',NULL),(59684,3403,1279,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c40fffcb-1691-11df-97a5-7038c432aabf',NULL),(59685,3403,1154,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c410013a-1691-11df-97a5-7038c432aabf',NULL),(59686,3403,1192,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c41002b3-1691-11df-97a5-7038c432aabf',NULL),(59687,3403,1155,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4100430-1691-11df-97a5-7038c432aabf',NULL),(59688,3403,1164,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c410059f-1691-11df-97a5-7038c432aabf',NULL),(59689,3403,1156,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4100714-1691-11df-97a5-7038c432aabf',NULL),(59690,3403,5092,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4100888-1691-11df-97a5-7038c432aabf',NULL),(59691,3403,5086,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4100a04-1691-11df-97a5-7038c432aabf',NULL),(59692,3403,5087,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4100b74-1691-11df-97a5-7038c432aabf',NULL),(59693,3403,5085,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4100ce8-1691-11df-97a5-7038c432aabf',NULL),(59694,3403,5088,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4100e61-1691-11df-97a5-7038c432aabf',NULL),(59695,3403,5089,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4100fd5-1691-11df-97a5-7038c432aabf',NULL),(59696,3403,5356,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c410114d-1691-11df-97a5-7038c432aabf',NULL),(59697,3403,1248,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c41012bd-1691-11df-97a5-7038c432aabf',NULL),(59698,3403,952,4688,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1480,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4101435-1691-11df-97a5-7038c432aabf',NULL),(59699,3403,5497,4688,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,353,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c41015ae-1691-11df-97a5-7038c432aabf',NULL),(59700,3403,730,4688,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c410171e-1691-11df-97a5-7038c432aabf',NULL),(59701,3403,853,4688,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,559,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c41018ec-1691-11df-97a5-7038c432aabf',NULL),(59702,3403,21,4688,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4101a71-1691-11df-97a5-7038c432aabf',NULL),(59703,3403,851,4688,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4101bff-1691-11df-97a5-7038c432aabf',NULL),(59704,3403,729,4688,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188000,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4101d84-1691-11df-97a5-7038c432aabf',NULL),(59705,3403,654,4688,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.2,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4101f0d-1691-11df-97a5-7038c432aabf',NULL),(59706,3403,678,4688,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c41020ca-1691-11df-97a5-7038c432aabf',NULL),(59707,3403,5096,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c410223e-1691-11df-97a5-7038c432aabf',NULL),(59708,3403,6042,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c41023b3-1691-11df-97a5-7038c432aabf',NULL),(59709,3403,1088,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4102522-1691-11df-97a5-7038c432aabf',NULL),(59710,3403,1088,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c410269b-1691-11df-97a5-7038c432aabf',NULL),(59711,3403,1088,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4102813-1691-11df-97a5-7038c432aabf',NULL),(59712,3403,1112,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4102983-1691-11df-97a5-7038c432aabf',NULL),(59713,3403,1109,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4102afb-1691-11df-97a5-7038c432aabf',NULL),(59714,3403,1110,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4102c6b-1691-11df-97a5-7038c432aabf',NULL),(59715,3403,1111,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4102de4-1691-11df-97a5-7038c432aabf',NULL),(59716,3403,1255,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4102f58-1691-11df-97a5-7038c432aabf',NULL),(59717,3403,1250,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c41030cc-1691-11df-97a5-7038c432aabf',NULL),(59718,3403,1250,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4103240-1691-11df-97a5-7038c432aabf',NULL),(59719,3403,1250,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c41033b0-1691-11df-97a5-7038c432aabf',NULL),(59720,3403,1277,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4103528-1691-11df-97a5-7038c432aabf',NULL),(59721,3403,1261,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4103694-1691-11df-97a5-7038c432aabf',NULL),(59722,3403,1262,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c410380c-1691-11df-97a5-7038c432aabf',NULL),(59723,3403,1265,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4103980-1691-11df-97a5-7038c432aabf',NULL),(59724,3403,1268,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4103af9-1691-11df-97a5-7038c432aabf',NULL),(59725,3403,1272,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4103c6d-1691-11df-97a5-7038c432aabf',NULL),(59726,3403,1272,4688,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:21:56',0,1,NULL,NULL,NULL,'c4103de1-1691-11df-97a5-7038c432aabf',NULL),(59727,3402,1246,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c4103f59-1691-11df-97a5-7038c432aabf',NULL),(59728,3402,5282,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c4104134-1691-11df-97a5-7038c432aabf',NULL),(59729,3402,6096,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c41042be-1691-11df-97a5-7038c432aabf',NULL),(59730,3402,1154,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c410444c-1691-11df-97a5-7038c432aabf',NULL),(59731,3402,1192,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c41045d5-1691-11df-97a5-7038c432aabf',NULL),(59732,3402,1155,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c410475f-1691-11df-97a5-7038c432aabf',NULL),(59733,3402,1164,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c4104902-1691-11df-97a5-7038c432aabf',NULL),(59734,3402,1156,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c4104a7a-1691-11df-97a5-7038c432aabf',NULL),(59735,3402,5092,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c4104bf3-1691-11df-97a5-7038c432aabf',NULL),(59736,3402,5086,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c4104d62-1691-11df-97a5-7038c432aabf',NULL),(59737,3402,5087,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c4104ed6-1691-11df-97a5-7038c432aabf',NULL),(59738,3402,5085,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c4105046-1691-11df-97a5-7038c432aabf',NULL),(59739,3402,5088,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c4105b52-1691-11df-97a5-7038c432aabf',NULL),(59740,3402,5089,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c4105cbd-1691-11df-97a5-7038c432aabf',NULL),(59741,3402,5356,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c4105e2d-1691-11df-97a5-7038c432aabf',NULL),(59742,3402,5096,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c4105fa5-1691-11df-97a5-7038c432aabf',NULL),(59743,3402,1088,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c410611a-1691-11df-97a5-7038c432aabf',NULL),(59744,3402,1088,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c4106292-1691-11df-97a5-7038c432aabf',NULL),(59745,3402,1088,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c410640a-1691-11df-97a5-7038c432aabf',NULL),(59746,3402,1112,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c410657e-1691-11df-97a5-7038c432aabf',NULL),(59747,3402,1109,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c4106751-1691-11df-97a5-7038c432aabf',NULL),(59748,3402,1110,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c41068e7-1691-11df-97a5-7038c432aabf',NULL),(59749,3402,1111,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c4106b82-1691-11df-97a5-7038c432aabf',NULL),(59750,3402,1255,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c4106e00-1691-11df-97a5-7038c432aabf',NULL),(59751,3402,1277,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c41070a3-1691-11df-97a5-7038c432aabf',NULL),(59752,3402,1261,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c4107403-1691-11df-97a5-7038c432aabf',NULL),(59753,3402,1265,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c410767c-1691-11df-97a5-7038c432aabf',NULL),(59754,3402,1268,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c41078fa-1691-11df-97a5-7038c432aabf',NULL),(59755,3402,1272,4691,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:26:54',0,1,NULL,NULL,NULL,'c4107b6a-1691-11df-97a5-7038c432aabf',NULL),(59756,3775,1246,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c4107ddf-1691-11df-97a5-7038c432aabf',NULL),(59757,3775,5282,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c410804b-1691-11df-97a5-7038c432aabf',NULL),(59758,3775,6096,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c41082bc-1691-11df-97a5-7038c432aabf',NULL),(59759,3775,1154,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c4108535-1691-11df-97a5-7038c432aabf',NULL),(59760,3775,1192,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c410879d-1691-11df-97a5-7038c432aabf',NULL),(59761,3775,1155,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c4108a16-1691-11df-97a5-7038c432aabf',NULL),(59762,3775,1164,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c4108c82-1691-11df-97a5-7038c432aabf',NULL),(59763,3775,1156,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c4108f62-1691-11df-97a5-7038c432aabf',NULL),(59764,3775,6065,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c41091fd-1691-11df-97a5-7038c432aabf',NULL),(59765,3775,5092,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c410938b-1691-11df-97a5-7038c432aabf',NULL),(59766,3775,5086,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c4109518-1691-11df-97a5-7038c432aabf',NULL),(59767,3775,5087,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c410969e-1691-11df-97a5-7038c432aabf',NULL),(59768,3775,5085,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c4109852-1691-11df-97a5-7038c432aabf',NULL),(59769,3775,5088,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c41099c6-1691-11df-97a5-7038c432aabf',NULL),(59770,3775,5089,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c4109b3f-1691-11df-97a5-7038c432aabf',NULL),(59771,3775,5356,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c4109cb3-1691-11df-97a5-7038c432aabf',NULL),(59772,3775,1248,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c4109e27-1691-11df-97a5-7038c432aabf',NULL),(59773,3775,5096,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c4109fa3-1691-11df-97a5-7038c432aabf',NULL),(59774,3775,1088,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c410a118-1691-11df-97a5-7038c432aabf',NULL),(59775,3775,1088,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c410a290-1691-11df-97a5-7038c432aabf',NULL),(59776,3775,1088,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c410a40d-1691-11df-97a5-7038c432aabf',NULL),(59777,3775,1112,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c410a581-1691-11df-97a5-7038c432aabf',NULL),(59778,3775,1109,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c410a6f9-1691-11df-97a5-7038c432aabf',NULL),(59779,3775,1110,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c410a869-1691-11df-97a5-7038c432aabf',NULL),(59780,3775,1111,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c410a9e1-1691-11df-97a5-7038c432aabf',NULL),(59781,3775,1255,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c410ab5a-1691-11df-97a5-7038c432aabf',NULL),(59782,3775,1277,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c410acd2-1691-11df-97a5-7038c432aabf',NULL),(59783,3775,1261,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c410ae4f-1691-11df-97a5-7038c432aabf',NULL),(59784,3775,1265,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c410afbf-1691-11df-97a5-7038c432aabf',NULL),(59785,3775,1268,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c410b137-1691-11df-97a5-7038c432aabf',NULL),(59786,3775,1271,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c410b2b0-1691-11df-97a5-7038c432aabf',NULL),(59787,3775,1271,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c410b428-1691-11df-97a5-7038c432aabf',NULL),(59788,3775,1271,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c410b5fe-1691-11df-97a5-7038c432aabf',NULL),(59789,3775,1272,4696,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:30:01',0,1,NULL,NULL,NULL,'c410b78c-1691-11df-97a5-7038c432aabf',NULL),(59790,2745,1246,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410b91a-1691-11df-97a5-7038c432aabf',NULL),(59791,2745,5282,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410ba9f-1691-11df-97a5-7038c432aabf',NULL),(59792,2745,6096,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410bc2d-1691-11df-97a5-7038c432aabf',NULL),(59793,2745,5272,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410bde1-1691-11df-97a5-7038c432aabf',NULL),(59794,2745,1146,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410bf5a-1691-11df-97a5-7038c432aabf',NULL),(59795,2745,1154,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410c0d6-1691-11df-97a5-7038c432aabf',NULL),(59796,2745,1192,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410c246-1691-11df-97a5-7038c432aabf',NULL),(59797,2745,1155,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410c3bf-1691-11df-97a5-7038c432aabf',NULL),(59798,2745,1164,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410c533-1691-11df-97a5-7038c432aabf',NULL),(59799,2745,1156,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410c6ab-1691-11df-97a5-7038c432aabf',NULL),(59800,2745,5092,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410c81f-1691-11df-97a5-7038c432aabf',NULL),(59801,2745,5086,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410c998-1691-11df-97a5-7038c432aabf',NULL),(59802,2745,5087,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410cb10-1691-11df-97a5-7038c432aabf',NULL),(59803,2745,5085,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410cc84-1691-11df-97a5-7038c432aabf',NULL),(59804,2745,5088,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410cdf8-1691-11df-97a5-7038c432aabf',NULL),(59805,2745,5089,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410cf6c-1691-11df-97a5-7038c432aabf',NULL),(59806,2745,5356,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410d0e5-1691-11df-97a5-7038c432aabf',NULL),(59807,2745,1248,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410d25d-1691-11df-97a5-7038c432aabf',NULL),(59808,2745,5096,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410d3cd-1691-11df-97a5-7038c432aabf',NULL),(59809,2745,1088,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410d546-1691-11df-97a5-7038c432aabf',NULL),(59810,2745,1088,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410d6ba-1691-11df-97a5-7038c432aabf',NULL),(59811,2745,1088,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410d836-1691-11df-97a5-7038c432aabf',NULL),(59812,2745,1112,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410d9af-1691-11df-97a5-7038c432aabf',NULL),(59813,2745,1109,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410db23-1691-11df-97a5-7038c432aabf',NULL),(59814,2745,1110,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410dd17-1691-11df-97a5-7038c432aabf',NULL),(59815,2745,1111,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410dea1-1691-11df-97a5-7038c432aabf',NULL),(59816,2745,1255,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410e02a-1691-11df-97a5-7038c432aabf',NULL),(59817,2745,1277,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410e1b4-1691-11df-97a5-7038c432aabf',NULL),(59818,2745,1261,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410e342-1691-11df-97a5-7038c432aabf',NULL),(59819,2745,1265,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410e4fe-1691-11df-97a5-7038c432aabf',NULL),(59820,2745,1268,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410e67b-1691-11df-97a5-7038c432aabf',NULL),(59821,2745,1271,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410e7fc-1691-11df-97a5-7038c432aabf',NULL),(59822,2745,1271,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410e975-1691-11df-97a5-7038c432aabf',NULL),(59823,2745,1271,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410eaf1-1691-11df-97a5-7038c432aabf',NULL),(59824,2745,1272,4701,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:33:27',0,1,NULL,NULL,NULL,'c410ec65-1691-11df-97a5-7038c432aabf',NULL),(59825,33,1246,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c410edde-1691-11df-97a5-7038c432aabf',NULL),(59826,33,5282,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c410f932-1691-11df-97a5-7038c432aabf',NULL),(59827,33,6096,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c410faaa-1691-11df-97a5-7038c432aabf',NULL),(59828,33,1154,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c410fc1e-1691-11df-97a5-7038c432aabf',NULL),(59829,33,1192,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c410fd97-1691-11df-97a5-7038c432aabf',NULL),(59830,33,1155,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c410ff13-1691-11df-97a5-7038c432aabf',NULL),(59831,33,1164,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c411008c-1691-11df-97a5-7038c432aabf',NULL),(59832,33,1156,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c4110204-1691-11df-97a5-7038c432aabf',NULL),(59833,33,5092,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c41103e3-1691-11df-97a5-7038c432aabf',NULL),(59834,33,5086,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c4110571-1691-11df-97a5-7038c432aabf',NULL),(59835,33,5087,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c41106ff-1691-11df-97a5-7038c432aabf',NULL),(59836,33,5085,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c4110891-1691-11df-97a5-7038c432aabf',NULL),(59837,33,5088,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c4110a16-1691-11df-97a5-7038c432aabf',NULL),(59838,33,5089,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c4110bcf-1691-11df-97a5-7038c432aabf',NULL),(59839,33,5356,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c4110d47-1691-11df-97a5-7038c432aabf',NULL),(59840,33,1248,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c4110ec4-1691-11df-97a5-7038c432aabf',NULL),(59841,33,5096,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c411103c-1691-11df-97a5-7038c432aabf',NULL),(59842,33,1088,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c41111b9-1691-11df-97a5-7038c432aabf',NULL),(59843,33,1088,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c4111335-1691-11df-97a5-7038c432aabf',NULL),(59844,33,1088,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c41114aa-1691-11df-97a5-7038c432aabf',NULL),(59845,33,1112,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c4111626-1691-11df-97a5-7038c432aabf',NULL),(59846,33,1109,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c411179f-1691-11df-97a5-7038c432aabf',NULL),(59847,33,1110,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c4111920-1691-11df-97a5-7038c432aabf',NULL),(59848,33,1111,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c4111aa1-1691-11df-97a5-7038c432aabf',NULL),(59849,33,1255,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c4111c15-1691-11df-97a5-7038c432aabf',NULL),(59850,33,1277,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c4111d91-1691-11df-97a5-7038c432aabf',NULL),(59851,33,1261,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c4111f0a-1691-11df-97a5-7038c432aabf',NULL),(59852,33,1265,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c4112093-1691-11df-97a5-7038c432aabf',NULL),(59853,33,1268,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c4112214-1691-11df-97a5-7038c432aabf',NULL),(59854,33,1272,4702,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:35:09',0,1,NULL,NULL,NULL,'c411237c-1691-11df-97a5-7038c432aabf',NULL),(59855,2138,1246,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c41124e3-1691-11df-97a5-7038c432aabf',NULL),(59856,2138,5282,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c411264a-1691-11df-97a5-7038c432aabf',NULL),(59857,2138,6096,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c41127b1-1691-11df-97a5-7038c432aabf',NULL),(59858,2138,5272,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c4112914-1691-11df-97a5-7038c432aabf',NULL),(59859,2138,1146,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c4112ada-1691-11df-97a5-7038c432aabf',NULL),(59860,2138,1154,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c4112c52-1691-11df-97a5-7038c432aabf',NULL),(59861,2138,1192,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c4112dc6-1691-11df-97a5-7038c432aabf',NULL),(59862,2138,1155,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c4113da1-1691-11df-97a5-7038c432aabf',NULL),(59863,2138,1164,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c4113f09-1691-11df-97a5-7038c432aabf',NULL),(59864,2138,1156,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c411406c-1691-11df-97a5-7038c432aabf',NULL),(59865,2138,5092,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c4114459-1691-11df-97a5-7038c432aabf',NULL),(59866,2138,5086,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c41145c9-1691-11df-97a5-7038c432aabf',NULL),(59867,2138,5087,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c4114739-1691-11df-97a5-7038c432aabf',NULL),(59868,2138,5085,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c41148b1-1691-11df-97a5-7038c432aabf',NULL),(59869,2138,5088,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c4115b57-1691-11df-97a5-7038c432aabf',NULL),(59870,2138,5089,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c4115da5-1691-11df-97a5-7038c432aabf',NULL),(59871,2138,5356,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c4115fd9-1691-11df-97a5-7038c432aabf',NULL),(59872,2138,1248,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c411620a-1691-11df-97a5-7038c432aabf',NULL),(59873,2138,5096,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c4117265-1691-11df-97a5-7038c432aabf',NULL),(59874,2138,6042,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c411760e-1691-11df-97a5-7038c432aabf',NULL),(59875,2138,1088,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c41178bf-1691-11df-97a5-7038c432aabf',NULL),(59876,2138,1088,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c4118be9-1691-11df-97a5-7038c432aabf',NULL),(59877,2138,1088,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c4118e19-1691-11df-97a5-7038c432aabf',NULL),(59878,2138,1112,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c4119e7d-1691-11df-97a5-7038c432aabf',NULL),(59879,2138,1109,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c411afea-1691-11df-97a5-7038c432aabf',NULL),(59880,2138,1110,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c411d754-1691-11df-97a5-7038c432aabf',NULL),(59881,2138,1111,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c411d8ef-1691-11df-97a5-7038c432aabf',NULL),(59882,2138,1255,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c411da74-1691-11df-97a5-7038c432aabf',NULL),(59883,2138,1277,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c411dc0a-1691-11df-97a5-7038c432aabf',NULL),(59884,2138,1261,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c411ddbf-1691-11df-97a5-7038c432aabf',NULL),(59885,2138,1265,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c411df37-1691-11df-97a5-7038c432aabf',NULL),(59886,2138,1268,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c411e0b0-1691-11df-97a5-7038c432aabf',NULL),(59887,2138,1272,4704,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:37:07',0,1,NULL,NULL,NULL,'c411e231-1691-11df-97a5-7038c432aabf',NULL),(59888,2803,1246,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c411e3ad-1691-11df-97a5-7038c432aabf',NULL),(59889,2803,5282,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c411e526-1691-11df-97a5-7038c432aabf',NULL),(59890,2803,6096,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c411e6a7-1691-11df-97a5-7038c432aabf',NULL),(59891,2803,5272,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c411e81f-1691-11df-97a5-7038c432aabf',NULL),(59892,2803,1146,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c411e99c-1691-11df-97a5-7038c432aabf',NULL),(59893,2803,1154,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c411eb14-1691-11df-97a5-7038c432aabf',NULL),(59894,2803,1192,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c411ec8c-1691-11df-97a5-7038c432aabf',NULL),(59895,2803,5092,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c411eec1-1691-11df-97a5-7038c432aabf',NULL),(59896,2803,5086,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c411f04f-1691-11df-97a5-7038c432aabf',NULL),(59897,2803,5087,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c411f1e1-1691-11df-97a5-7038c432aabf',NULL),(59898,2803,5085,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c411f373-1691-11df-97a5-7038c432aabf',NULL),(59899,2803,5088,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c411f501-1691-11df-97a5-7038c432aabf',NULL),(59900,2803,5089,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c411f6b5-1691-11df-97a5-7038c432aabf',NULL),(59901,2803,5356,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c411f829-1691-11df-97a5-7038c432aabf',NULL),(59902,2803,1248,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c411f9aa-1691-11df-97a5-7038c432aabf',NULL),(59903,2803,5096,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c411fb23-1691-11df-97a5-7038c432aabf',NULL),(59904,2803,1112,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c411fca3-1691-11df-97a5-7038c432aabf',NULL),(59905,2803,1109,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c411fe20-1691-11df-97a5-7038c432aabf',NULL),(59906,2803,1110,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c411ff99-1691-11df-97a5-7038c432aabf',NULL),(59907,2803,1111,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c4120115-1691-11df-97a5-7038c432aabf',NULL),(59908,2803,1255,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c412028e-1691-11df-97a5-7038c432aabf',NULL),(59909,2803,1277,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c412040a-1691-11df-97a5-7038c432aabf',NULL),(59910,2803,1261,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c4120587-1691-11df-97a5-7038c432aabf',NULL),(59911,2803,1265,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c41206fb-1691-11df-97a5-7038c432aabf',NULL),(59912,2803,1268,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c4120878-1691-11df-97a5-7038c432aabf',NULL),(59913,2803,1271,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c41209f0-1691-11df-97a5-7038c432aabf',NULL),(59914,2803,1272,4708,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:40',0,1,NULL,NULL,NULL,'c4120b69-1691-11df-97a5-7038c432aabf',NULL),(59915,1065,1246,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c4120ce1-1691-11df-97a5-7038c432aabf',NULL),(59916,1065,5282,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c4120e5e-1691-11df-97a5-7038c432aabf',NULL),(59917,1065,5272,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c4120fda-1691-11df-97a5-7038c432aabf',NULL),(59918,1065,1146,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c4121153-1691-11df-97a5-7038c432aabf',NULL),(59919,1065,1154,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c41212cf-1691-11df-97a5-7038c432aabf',NULL),(59920,1065,1192,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c4121495-1691-11df-97a5-7038c432aabf',NULL),(59921,1065,1164,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c412162f-1691-11df-97a5-7038c432aabf',NULL),(59922,1065,1156,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c41217c6-1691-11df-97a5-7038c432aabf',NULL),(59923,1065,5092,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c412194f-1691-11df-97a5-7038c432aabf',NULL),(59924,1065,5086,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c4121ae1-1691-11df-97a5-7038c432aabf',NULL),(59925,1065,5087,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c4121c9e-1691-11df-97a5-7038c432aabf',NULL),(59926,1065,5085,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c4121e17-1691-11df-97a5-7038c432aabf',NULL),(59927,1065,5088,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.8,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c4121f93-1691-11df-97a5-7038c432aabf',NULL),(59928,1065,5089,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c4122107-1691-11df-97a5-7038c432aabf',NULL),(59929,1065,5356,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c4122280-1691-11df-97a5-7038c432aabf',NULL),(59930,1065,1248,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c41223f8-1691-11df-97a5-7038c432aabf',NULL),(59931,1065,5096,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c4122575-1691-11df-97a5-7038c432aabf',NULL),(59932,1065,6042,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c41226f2-1691-11df-97a5-7038c432aabf',NULL),(59933,1065,6042,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c412286a-1691-11df-97a5-7038c432aabf',NULL),(59934,1065,1088,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c41229e7-1691-11df-97a5-7038c432aabf',NULL),(59935,1065,1088,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c4122b5f-1691-11df-97a5-7038c432aabf',NULL),(59936,1065,1088,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c4122cd7-1691-11df-97a5-7038c432aabf',NULL),(59937,1065,1112,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c4122e4c-1691-11df-97a5-7038c432aabf',NULL),(59938,1065,1109,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c4122fc8-1691-11df-97a5-7038c432aabf',NULL),(59939,1065,1110,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c4123145-1691-11df-97a5-7038c432aabf',NULL),(59940,1065,1111,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c41232bd-1691-11df-97a5-7038c432aabf',NULL),(59941,1065,1255,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c4123436-1691-11df-97a5-7038c432aabf',NULL),(59942,1065,1277,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c41235aa-1691-11df-97a5-7038c432aabf',NULL),(59943,1065,1261,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c4123727-1691-11df-97a5-7038c432aabf',NULL),(59944,1065,1265,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c412389f-1691-11df-97a5-7038c432aabf',NULL),(59945,1065,1268,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c4123a17-1691-11df-97a5-7038c432aabf',NULL),(59946,1065,1272,4709,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:39:48',0,1,NULL,NULL,NULL,'c4123bee-1691-11df-97a5-7038c432aabf',NULL),(59947,1806,1246,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c4123d77-1691-11df-97a5-7038c432aabf',NULL),(59948,1806,5282,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c4124925-1691-11df-97a5-7038c432aabf',NULL),(59949,1806,6096,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c4124a9e-1691-11df-97a5-7038c432aabf',NULL),(59950,1806,5272,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c4124c0d-1691-11df-97a5-7038c432aabf',NULL),(59951,1806,1146,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c4124d8a-1691-11df-97a5-7038c432aabf',NULL),(59952,1806,1154,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c4124f03-1691-11df-97a5-7038c432aabf',NULL),(59953,1806,1192,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c412507b-1691-11df-97a5-7038c432aabf',NULL),(59954,1806,1155,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c41251ef-1691-11df-97a5-7038c432aabf',NULL),(59955,1806,1164,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c412536c-1691-11df-97a5-7038c432aabf',NULL),(59956,1806,1156,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c41254f5-1691-11df-97a5-7038c432aabf',NULL),(59957,1806,5092,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c4125766-1691-11df-97a5-7038c432aabf',NULL),(59958,1806,5086,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c41259d2-1691-11df-97a5-7038c432aabf',NULL),(59959,1806,5087,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c4125c31-1691-11df-97a5-7038c432aabf',NULL),(59960,1806,5085,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c4125f73-1691-11df-97a5-7038c432aabf',NULL),(59961,1806,5088,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c41261f5-1691-11df-97a5-7038c432aabf',NULL),(59962,1806,5089,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c412653b-1691-11df-97a5-7038c432aabf',NULL),(59963,1806,5356,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c41267e3-1691-11df-97a5-7038c432aabf',NULL),(59964,1806,1248,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c4126ab6-1691-11df-97a5-7038c432aabf',NULL),(59965,1806,5096,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c4126d34-1691-11df-97a5-7038c432aabf',NULL),(59966,1806,1088,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c4126fb5-1691-11df-97a5-7038c432aabf',NULL),(59967,1806,1088,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c412722e-1691-11df-97a5-7038c432aabf',NULL),(59968,1806,1088,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c41274ac-1691-11df-97a5-7038c432aabf',NULL),(59969,1806,1112,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c4127725-1691-11df-97a5-7038c432aabf',NULL),(59970,1806,1109,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c41279a2-1691-11df-97a5-7038c432aabf',NULL),(59971,1806,1110,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c4127c1b-1691-11df-97a5-7038c432aabf',NULL),(59972,1806,1111,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c4127e90-1691-11df-97a5-7038c432aabf',NULL),(59973,1806,1255,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c4128109-1691-11df-97a5-7038c432aabf',NULL),(59974,1806,1277,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c4128281-1691-11df-97a5-7038c432aabf',NULL),(59975,1806,1261,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c41283fa-1691-11df-97a5-7038c432aabf',NULL),(59976,1806,1265,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c4128572-1691-11df-97a5-7038c432aabf',NULL),(59977,1806,1268,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c41286ef-1691-11df-97a5-7038c432aabf',NULL),(59978,1806,1272,4710,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:41:10',0,1,NULL,NULL,NULL,'c4128867-1691-11df-97a5-7038c432aabf',NULL),(59979,434,1246,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c4128acb-1691-11df-97a5-7038c432aabf',NULL),(59980,434,5282,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c4128c72-1691-11df-97a5-7038c432aabf',NULL),(59981,434,6096,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c4128e00-1691-11df-97a5-7038c432aabf',NULL),(59982,434,5272,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c4128f92-1691-11df-97a5-7038c432aabf',NULL),(59983,434,1146,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c4129120-1691-11df-97a5-7038c432aabf',NULL),(59984,434,1154,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c41292ae-1691-11df-97a5-7038c432aabf',NULL),(59985,434,1192,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c412943b-1691-11df-97a5-7038c432aabf',NULL),(59986,434,1156,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c41295cd-1691-11df-97a5-7038c432aabf',NULL),(59987,434,5092,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c4129782-1691-11df-97a5-7038c432aabf',NULL),(59988,434,5086,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c41298fa-1691-11df-97a5-7038c432aabf',NULL),(59989,434,5087,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c4129a77-1691-11df-97a5-7038c432aabf',NULL),(59990,434,5085,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c4129beb-1691-11df-97a5-7038c432aabf',NULL),(59991,434,5088,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c4129d68-1691-11df-97a5-7038c432aabf',NULL),(59992,434,5089,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c4129ee0-1691-11df-97a5-7038c432aabf',NULL),(59993,434,5356,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c412a054-1691-11df-97a5-7038c432aabf',NULL),(59994,434,1248,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c412a1d1-1691-11df-97a5-7038c432aabf',NULL),(59995,434,5096,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c412a349-1691-11df-97a5-7038c432aabf',NULL),(59996,434,6042,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c412a4c2-1691-11df-97a5-7038c432aabf',NULL),(59997,434,1112,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c412a63e-1691-11df-97a5-7038c432aabf',NULL),(59998,434,1109,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c412a7b7-1691-11df-97a5-7038c432aabf',NULL),(59999,434,1110,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c412a933-1691-11df-97a5-7038c432aabf',NULL),(60000,434,1111,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c412aaa7-1691-11df-97a5-7038c432aabf',NULL),(60001,434,1255,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c412ac24-1691-11df-97a5-7038c432aabf',NULL),(60002,434,1277,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c412ad98-1691-11df-97a5-7038c432aabf',NULL),(60003,434,1261,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c412af15-1691-11df-97a5-7038c432aabf',NULL),(60004,434,1265,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c412b0e3-1691-11df-97a5-7038c432aabf',NULL),(60005,434,1268,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c412b271-1691-11df-97a5-7038c432aabf',NULL),(60006,434,1272,4713,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:42:45',0,1,NULL,NULL,NULL,'c412b573-1691-11df-97a5-7038c432aabf',NULL),(60007,1236,1246,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412b700-1691-11df-97a5-7038c432aabf',NULL),(60008,1236,5282,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412b8ca-1691-11df-97a5-7038c432aabf',NULL),(60009,1236,6096,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412ba47-1691-11df-97a5-7038c432aabf',NULL),(60010,1236,1154,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412bbbf-1691-11df-97a5-7038c432aabf',NULL),(60011,1236,1192,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412bd38-1691-11df-97a5-7038c432aabf',NULL),(60012,1236,1156,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412beb0-1691-11df-97a5-7038c432aabf',NULL),(60013,1236,5092,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412c02d-1691-11df-97a5-7038c432aabf',NULL),(60014,1236,5086,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412c1ae-1691-11df-97a5-7038c432aabf',NULL),(60015,1236,5087,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412c322-1691-11df-97a5-7038c432aabf',NULL),(60016,1236,5085,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412c49e-1691-11df-97a5-7038c432aabf',NULL),(60017,1236,5088,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412c617-1691-11df-97a5-7038c432aabf',NULL),(60018,1236,5089,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412c78f-1691-11df-97a5-7038c432aabf',NULL),(60019,1236,5356,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412c90c-1691-11df-97a5-7038c432aabf',NULL),(60020,1236,1248,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412ca80-1691-11df-97a5-7038c432aabf',NULL),(60021,1236,5497,4716,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412cbfd-1691-11df-97a5-7038c432aabf',NULL),(60022,1236,730,4716,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412cd71-1691-11df-97a5-7038c432aabf',NULL),(60023,1236,853,4716,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,624,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412cee9-1691-11df-97a5-7038c432aabf',NULL),(60024,1236,5096,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412d05d-1691-11df-97a5-7038c432aabf',NULL),(60025,1236,6042,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412d1da-1691-11df-97a5-7038c432aabf',NULL),(60026,1236,1112,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412d357-1691-11df-97a5-7038c432aabf',NULL),(60027,1236,1109,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412d4cb-1691-11df-97a5-7038c432aabf',NULL),(60028,1236,1110,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412d650-1691-11df-97a5-7038c432aabf',NULL),(60029,1236,1111,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412d827-1691-11df-97a5-7038c432aabf',NULL),(60030,1236,1255,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412d9bd-1691-11df-97a5-7038c432aabf',NULL),(60031,1236,1277,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412db53-1691-11df-97a5-7038c432aabf',NULL),(60032,1236,1261,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412dce1-1691-11df-97a5-7038c432aabf',NULL),(60033,1236,1265,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412de77-1691-11df-97a5-7038c432aabf',NULL),(60034,1236,1268,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412ea0b-1691-11df-97a5-7038c432aabf',NULL),(60035,1236,1272,4716,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:44:28',0,1,NULL,NULL,NULL,'c412eb88-1691-11df-97a5-7038c432aabf',NULL),(60036,8028,1246,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c412ed01-1691-11df-97a5-7038c432aabf',NULL),(60037,8028,5282,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c412ee7d-1691-11df-97a5-7038c432aabf',NULL),(60038,8028,6096,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c412effe-1691-11df-97a5-7038c432aabf',NULL),(60039,8028,5272,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c412f17b-1691-11df-97a5-7038c432aabf',NULL),(60040,8028,1146,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c412f2f8-1691-11df-97a5-7038c432aabf',NULL),(60041,8028,1154,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c412f470-1691-11df-97a5-7038c432aabf',NULL),(60042,8028,1192,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c412f5ed-1691-11df-97a5-7038c432aabf',NULL),(60043,8028,1155,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c412f76e-1691-11df-97a5-7038c432aabf',NULL),(60044,8028,1164,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c412f8e6-1691-11df-97a5-7038c432aabf',NULL),(60045,8028,1156,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c412fa67-1691-11df-97a5-7038c432aabf',NULL),(60046,8028,5092,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c412fbe4-1691-11df-97a5-7038c432aabf',NULL),(60047,8028,5086,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c412fd65-1691-11df-97a5-7038c432aabf',NULL),(60048,8028,5087,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c412ff3b-1691-11df-97a5-7038c432aabf',NULL),(60049,8028,5085,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c41300c5-1691-11df-97a5-7038c432aabf',NULL),(60050,8028,5088,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c413025b-1691-11df-97a5-7038c432aabf',NULL),(60051,8028,5089,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c41303e4-1691-11df-97a5-7038c432aabf',NULL),(60052,8028,5096,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c4130577-1691-11df-97a5-7038c432aabf',NULL),(60053,8028,1088,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c4130738-1691-11df-97a5-7038c432aabf',NULL),(60054,8028,1088,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c41308b9-1691-11df-97a5-7038c432aabf',NULL),(60055,8028,1088,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c4130a3e-1691-11df-97a5-7038c432aabf',NULL),(60056,8028,1112,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c4130bbb-1691-11df-97a5-7038c432aabf',NULL),(60057,8028,1109,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c4130d3b-1691-11df-97a5-7038c432aabf',NULL),(60058,8028,1110,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c4130eb8-1691-11df-97a5-7038c432aabf',NULL),(60059,8028,1111,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c413104e-1691-11df-97a5-7038c432aabf',NULL),(60060,8028,1255,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c41311cf-1691-11df-97a5-7038c432aabf',NULL),(60061,8028,1277,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c4131332-1691-11df-97a5-7038c432aabf',NULL),(60062,8028,1261,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c413149e-1691-11df-97a5-7038c432aabf',NULL),(60063,8028,1265,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c4131601-1691-11df-97a5-7038c432aabf',NULL),(60064,8028,1268,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c413176d-1691-11df-97a5-7038c432aabf',NULL),(60065,8028,1272,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-22 16:45:24',0,1,NULL,NULL,NULL,'c41318d4-1691-11df-97a5-7038c432aabf',NULL),(60066,8567,1246,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c4131a3b-1691-11df-97a5-7038c432aabf',NULL),(60067,8567,5282,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c4131ba2-1691-11df-97a5-7038c432aabf',NULL),(60068,8567,6096,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c4131d05-1691-11df-97a5-7038c432aabf',NULL),(60069,8567,5272,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c4132d47-1691-11df-97a5-7038c432aabf',NULL),(60070,8567,1146,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c4132eef-1691-11df-97a5-7038c432aabf',NULL),(60071,8567,1154,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c4133052-1691-11df-97a5-7038c432aabf',NULL),(60072,8567,1192,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c413344c-1691-11df-97a5-7038c432aabf',NULL),(60073,8567,1155,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c41335bc-1691-11df-97a5-7038c432aabf',NULL),(60074,8567,1164,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c4133730-1691-11df-97a5-7038c432aabf',NULL),(60075,8567,1156,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c41338ac-1691-11df-97a5-7038c432aabf',NULL),(60076,8567,5092,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c4134b70-1691-11df-97a5-7038c432aabf',NULL),(60077,8567,5086,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c4134e29-1691-11df-97a5-7038c432aabf',NULL),(60078,8567,5087,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c4135077-1691-11df-97a5-7038c432aabf',NULL),(60079,8567,5085,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c41352ca-1691-11df-97a5-7038c432aabf',NULL),(60080,8567,5088,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c4136383-1691-11df-97a5-7038c432aabf',NULL),(60081,8567,5089,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c4136739-1691-11df-97a5-7038c432aabf',NULL),(60082,8567,5356,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c413698b-1691-11df-97a5-7038c432aabf',NULL),(60083,8567,1248,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c4137d98-1691-11df-97a5-7038c432aabf',NULL),(60084,8567,5096,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c413801a-1691-11df-97a5-7038c432aabf',NULL),(60085,8567,6042,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c413918b-1691-11df-97a5-7038c432aabf',NULL),(60086,8567,1088,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c413a3c2-1691-11df-97a5-7038c432aabf',NULL),(60087,8567,1088,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c413c5a4-1691-11df-97a5-7038c432aabf',NULL),(60088,8567,1112,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c413c73f-1691-11df-97a5-7038c432aabf',NULL),(60089,8567,1109,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c413c8c8-1691-11df-97a5-7038c432aabf',NULL),(60090,8567,1110,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c413ca9a-1691-11df-97a5-7038c432aabf',NULL),(60091,8567,1111,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c413cc1b-1691-11df-97a5-7038c432aabf',NULL),(60092,8567,1255,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c413cd94-1691-11df-97a5-7038c432aabf',NULL),(60093,8567,1277,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c413cf10-1691-11df-97a5-7038c432aabf',NULL),(60094,8567,1261,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c413d089-1691-11df-97a5-7038c432aabf',NULL),(60095,8567,1265,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c413d20a-1691-11df-97a5-7038c432aabf',NULL),(60096,8567,1268,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c413d382-1691-11df-97a5-7038c432aabf',NULL),(60097,8567,1272,4720,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:01:41',0,1,NULL,NULL,NULL,'c413d4ff-1691-11df-97a5-7038c432aabf',NULL),(60098,3839,1246,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413d67b-1691-11df-97a5-7038c432aabf',NULL),(60099,3839,5282,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413d7f8-1691-11df-97a5-7038c432aabf',NULL),(60100,3839,6096,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413d975-1691-11df-97a5-7038c432aabf',NULL),(60101,3839,5272,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413daed-1691-11df-97a5-7038c432aabf',NULL),(60102,3839,1146,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413dc6a-1691-11df-97a5-7038c432aabf',NULL),(60103,3839,1154,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413ddeb-1691-11df-97a5-7038c432aabf',NULL),(60104,3839,1164,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413df63-1691-11df-97a5-7038c432aabf',NULL),(60105,3839,6065,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413e0e4-1691-11df-97a5-7038c432aabf',NULL),(60106,3839,5092,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413e25d-1691-11df-97a5-7038c432aabf',NULL),(60107,3839,5086,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413e3de-1691-11df-97a5-7038c432aabf',NULL),(60108,3839,5087,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413e552-1691-11df-97a5-7038c432aabf',NULL),(60109,3839,5085,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413e6d3-1691-11df-97a5-7038c432aabf',NULL),(60110,3839,5088,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413e84b-1691-11df-97a5-7038c432aabf',NULL),(60111,3839,5089,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413ea3b-1691-11df-97a5-7038c432aabf',NULL),(60112,3839,5356,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413ebcd-1691-11df-97a5-7038c432aabf',NULL),(60113,3839,1248,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413ed5b-1691-11df-97a5-7038c432aabf',NULL),(60114,3839,5096,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413eef1-1691-11df-97a5-7038c432aabf',NULL),(60115,3839,1088,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413f083-1691-11df-97a5-7038c432aabf',NULL),(60116,3839,1088,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413f23c-1691-11df-97a5-7038c432aabf',NULL),(60117,3839,1088,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413f3b9-1691-11df-97a5-7038c432aabf',NULL),(60118,3839,1112,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413f535-1691-11df-97a5-7038c432aabf',NULL),(60119,3839,1109,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413f6b6-1691-11df-97a5-7038c432aabf',NULL),(60120,3839,1110,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413f833-1691-11df-97a5-7038c432aabf',NULL),(60121,3839,1255,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413f9ab-1691-11df-97a5-7038c432aabf',NULL),(60122,3839,1277,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413fb28-1691-11df-97a5-7038c432aabf',NULL),(60123,3839,1261,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413fca0-1691-11df-97a5-7038c432aabf',NULL),(60124,3839,1265,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413fe1d-1691-11df-97a5-7038c432aabf',NULL),(60125,3839,1268,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c413ff96-1691-11df-97a5-7038c432aabf',NULL),(60126,3839,1272,4728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:35:38',0,1,NULL,NULL,NULL,'c4140117-1691-11df-97a5-7038c432aabf',NULL),(60127,3972,1246,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL,NULL,'c4140293-1691-11df-97a5-7038c432aabf',NULL),(60128,3972,5282,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL,NULL,'c414040c-1691-11df-97a5-7038c432aabf',NULL),(60129,3972,1154,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL,NULL,'c414058d-1691-11df-97a5-7038c432aabf',NULL),(60130,3972,1192,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL,NULL,'c4140705-1691-11df-97a5-7038c432aabf',NULL),(60131,3972,1156,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL,NULL,'c4140886-1691-11df-97a5-7038c432aabf',NULL),(60132,3972,5092,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL,NULL,'c41409fe-1691-11df-97a5-7038c432aabf',NULL),(60133,3972,5086,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL,NULL,'c4140b77-1691-11df-97a5-7038c432aabf',NULL),(60134,3972,5087,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL,NULL,'c4140cf3-1691-11df-97a5-7038c432aabf',NULL),(60135,3972,5085,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL,NULL,'c4140e6c-1691-11df-97a5-7038c432aabf',NULL),(60136,3972,5088,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL,NULL,'c4140fe8-1691-11df-97a5-7038c432aabf',NULL),(60137,3972,5089,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL,NULL,'c41411c8-1691-11df-97a5-7038c432aabf',NULL),(60138,3972,5096,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL,NULL,'c414135e-1691-11df-97a5-7038c432aabf',NULL),(60139,3972,6042,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL,NULL,'c41414f0-1691-11df-97a5-7038c432aabf',NULL),(60140,3972,1112,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL,NULL,'c414167e-1691-11df-97a5-7038c432aabf',NULL),(60141,3972,1109,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL,NULL,'c4141810-1691-11df-97a5-7038c432aabf',NULL),(60142,3972,1110,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL,NULL,'c41419c4-1691-11df-97a5-7038c432aabf',NULL),(60143,3972,1111,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL,NULL,'c4141b41-1691-11df-97a5-7038c432aabf',NULL),(60144,3972,1255,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL,NULL,'c4141cbd-1691-11df-97a5-7038c432aabf',NULL),(60145,3972,1277,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL,NULL,'c4141e36-1691-11df-97a5-7038c432aabf',NULL),(60146,3972,1261,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL,NULL,'c4141fb3-1691-11df-97a5-7038c432aabf',NULL),(60147,3972,1265,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL,NULL,'c414212b-1691-11df-97a5-7038c432aabf',NULL),(60148,3972,1268,4729,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:37:03',0,1,NULL,NULL,NULL,'c41422ac-1691-11df-97a5-7038c432aabf',NULL),(60149,7452,1246,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c4142424-1691-11df-97a5-7038c432aabf',NULL),(60150,7452,5282,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c41425a5-1691-11df-97a5-7038c432aabf',NULL),(60151,7452,6096,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c4142722-1691-11df-97a5-7038c432aabf',NULL),(60152,7452,5272,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c414289a-1691-11df-97a5-7038c432aabf',NULL),(60153,7452,1146,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c4142a1b-1691-11df-97a5-7038c432aabf',NULL),(60154,7452,1154,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c4142b94-1691-11df-97a5-7038c432aabf',NULL),(60155,7452,1192,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c4143c09-1691-11df-97a5-7038c432aabf',NULL),(60156,7452,1155,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c4143d9b-1691-11df-97a5-7038c432aabf',NULL),(60157,7452,1164,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c4143f20-1691-11df-97a5-7038c432aabf',NULL),(60158,7452,1156,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c41440e1-1691-11df-97a5-7038c432aabf',NULL),(60159,7452,6065,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c414425a-1691-11df-97a5-7038c432aabf',NULL),(60160,7452,1165,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c41443d6-1691-11df-97a5-7038c432aabf',NULL),(60161,7452,5092,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c4144553-1691-11df-97a5-7038c432aabf',NULL),(60162,7452,5086,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c41446cb-1691-11df-97a5-7038c432aabf',NULL),(60163,7452,5087,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c4144859-1691-11df-97a5-7038c432aabf',NULL),(60164,7452,5085,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c4144ace-1691-11df-97a5-7038c432aabf',NULL),(60165,7452,5088,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c4144d36-1691-11df-97a5-7038c432aabf',NULL),(60166,7452,5089,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c4144f9e-1691-11df-97a5-7038c432aabf',NULL),(60167,7452,5356,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c41452ed-1691-11df-97a5-7038c432aabf',NULL),(60168,7452,1248,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c4145577-1691-11df-97a5-7038c432aabf',NULL),(60169,7452,1276,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c41457fd-1691-11df-97a5-7038c432aabf',NULL),(60170,7452,5096,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c4145a83-1691-11df-97a5-7038c432aabf',NULL),(60171,7452,1088,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c4145cfc-1691-11df-97a5-7038c432aabf',NULL),(60172,7452,1088,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c4145fe0-1691-11df-97a5-7038c432aabf',NULL),(60173,7452,1088,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c4146348-1691-11df-97a5-7038c432aabf',NULL),(60174,7452,1112,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c41465f0-1691-11df-97a5-7038c432aabf',NULL),(60175,7452,1109,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c41468a5-1691-11df-97a5-7038c432aabf',NULL),(60176,7452,1110,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c4146b22-1691-11df-97a5-7038c432aabf',NULL),(60177,7452,1111,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c4146da0-1691-11df-97a5-7038c432aabf',NULL),(60178,7452,1255,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c414701d-1691-11df-97a5-7038c432aabf',NULL),(60179,7452,1277,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c4147292-1691-11df-97a5-7038c432aabf',NULL),(60180,7452,1261,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c414750f-1691-11df-97a5-7038c432aabf',NULL),(60181,7452,1265,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c4147688-1691-11df-97a5-7038c432aabf',NULL),(60182,7452,1268,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c4147804-1691-11df-97a5-7038c432aabf',NULL),(60183,7452,1272,4734,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 08:51:00',0,1,NULL,NULL,NULL,'c414797d-1691-11df-97a5-7038c432aabf',NULL),(60184,3712,1246,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c4147afe-1691-11df-97a5-7038c432aabf',NULL),(60185,3712,5282,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c4147c7a-1691-11df-97a5-7038c432aabf',NULL),(60186,3712,6096,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c4147df3-1691-11df-97a5-7038c432aabf',NULL),(60187,3712,1154,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c4147f6f-1691-11df-97a5-7038c432aabf',NULL),(60188,3712,1192,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c41480e8-1691-11df-97a5-7038c432aabf',NULL),(60189,3712,1155,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c4148264-1691-11df-97a5-7038c432aabf',NULL),(60190,3712,1164,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c41483dd-1691-11df-97a5-7038c432aabf',NULL),(60191,3712,1156,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c41485ab-1691-11df-97a5-7038c432aabf',NULL),(60192,3712,5092,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c414873d-1691-11df-97a5-7038c432aabf',NULL),(60193,3712,5086,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c41488c6-1691-11df-97a5-7038c432aabf',NULL),(60194,3712,5087,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c4148a58-1691-11df-97a5-7038c432aabf',NULL),(60195,3712,5085,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c4148bde-1691-11df-97a5-7038c432aabf',NULL),(60196,3712,5088,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c4148da3-1691-11df-97a5-7038c432aabf',NULL),(60197,3712,5089,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c4148f1b-1691-11df-97a5-7038c432aabf',NULL),(60198,3712,5356,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c4149094-1691-11df-97a5-7038c432aabf',NULL),(60199,3712,1248,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c414920c-1691-11df-97a5-7038c432aabf',NULL),(60200,3712,952,4741,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1870,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c4149380-1691-11df-97a5-7038c432aabf',NULL),(60201,3712,5497,4741,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c41494fd-1691-11df-97a5-7038c432aabf',NULL),(60202,3712,730,4741,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c4149675-1691-11df-97a5-7038c432aabf',NULL),(60203,3712,853,4741,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,945,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c41497ea-1691-11df-97a5-7038c432aabf',NULL),(60204,3712,21,4741,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c4149966-1691-11df-97a5-7038c432aabf',NULL),(60205,3712,851,4741,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c4149adf-1691-11df-97a5-7038c432aabf',NULL),(60206,3712,729,4741,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235000,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c4149c57-1691-11df-97a5-7038c432aabf',NULL),(60207,3712,654,4741,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c4149dcb-1691-11df-97a5-7038c432aabf',NULL),(60208,3712,678,4741,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c4149f48-1691-11df-97a5-7038c432aabf',NULL),(60209,3712,5096,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c414a0c5-1691-11df-97a5-7038c432aabf',NULL),(60210,3712,1088,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c414a239-1691-11df-97a5-7038c432aabf',NULL),(60211,3712,1088,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c414a3ba-1691-11df-97a5-7038c432aabf',NULL),(60212,3712,1088,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c414a52e-1691-11df-97a5-7038c432aabf',NULL),(60213,3712,1112,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c414a6aa-1691-11df-97a5-7038c432aabf',NULL),(60214,3712,1109,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c414a81f-1691-11df-97a5-7038c432aabf',NULL),(60215,3712,1110,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c414a99b-1691-11df-97a5-7038c432aabf',NULL),(60216,3712,1111,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c414ab18-1691-11df-97a5-7038c432aabf',NULL),(60217,3712,1255,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c414acf7-1691-11df-97a5-7038c432aabf',NULL),(60218,3712,1277,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c414ae8d-1691-11df-97a5-7038c432aabf',NULL),(60219,3712,1261,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c414b01b-1691-11df-97a5-7038c432aabf',NULL),(60220,3712,1265,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c414b1ad-1691-11df-97a5-7038c432aabf',NULL),(60221,3712,1268,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c414b33b-1691-11df-97a5-7038c432aabf',NULL),(60222,3712,1272,4741,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:07:42',0,1,NULL,NULL,NULL,'c414b4d1-1691-11df-97a5-7038c432aabf',NULL),(60223,7817,1246,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414b65f-1691-11df-97a5-7038c432aabf',NULL),(60224,7817,5282,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414b7ed-1691-11df-97a5-7038c432aabf',NULL),(60225,7817,6096,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414b9ae-1691-11df-97a5-7038c432aabf',NULL),(60226,7817,1154,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414bb22-1691-11df-97a5-7038c432aabf',NULL),(60227,7817,1192,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414bc9f-1691-11df-97a5-7038c432aabf',NULL),(60228,7817,1156,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414be1b-1691-11df-97a5-7038c432aabf',NULL),(60229,7817,5092,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414bf90-1691-11df-97a5-7038c432aabf',NULL),(60230,7817,5086,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414c10c-1691-11df-97a5-7038c432aabf',NULL),(60231,7817,5087,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414c27c-1691-11df-97a5-7038c432aabf',NULL),(60232,7817,5085,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414c3f9-1691-11df-97a5-7038c432aabf',NULL),(60233,7817,5088,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414c575-1691-11df-97a5-7038c432aabf',NULL),(60234,7817,5089,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414c6ee-1691-11df-97a5-7038c432aabf',NULL),(60235,7817,5356,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414c86f-1691-11df-97a5-7038c432aabf',NULL),(60236,7817,1248,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414c9ec-1691-11df-97a5-7038c432aabf',NULL),(60237,7817,1273,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414cb6c-1691-11df-97a5-7038c432aabf',NULL),(60238,7817,5096,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414cce9-1691-11df-97a5-7038c432aabf',NULL),(60239,7817,6042,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414ce6a-1691-11df-97a5-7038c432aabf',NULL),(60240,7817,1112,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414cfeb-1691-11df-97a5-7038c432aabf',NULL),(60241,7817,1109,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414dc15-1691-11df-97a5-7038c432aabf',NULL),(60242,7817,1110,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414dd92-1691-11df-97a5-7038c432aabf',NULL),(60243,7817,1111,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414df0a-1691-11df-97a5-7038c432aabf',NULL),(60244,7817,1255,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414e08b-1691-11df-97a5-7038c432aabf',NULL),(60245,7817,1277,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414e208-1691-11df-97a5-7038c432aabf',NULL),(60246,7817,1261,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414e380-1691-11df-97a5-7038c432aabf',NULL),(60247,7817,1265,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414e501-1691-11df-97a5-7038c432aabf',NULL),(60248,7817,1268,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414e679-1691-11df-97a5-7038c432aabf',NULL),(60249,7817,1272,4744,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:17:23',0,1,NULL,NULL,NULL,'c414e7f6-1691-11df-97a5-7038c432aabf',NULL),(60250,7058,1246,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL,NULL,'c414e97b-1691-11df-97a5-7038c432aabf',NULL),(60251,7058,5282,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL,NULL,'c414eaf4-1691-11df-97a5-7038c432aabf',NULL),(60252,7058,1154,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL,NULL,'c414ec75-1691-11df-97a5-7038c432aabf',NULL),(60253,7058,1192,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL,NULL,'c414eded-1691-11df-97a5-7038c432aabf',NULL),(60254,7058,1156,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL,NULL,'c414ef6a-1691-11df-97a5-7038c432aabf',NULL),(60255,7058,5092,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL,NULL,'c414f0eb-1691-11df-97a5-7038c432aabf',NULL),(60256,7058,5086,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL,NULL,'c414f267-1691-11df-97a5-7038c432aabf',NULL),(60257,7058,5087,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL,NULL,'c414f3e4-1691-11df-97a5-7038c432aabf',NULL),(60258,7058,5085,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL,NULL,'c414f561-1691-11df-97a5-7038c432aabf',NULL),(60259,7058,5356,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL,NULL,'c414f6dd-1691-11df-97a5-7038c432aabf',NULL),(60260,7058,1248,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL,NULL,'c414f856-1691-11df-97a5-7038c432aabf',NULL),(60261,7058,5096,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL,NULL,'c414f9d7-1691-11df-97a5-7038c432aabf',NULL),(60262,7058,6042,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL,NULL,'c414fbba-1691-11df-97a5-7038c432aabf',NULL),(60263,7058,1112,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL,NULL,'c414fd4c-1691-11df-97a5-7038c432aabf',NULL),(60264,7058,1109,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL,NULL,'c414fee3-1691-11df-97a5-7038c432aabf',NULL),(60265,7058,1110,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL,NULL,'c4150079-1691-11df-97a5-7038c432aabf',NULL),(60266,7058,1111,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL,NULL,'c4150220-1691-11df-97a5-7038c432aabf',NULL),(60267,7058,1277,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL,NULL,'c41503d5-1691-11df-97a5-7038c432aabf',NULL),(60268,7058,1261,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL,NULL,'c4150533-1691-11df-97a5-7038c432aabf',NULL),(60269,7058,1263,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL,NULL,'c415069b-1691-11df-97a5-7038c432aabf',NULL),(60270,7058,1265,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL,NULL,'c41507f9-1691-11df-97a5-7038c432aabf',NULL),(60271,7058,1268,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL,NULL,'c4150961-1691-11df-97a5-7038c432aabf',NULL),(60272,7058,1272,4746,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:18:40',0,1,NULL,NULL,NULL,'c4150abf-1691-11df-97a5-7038c432aabf',NULL),(60273,9094,1246,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c4150c22-1691-11df-97a5-7038c432aabf',NULL),(60274,9094,5282,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c4150d85-1691-11df-97a5-7038c432aabf',NULL),(60275,9094,6096,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c4150ee0-1691-11df-97a5-7038c432aabf',NULL),(60276,9094,1154,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c4151e50-1691-11df-97a5-7038c432aabf',NULL),(60277,9094,1192,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c4151fb7-1691-11df-97a5-7038c432aabf',NULL),(60278,9094,1155,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c4152112-1691-11df-97a5-7038c432aabf',NULL),(60279,9094,1164,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c41522d3-1691-11df-97a5-7038c432aabf',NULL),(60280,9094,1156,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c41526e2-1691-11df-97a5-7038c432aabf',NULL),(60281,9094,5092,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c4152868-1691-11df-97a5-7038c432aabf',NULL),(60282,9094,5086,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c4153a37-1691-11df-97a5-7038c432aabf',NULL),(60283,9094,1166,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c4153c70-1691-11df-97a5-7038c432aabf',NULL),(60284,9094,5087,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c4153e9c-1691-11df-97a5-7038c432aabf',NULL),(60285,9094,5085,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c41540c0-1691-11df-97a5-7038c432aabf',NULL),(60286,9094,5088,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c41551fe-1691-11df-97a5-7038c432aabf',NULL),(60287,9094,5089,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c4155421-1691-11df-97a5-7038c432aabf',NULL),(60288,9094,5356,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c41557ac-1691-11df-97a5-7038c432aabf',NULL),(60289,9094,1248,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c4156a1e-1691-11df-97a5-7038c432aabf',NULL),(60290,9094,5096,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c4156c4f-1691-11df-97a5-7038c432aabf',NULL),(60291,9094,1088,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c4157d73-1691-11df-97a5-7038c432aabf',NULL),(60292,9094,1088,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c4158db1-1691-11df-97a5-7038c432aabf',NULL),(60293,9094,1088,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c415b4a3-1691-11df-97a5-7038c432aabf',NULL),(60294,9094,1112,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c415b61b-1691-11df-97a5-7038c432aabf',NULL),(60295,9094,1109,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c415b78b-1691-11df-97a5-7038c432aabf',NULL),(60296,9094,1110,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c415b8ff-1691-11df-97a5-7038c432aabf',NULL),(60297,9094,1111,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c415ba78-1691-11df-97a5-7038c432aabf',NULL),(60298,9094,1255,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c415bbf0-1691-11df-97a5-7038c432aabf',NULL),(60299,9094,1277,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c415bd60-1691-11df-97a5-7038c432aabf',NULL),(60300,9094,1261,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c415bf3b-1691-11df-97a5-7038c432aabf',NULL),(60301,9094,1265,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c415c0c0-1691-11df-97a5-7038c432aabf',NULL),(60302,9094,1268,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c415c245-1691-11df-97a5-7038c432aabf',NULL),(60303,9094,1271,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c415c3cf-1691-11df-97a5-7038c432aabf',NULL),(60304,9094,1272,4749,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:22:49',0,1,NULL,NULL,NULL,'c415c554-1691-11df-97a5-7038c432aabf',NULL),(60305,7648,1246,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415c708-1691-11df-97a5-7038c432aabf',NULL),(60306,7648,5282,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415c878-1691-11df-97a5-7038c432aabf',NULL),(60307,7648,6096,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415c9ec-1691-11df-97a5-7038c432aabf',NULL),(60308,7648,1084,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415cb5c-1691-11df-97a5-7038c432aabf',NULL),(60309,7648,5272,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415ccd0-1691-11df-97a5-7038c432aabf',NULL),(60310,7648,1146,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415ce49-1691-11df-97a5-7038c432aabf',NULL),(60311,7648,1279,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415cfb4-1691-11df-97a5-7038c432aabf',NULL),(60312,7648,1154,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415d12d-1691-11df-97a5-7038c432aabf',NULL),(60313,7648,1192,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415d29c-1691-11df-97a5-7038c432aabf',NULL),(60314,7648,1155,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415d410-1691-11df-97a5-7038c432aabf',NULL),(60315,7648,1164,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415d585-1691-11df-97a5-7038c432aabf',NULL),(60316,7648,1156,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415d6f4-1691-11df-97a5-7038c432aabf',NULL),(60317,7648,5092,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415d86d-1691-11df-97a5-7038c432aabf',NULL),(60318,7648,5086,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415d9dd-1691-11df-97a5-7038c432aabf',NULL),(60319,7648,5087,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415db51-1691-11df-97a5-7038c432aabf',NULL),(60320,7648,5085,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415dcc1-1691-11df-97a5-7038c432aabf',NULL),(60321,7648,5088,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415de39-1691-11df-97a5-7038c432aabf',NULL),(60322,7648,5089,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415dfad-1691-11df-97a5-7038c432aabf',NULL),(60323,7648,5356,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415e11d-1691-11df-97a5-7038c432aabf',NULL),(60324,7648,1248,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415e295-1691-11df-97a5-7038c432aabf',NULL),(60325,7648,5096,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415e405-1691-11df-97a5-7038c432aabf',NULL),(60326,7648,1088,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415e5dc-1691-11df-97a5-7038c432aabf',NULL),(60327,7648,1088,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415e765-1691-11df-97a5-7038c432aabf',NULL),(60328,7648,1088,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415e8eb-1691-11df-97a5-7038c432aabf',NULL),(60329,7648,1112,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415ea74-1691-11df-97a5-7038c432aabf',NULL),(60330,7648,1109,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415ebf9-1691-11df-97a5-7038c432aabf',NULL),(60331,7648,1110,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415edb2-1691-11df-97a5-7038c432aabf',NULL),(60332,7648,1111,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415ef26-1691-11df-97a5-7038c432aabf',NULL),(60333,7648,1255,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415f096-1691-11df-97a5-7038c432aabf',NULL),(60334,7648,1277,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415f20e-1691-11df-97a5-7038c432aabf',NULL),(60335,7648,1261,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415f37a-1691-11df-97a5-7038c432aabf',NULL),(60336,7648,1265,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415f4f2-1691-11df-97a5-7038c432aabf',NULL),(60337,7648,1268,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415f666-1691-11df-97a5-7038c432aabf',NULL),(60338,7648,1272,4752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:25:17',0,1,NULL,NULL,NULL,'c415f7da-1691-11df-97a5-7038c432aabf',NULL),(60339,7576,1246,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c415f94f-1691-11df-97a5-7038c432aabf',NULL),(60340,7576,5282,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c415faba-1691-11df-97a5-7038c432aabf',NULL),(60341,7576,6096,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c415fc2e-1691-11df-97a5-7038c432aabf',NULL),(60342,7576,1154,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c415fda2-1691-11df-97a5-7038c432aabf',NULL),(60343,7576,1192,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c415ff12-1691-11df-97a5-7038c432aabf',NULL),(60344,7576,1155,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c4160086-1691-11df-97a5-7038c432aabf',NULL),(60345,7576,1164,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c41601f6-1691-11df-97a5-7038c432aabf',NULL),(60346,7576,1156,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c416036f-1691-11df-97a5-7038c432aabf',NULL),(60347,7576,5092,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c41604de-1691-11df-97a5-7038c432aabf',NULL),(60348,7576,5086,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c4160657-1691-11df-97a5-7038c432aabf',NULL),(60349,7576,5087,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c41607c7-1691-11df-97a5-7038c432aabf',NULL),(60350,7576,5085,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c416093f-1691-11df-97a5-7038c432aabf',NULL),(60351,7576,5088,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c4160ab3-1691-11df-97a5-7038c432aabf',NULL),(60352,7576,5089,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c4160dad-1691-11df-97a5-7038c432aabf',NULL),(60353,7576,5356,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c4160f7f-1691-11df-97a5-7038c432aabf',NULL),(60354,7576,1248,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c4161119-1691-11df-97a5-7038c432aabf',NULL),(60355,7576,5096,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c41612b4-1691-11df-97a5-7038c432aabf',NULL),(60356,7576,1088,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c4161446-1691-11df-97a5-7038c432aabf',NULL),(60357,7576,1088,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c41615d8-1691-11df-97a5-7038c432aabf',NULL),(60358,7576,1088,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c416176a-1691-11df-97a5-7038c432aabf',NULL),(60359,7576,1112,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c41618f8-1691-11df-97a5-7038c432aabf',NULL),(60360,7576,1109,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c4161a8a-1691-11df-97a5-7038c432aabf',NULL),(60361,7576,1110,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c416265e-1691-11df-97a5-7038c432aabf',NULL),(60362,7576,1111,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c41627e4-1691-11df-97a5-7038c432aabf',NULL),(60363,7576,1255,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c4162971-1691-11df-97a5-7038c432aabf',NULL),(60364,7576,1277,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c4162aff-1691-11df-97a5-7038c432aabf',NULL),(60365,7576,1261,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c4162c91-1691-11df-97a5-7038c432aabf',NULL),(60366,7576,1265,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c4162e23-1691-11df-97a5-7038c432aabf',NULL),(60367,7576,1268,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c4162fad-1691-11df-97a5-7038c432aabf',NULL),(60368,7576,1271,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c416313b-1691-11df-97a5-7038c432aabf',NULL),(60369,7576,1272,4757,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:28:36',0,1,NULL,NULL,NULL,'c416334d-1691-11df-97a5-7038c432aabf',NULL),(60370,2306,1246,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c41634fd-1691-11df-97a5-7038c432aabf',NULL),(60371,2306,5282,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c4163787-1691-11df-97a5-7038c432aabf',NULL),(60372,2306,6096,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c4163a22-1691-11df-97a5-7038c432aabf',NULL),(60373,2306,5272,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c4163c7e-1691-11df-97a5-7038c432aabf',NULL),(60374,2306,1146,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c4163fbb-1691-11df-97a5-7038c432aabf',NULL),(60375,2306,1154,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c4164230-1691-11df-97a5-7038c432aabf',NULL),(60376,2306,1192,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c41644a1-1691-11df-97a5-7038c432aabf',NULL),(60377,2306,1155,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c4164715-1691-11df-97a5-7038c432aabf',NULL),(60378,2306,1164,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c4164982-1691-11df-97a5-7038c432aabf',NULL),(60379,2306,1156,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c4164bee-1691-11df-97a5-7038c432aabf',NULL),(60380,2306,6065,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c4164e5e-1691-11df-97a5-7038c432aabf',NULL),(60381,2306,5092,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c41650ca-1691-11df-97a5-7038c432aabf',NULL),(60382,2306,5086,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c4165332-1691-11df-97a5-7038c432aabf',NULL),(60383,2306,5087,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c416559a-1691-11df-97a5-7038c432aabf',NULL),(60384,2306,5085,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c416580b-1691-11df-97a5-7038c432aabf',NULL),(60385,2306,5088,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c4165ad5-1691-11df-97a5-7038c432aabf',NULL),(60386,2306,5089,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c4165c5a-1691-11df-97a5-7038c432aabf',NULL),(60387,2306,5356,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c4165de8-1691-11df-97a5-7038c432aabf',NULL),(60388,2306,1248,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c4165f6d-1691-11df-97a5-7038c432aabf',NULL),(60389,2306,5096,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c41660f7-1691-11df-97a5-7038c432aabf',NULL),(60390,2306,1088,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c41662af-1691-11df-97a5-7038c432aabf',NULL),(60391,2306,1088,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c4166428-1691-11df-97a5-7038c432aabf',NULL),(60392,2306,1088,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c41665a0-1691-11df-97a5-7038c432aabf',NULL),(60393,2306,1112,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c4166714-1691-11df-97a5-7038c432aabf',NULL),(60394,2306,1109,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c4166888-1691-11df-97a5-7038c432aabf',NULL),(60395,2306,1110,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c41669fd-1691-11df-97a5-7038c432aabf',NULL),(60396,2306,1111,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c4166b71-1691-11df-97a5-7038c432aabf',NULL),(60397,2306,1255,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c4166ce9-1691-11df-97a5-7038c432aabf',NULL),(60398,2306,1277,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c4166e59-1691-11df-97a5-7038c432aabf',NULL),(60399,2306,1261,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c4166fcd-1691-11df-97a5-7038c432aabf',NULL),(60400,2306,1265,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c4167141-1691-11df-97a5-7038c432aabf',NULL),(60401,2306,1268,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c41672b5-1691-11df-97a5-7038c432aabf',NULL),(60402,2306,1272,4758,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:27:02',0,1,NULL,NULL,NULL,'c4167425-1691-11df-97a5-7038c432aabf',NULL),(60403,7531,1246,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c416759e-1691-11df-97a5-7038c432aabf',NULL),(60404,7531,5282,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c4167716-1691-11df-97a5-7038c432aabf',NULL),(60405,7531,6096,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c416788a-1691-11df-97a5-7038c432aabf',NULL),(60406,7531,1154,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c41679fe-1691-11df-97a5-7038c432aabf',NULL),(60407,7531,1192,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c4167b6e-1691-11df-97a5-7038c432aabf',NULL),(60408,7531,1155,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c4167ce6-1691-11df-97a5-7038c432aabf',NULL),(60409,7531,1164,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c4167e5f-1691-11df-97a5-7038c432aabf',NULL),(60410,7531,1156,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c4167fcf-1691-11df-97a5-7038c432aabf',NULL),(60411,7531,5092,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c41681a1-1691-11df-97a5-7038c432aabf',NULL),(60412,7531,5086,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c416836b-1691-11df-97a5-7038c432aabf',NULL),(60413,7531,5087,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c41684f8-1691-11df-97a5-7038c432aabf',NULL),(60414,7531,5085,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c4168679-1691-11df-97a5-7038c432aabf',NULL),(60415,7531,5088,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c4168803-1691-11df-97a5-7038c432aabf',NULL),(60416,7531,5089,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c41689c0-1691-11df-97a5-7038c432aabf',NULL),(60417,7531,5356,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c4168b34-1691-11df-97a5-7038c432aabf',NULL),(60418,7531,1248,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c4168ca8-1691-11df-97a5-7038c432aabf',NULL),(60419,7531,5096,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c4168e1c-1691-11df-97a5-7038c432aabf',NULL),(60420,7531,1088,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c4168f95-1691-11df-97a5-7038c432aabf',NULL),(60421,7531,1088,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c416910d-1691-11df-97a5-7038c432aabf',NULL),(60422,7531,1088,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c416927d-1691-11df-97a5-7038c432aabf',NULL),(60423,7531,1112,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c41693f5-1691-11df-97a5-7038c432aabf',NULL),(60424,7531,1109,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c4169565-1691-11df-97a5-7038c432aabf',NULL),(60425,7531,1110,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c41696dd-1691-11df-97a5-7038c432aabf',NULL),(60426,7531,1111,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c4169852-1691-11df-97a5-7038c432aabf',NULL),(60427,7531,1255,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c41699c6-1691-11df-97a5-7038c432aabf',NULL),(60428,7531,1277,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c4169b3e-1691-11df-97a5-7038c432aabf',NULL),(60429,7531,1261,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c4169cb2-1691-11df-97a5-7038c432aabf',NULL),(60430,7531,1265,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c4169e26-1691-11df-97a5-7038c432aabf',NULL),(60431,7531,1268,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c4169f96-1691-11df-97a5-7038c432aabf',NULL),(60432,7531,1272,4762,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:31:31',0,1,NULL,NULL,NULL,'c416a113-1691-11df-97a5-7038c432aabf',NULL),(60433,6502,1246,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416a287-1691-11df-97a5-7038c432aabf',NULL),(60434,6502,5282,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416a3fb-1691-11df-97a5-7038c432aabf',NULL),(60435,6502,6096,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416a573-1691-11df-97a5-7038c432aabf',NULL),(60436,6502,5272,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416a6e8-1691-11df-97a5-7038c432aabf',NULL),(60437,6502,1146,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416a8b1-1691-11df-97a5-7038c432aabf',NULL),(60438,6502,1154,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416aa37-1691-11df-97a5-7038c432aabf',NULL),(60439,6502,1192,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416abc0-1691-11df-97a5-7038c432aabf',NULL),(60440,6502,1155,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416ad4e-1691-11df-97a5-7038c432aabf',NULL),(60441,6502,1164,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416aed7-1691-11df-97a5-7038c432aabf',NULL),(60442,6502,1156,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416b09d-1691-11df-97a5-7038c432aabf',NULL),(60443,6502,5092,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416b215-1691-11df-97a5-7038c432aabf',NULL),(60444,6502,5086,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416b392-1691-11df-97a5-7038c432aabf',NULL),(60445,6502,5087,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416b50e-1691-11df-97a5-7038c432aabf',NULL),(60446,6502,5085,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416b67e-1691-11df-97a5-7038c432aabf',NULL),(60447,6502,5088,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416c1ac-1691-11df-97a5-7038c432aabf',NULL),(60448,6502,5089,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416c320-1691-11df-97a5-7038c432aabf',NULL),(60449,6502,5356,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416c490-1691-11df-97a5-7038c432aabf',NULL),(60450,6502,1248,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416c60c-1691-11df-97a5-7038c432aabf',NULL),(60451,6502,5096,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416c781-1691-11df-97a5-7038c432aabf',NULL),(60452,6502,1088,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416c8fd-1691-11df-97a5-7038c432aabf',NULL),(60453,6502,1088,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416ca71-1691-11df-97a5-7038c432aabf',NULL),(60454,6502,1088,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416cbee-1691-11df-97a5-7038c432aabf',NULL),(60455,6502,1112,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416cd66-1691-11df-97a5-7038c432aabf',NULL),(60456,6502,1109,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416cedf-1691-11df-97a5-7038c432aabf',NULL),(60457,6502,1110,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416d0c2-1691-11df-97a5-7038c432aabf',NULL),(60458,6502,1111,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416d391-1691-11df-97a5-7038c432aabf',NULL),(60459,6502,1255,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416d523-1691-11df-97a5-7038c432aabf',NULL),(60460,6502,1277,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416d6b5-1691-11df-97a5-7038c432aabf',NULL),(60461,6502,1261,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416d869-1691-11df-97a5-7038c432aabf',NULL),(60462,6502,1265,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416d9e6-1691-11df-97a5-7038c432aabf',NULL),(60463,6502,1268,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416db5a-1691-11df-97a5-7038c432aabf',NULL),(60464,6502,1272,4765,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:29',0,1,NULL,NULL,NULL,'c416dcd7-1691-11df-97a5-7038c432aabf',NULL),(60465,7859,1246,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c416de4b-1691-11df-97a5-7038c432aabf',NULL),(60466,7859,5282,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c416dfc7-1691-11df-97a5-7038c432aabf',NULL),(60467,7859,6096,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c416e144-1691-11df-97a5-7038c432aabf',NULL),(60468,7859,5272,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c416e2bd-1691-11df-97a5-7038c432aabf',NULL),(60469,7859,1146,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c416e435-1691-11df-97a5-7038c432aabf',NULL),(60470,7859,1154,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c416e5a9-1691-11df-97a5-7038c432aabf',NULL),(60471,7859,1192,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c416e722-1691-11df-97a5-7038c432aabf',NULL),(60472,7859,1155,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c416e89a-1691-11df-97a5-7038c432aabf',NULL),(60473,7859,1164,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c416ea12-1691-11df-97a5-7038c432aabf',NULL),(60474,7859,1156,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c416eb9c-1691-11df-97a5-7038c432aabf',NULL),(60475,7859,6065,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c416ed14-1691-11df-97a5-7038c432aabf',NULL),(60476,7859,5092,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c416ee7c-1691-11df-97a5-7038c432aabf',NULL),(60477,7859,5086,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c416efda-1691-11df-97a5-7038c432aabf',NULL),(60478,7859,5087,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c416f19b-1691-11df-97a5-7038c432aabf',NULL),(60479,7859,5085,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c416f318-1691-11df-97a5-7038c432aabf',NULL),(60480,7859,5088,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c416f48c-1691-11df-97a5-7038c432aabf',NULL),(60481,7859,5089,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c416f609-1691-11df-97a5-7038c432aabf',NULL),(60482,7859,5356,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c416f786-1691-11df-97a5-7038c432aabf',NULL),(60483,7859,1248,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c416f976-1691-11df-97a5-7038c432aabf',NULL),(60484,7859,5096,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c41709ab-1691-11df-97a5-7038c432aabf',NULL),(60485,7859,1088,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c4170b0e-1691-11df-97a5-7038c432aabf',NULL),(60486,7859,1088,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c4170c75-1691-11df-97a5-7038c432aabf',NULL),(60487,7859,1088,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c4171066-1691-11df-97a5-7038c432aabf',NULL),(60488,7859,1112,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c41711d2-1691-11df-97a5-7038c432aabf',NULL),(60489,7859,1109,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c4171346-1691-11df-97a5-7038c432aabf',NULL),(60490,7859,1110,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c41714ba-1691-11df-97a5-7038c432aabf',NULL),(60491,7859,1111,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c417272c-1691-11df-97a5-7038c432aabf',NULL),(60492,7859,1255,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c41729a5-1691-11df-97a5-7038c432aabf',NULL),(60493,7859,1277,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c4172bf4-1691-11df-97a5-7038c432aabf',NULL),(60494,7859,1261,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c4172e46-1691-11df-97a5-7038c432aabf',NULL),(60495,7859,1265,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c4173f08-1691-11df-97a5-7038c432aabf',NULL),(60496,7859,1268,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c41742d3-1691-11df-97a5-7038c432aabf',NULL),(60497,7859,1272,4767,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:34:57',0,1,NULL,NULL,NULL,'c417458c-1691-11df-97a5-7038c432aabf',NULL),(60498,2757,1246,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c4175887-1691-11df-97a5-7038c432aabf',NULL),(60499,2757,5282,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c4175ab8-1691-11df-97a5-7038c432aabf',NULL),(60500,2757,6096,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c4176ae4-1691-11df-97a5-7038c432aabf',NULL),(60501,2757,5272,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c4177c09-1691-11df-97a5-7038c432aabf',NULL),(60502,2757,1146,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c4179f1f-1691-11df-97a5-7038c432aabf',NULL),(60503,2757,1154,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c417a09c-1691-11df-97a5-7038c432aabf',NULL),(60504,2757,1192,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c417a20c-1691-11df-97a5-7038c432aabf',NULL),(60505,2757,5092,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c417a388-1691-11df-97a5-7038c432aabf',NULL),(60506,2757,5086,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c417a4fc-1691-11df-97a5-7038c432aabf',NULL),(60507,2757,5087,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c417a679-1691-11df-97a5-7038c432aabf',NULL),(60508,2757,5085,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c417a7f1-1691-11df-97a5-7038c432aabf',NULL),(60509,2757,5088,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.6,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c417a96e-1691-11df-97a5-7038c432aabf',NULL),(60510,2757,5089,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c417aae2-1691-11df-97a5-7038c432aabf',NULL),(60511,2757,5356,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c417ac5b-1691-11df-97a5-7038c432aabf',NULL),(60512,2757,1248,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c417add7-1691-11df-97a5-7038c432aabf',NULL),(60513,2757,5096,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c417af4b-1691-11df-97a5-7038c432aabf',NULL),(60514,2757,6042,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c417b0c4-1691-11df-97a5-7038c432aabf',NULL),(60515,2757,1112,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c417b238-1691-11df-97a5-7038c432aabf',NULL),(60516,2757,1109,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c417b3b5-1691-11df-97a5-7038c432aabf',NULL),(60517,2757,1110,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c417b52d-1691-11df-97a5-7038c432aabf',NULL),(60518,2757,1255,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c417b6a5-1691-11df-97a5-7038c432aabf',NULL),(60519,2757,1277,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c417b81a-1691-11df-97a5-7038c432aabf',NULL),(60520,2757,1261,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c417b992-1691-11df-97a5-7038c432aabf',NULL),(60521,2757,1265,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c417bb8b-1691-11df-97a5-7038c432aabf',NULL),(60522,2757,1268,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c417bd14-1691-11df-97a5-7038c432aabf',NULL),(60523,2757,1271,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c417be9e-1691-11df-97a5-7038c432aabf',NULL),(60524,2757,1272,4768,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:33:39',0,1,NULL,NULL,NULL,'c417c02b-1691-11df-97a5-7038c432aabf',NULL),(60525,8256,1246,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417c1e8-1691-11df-97a5-7038c432aabf',NULL),(60526,8256,5282,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417c361-1691-11df-97a5-7038c432aabf',NULL),(60527,8256,6096,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417c4d5-1691-11df-97a5-7038c432aabf',NULL),(60528,8256,5272,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417c64d-1691-11df-97a5-7038c432aabf',NULL),(60529,8256,1146,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417c7ca-1691-11df-97a5-7038c432aabf',NULL),(60530,8256,1154,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417c93e-1691-11df-97a5-7038c432aabf',NULL),(60531,8256,1192,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417cab2-1691-11df-97a5-7038c432aabf',NULL),(60532,8256,1155,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417cc22-1691-11df-97a5-7038c432aabf',NULL),(60533,8256,1164,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417cd9f-1691-11df-97a5-7038c432aabf',NULL),(60534,8256,1156,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417cf13-1691-11df-97a5-7038c432aabf',NULL),(60535,8256,6065,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417d08b-1691-11df-97a5-7038c432aabf',NULL),(60536,8256,1165,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417d204-1691-11df-97a5-7038c432aabf',NULL),(60537,8256,5092,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417d378-1691-11df-97a5-7038c432aabf',NULL),(60538,8256,5086,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417d4f0-1691-11df-97a5-7038c432aabf',NULL),(60539,8256,5087,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417d664-1691-11df-97a5-7038c432aabf',NULL),(60540,8256,5085,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417d7dd-1691-11df-97a5-7038c432aabf',NULL),(60541,8256,5088,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417d955-1691-11df-97a5-7038c432aabf',NULL),(60542,8256,5089,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417dac9-1691-11df-97a5-7038c432aabf',NULL),(60543,8256,5356,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417dc42-1691-11df-97a5-7038c432aabf',NULL),(60544,8256,1248,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417ddb6-1691-11df-97a5-7038c432aabf',NULL),(60545,8256,1276,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417df2e-1691-11df-97a5-7038c432aabf',NULL),(60546,8256,5096,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417e0f4-1691-11df-97a5-7038c432aabf',NULL),(60547,8256,1088,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417e281-1691-11df-97a5-7038c432aabf',NULL),(60548,8256,1088,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417e40b-1691-11df-97a5-7038c432aabf',NULL),(60549,8256,1088,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417e594-1691-11df-97a5-7038c432aabf',NULL),(60550,8256,1112,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417e71e-1691-11df-97a5-7038c432aabf',NULL),(60551,8256,1109,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417e8a7-1691-11df-97a5-7038c432aabf',NULL),(60552,8256,1110,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417ea5c-1691-11df-97a5-7038c432aabf',NULL),(60553,8256,1111,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417ebd4-1691-11df-97a5-7038c432aabf',NULL),(60554,8256,1255,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417ed48-1691-11df-97a5-7038c432aabf',NULL),(60555,8256,1277,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417eec1-1691-11df-97a5-7038c432aabf',NULL),(60556,8256,1261,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417f035-1691-11df-97a5-7038c432aabf',NULL),(60557,8256,1265,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417f1a9-1691-11df-97a5-7038c432aabf',NULL),(60558,8256,1268,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417f31d-1691-11df-97a5-7038c432aabf',NULL),(60559,8256,1272,4769,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:35:52',0,1,NULL,NULL,NULL,'c417f491-1691-11df-97a5-7038c432aabf',NULL),(60560,3096,1246,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c417f60e-1691-11df-97a5-7038c432aabf',NULL),(60561,3096,5282,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c417f782-1691-11df-97a5-7038c432aabf',NULL),(60562,3096,5272,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c417f8ff-1691-11df-97a5-7038c432aabf',NULL),(60563,3096,1146,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c417fa6e-1691-11df-97a5-7038c432aabf',NULL),(60564,3096,1154,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c417fbe7-1691-11df-97a5-7038c432aabf',NULL),(60565,3096,1192,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c417fd63-1691-11df-97a5-7038c432aabf',NULL),(60566,3096,1164,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c417fed3-1691-11df-97a5-7038c432aabf',NULL),(60567,3096,1156,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c4180050-1691-11df-97a5-7038c432aabf',NULL),(60568,3096,5092,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c41801c4-1691-11df-97a5-7038c432aabf',NULL),(60569,3096,5086,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c4180d65-1691-11df-97a5-7038c432aabf',NULL),(60570,3096,5087,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c4180eef-1691-11df-97a5-7038c432aabf',NULL),(60571,3096,5085,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c418109f-1691-11df-97a5-7038c432aabf',NULL),(60572,3096,5088,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.33,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c4181217-1691-11df-97a5-7038c432aabf',NULL),(60573,3096,5089,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c418138b-1691-11df-97a5-7038c432aabf',NULL),(60574,3096,5356,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c41814ff-1691-11df-97a5-7038c432aabf',NULL),(60575,3096,1248,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c4181678-1691-11df-97a5-7038c432aabf',NULL),(60576,3096,5096,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c41817e8-1691-11df-97a5-7038c432aabf',NULL),(60577,3096,1088,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c4181964-1691-11df-97a5-7038c432aabf',NULL),(60578,3096,1088,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c4181ae5-1691-11df-97a5-7038c432aabf',NULL),(60579,3096,1088,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c4181d56-1691-11df-97a5-7038c432aabf',NULL),(60580,3096,1112,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c4181fb9-1691-11df-97a5-7038c432aabf',NULL),(60581,3096,1109,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c4182214-1691-11df-97a5-7038c432aabf',NULL),(60582,3096,1110,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c4182556-1691-11df-97a5-7038c432aabf',NULL),(60583,3096,1111,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c41827cb-1691-11df-97a5-7038c432aabf',NULL),(60584,3096,1255,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c4182a4d-1691-11df-97a5-7038c432aabf',NULL),(60585,3096,1277,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c4182cc6-1691-11df-97a5-7038c432aabf',NULL),(60586,3096,1261,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c4182f94-1691-11df-97a5-7038c432aabf',NULL),(60587,3096,1265,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c4183234-1691-11df-97a5-7038c432aabf',NULL),(60588,3096,1268,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c41834c7-1691-11df-97a5-7038c432aabf',NULL),(60589,3096,1271,4771,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:36:45',0,1,NULL,NULL,NULL,'c418378d-1691-11df-97a5-7038c432aabf',NULL),(60590,7426,1246,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c41839f9-1691-11df-97a5-7038c432aabf',NULL),(60591,7426,5282,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c4183c72-1691-11df-97a5-7038c432aabf',NULL),(60592,7426,6096,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c4183ee7-1691-11df-97a5-7038c432aabf',NULL),(60593,7426,5272,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c418415c-1691-11df-97a5-7038c432aabf',NULL),(60594,7426,1146,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c41843cc-1691-11df-97a5-7038c432aabf',NULL),(60595,7426,1154,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c4184638-1691-11df-97a5-7038c432aabf',NULL),(60596,7426,1192,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c41848a9-1691-11df-97a5-7038c432aabf',NULL),(60597,7426,1155,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c4184a1d-1691-11df-97a5-7038c432aabf',NULL),(60598,7426,1164,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c4184b95-1691-11df-97a5-7038c432aabf',NULL),(60599,7426,1156,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c4184d12-1691-11df-97a5-7038c432aabf',NULL),(60600,7426,5092,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c4184e86-1691-11df-97a5-7038c432aabf',NULL),(60601,7426,5086,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c4184ffe-1691-11df-97a5-7038c432aabf',NULL),(60602,7426,5087,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c4185173-1691-11df-97a5-7038c432aabf',NULL),(60603,7426,5085,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c41852e7-1691-11df-97a5-7038c432aabf',NULL),(60604,7426,5088,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c4185463-1691-11df-97a5-7038c432aabf',NULL),(60605,7426,5089,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c41855d3-1691-11df-97a5-7038c432aabf',NULL),(60606,7426,5356,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c41857aa-1691-11df-97a5-7038c432aabf',NULL),(60607,7426,1248,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c4185933-1691-11df-97a5-7038c432aabf',NULL),(60608,7426,1276,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c4185abd-1691-11df-97a5-7038c432aabf',NULL),(60609,7426,5096,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c4185c42-1691-11df-97a5-7038c432aabf',NULL),(60610,7426,1088,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c4185dd0-1691-11df-97a5-7038c432aabf',NULL),(60611,7426,1088,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c4185f84-1691-11df-97a5-7038c432aabf',NULL),(60612,7426,1088,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c41860f4-1691-11df-97a5-7038c432aabf',NULL),(60613,7426,1112,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c418626c-1691-11df-97a5-7038c432aabf',NULL),(60614,7426,1109,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c41863e0-1691-11df-97a5-7038c432aabf',NULL),(60615,7426,1110,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c4186559-1691-11df-97a5-7038c432aabf',NULL),(60616,7426,1111,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c41866d1-1691-11df-97a5-7038c432aabf',NULL),(60617,7426,1255,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c4186845-1691-11df-97a5-7038c432aabf',NULL),(60618,7426,1277,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c41869be-1691-11df-97a5-7038c432aabf',NULL),(60619,7426,1261,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c4186b32-1691-11df-97a5-7038c432aabf',NULL),(60620,7426,1265,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c4186caa-1691-11df-97a5-7038c432aabf',NULL),(60621,7426,1268,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c4186e1a-1691-11df-97a5-7038c432aabf',NULL),(60622,7426,1272,4773,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:38:55',0,1,NULL,NULL,NULL,'c4186f97-1691-11df-97a5-7038c432aabf',NULL),(60623,7486,1246,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c418710f-1691-11df-97a5-7038c432aabf',NULL),(60624,7486,5282,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c4187283-1691-11df-97a5-7038c432aabf',NULL),(60625,7486,6096,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c4187400-1691-11df-97a5-7038c432aabf',NULL),(60626,7486,5272,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c4187574-1691-11df-97a5-7038c432aabf',NULL),(60627,7486,1146,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c41876f1-1691-11df-97a5-7038c432aabf',NULL),(60628,7486,1154,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c4187865-1691-11df-97a5-7038c432aabf',NULL),(60629,7486,1192,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c41879dd-1691-11df-97a5-7038c432aabf',NULL),(60630,7486,1155,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c4187b56-1691-11df-97a5-7038c432aabf',NULL),(60631,7486,1164,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c4187cca-1691-11df-97a5-7038c432aabf',NULL),(60632,7486,1156,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c4187ea9-1691-11df-97a5-7038c432aabf',NULL),(60633,7486,6065,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c4188032-1691-11df-97a5-7038c432aabf',NULL),(60634,7486,1165,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c41881c0-1691-11df-97a5-7038c432aabf',NULL),(60635,7486,5092,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c418834e-1691-11df-97a5-7038c432aabf',NULL),(60636,7486,5086,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c41884d7-1691-11df-97a5-7038c432aabf',NULL),(60637,7486,5087,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c4188687-1691-11df-97a5-7038c432aabf',NULL),(60638,7486,5085,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c41887f7-1691-11df-97a5-7038c432aabf',NULL),(60639,7486,5088,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c4188970-1691-11df-97a5-7038c432aabf',NULL),(60640,7486,5089,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c4188ae4-1691-11df-97a5-7038c432aabf',NULL),(60641,7486,5356,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c4188c58-1691-11df-97a5-7038c432aabf',NULL),(60642,7486,1248,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c4188dd0-1691-11df-97a5-7038c432aabf',NULL),(60643,7486,1276,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c4188f45-1691-11df-97a5-7038c432aabf',NULL),(60644,7486,5096,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c41890bd-1691-11df-97a5-7038c432aabf',NULL),(60645,7486,1088,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c4189231-1691-11df-97a5-7038c432aabf',NULL),(60646,7486,1088,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c41893a5-1691-11df-97a5-7038c432aabf',NULL),(60647,7486,1088,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c418951e-1691-11df-97a5-7038c432aabf',NULL),(60648,7486,1112,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c4189696-1691-11df-97a5-7038c432aabf',NULL),(60649,7486,1109,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c418980e-1691-11df-97a5-7038c432aabf',NULL),(60650,7486,1110,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c418998b-1691-11df-97a5-7038c432aabf',NULL),(60651,7486,1111,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c4189b0c-1691-11df-97a5-7038c432aabf',NULL),(60652,7486,1255,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c4189c84-1691-11df-97a5-7038c432aabf',NULL),(60653,7486,1277,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c4189e05-1691-11df-97a5-7038c432aabf',NULL),(60654,7486,1261,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c4189f82-1691-11df-97a5-7038c432aabf',NULL),(60655,7486,1265,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c418a0fa-1691-11df-97a5-7038c432aabf',NULL),(60656,7486,1268,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c418ad13-1691-11df-97a5-7038c432aabf',NULL),(60657,7486,1272,4777,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:40:49',0,1,NULL,NULL,NULL,'c418ae8c-1691-11df-97a5-7038c432aabf',NULL),(60658,6164,1246,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418affb-1691-11df-97a5-7038c432aabf',NULL),(60659,6164,5282,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418b174-1691-11df-97a5-7038c432aabf',NULL),(60660,6164,6096,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418b2ec-1691-11df-97a5-7038c432aabf',NULL),(60661,6164,5272,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418b46d-1691-11df-97a5-7038c432aabf',NULL),(60662,6164,1146,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418b5e6-1691-11df-97a5-7038c432aabf',NULL),(60663,6164,1154,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418b75e-1691-11df-97a5-7038c432aabf',NULL),(60664,6164,1192,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418beaf-1691-11df-97a5-7038c432aabf',NULL),(60665,6164,1155,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418c05f-1691-11df-97a5-7038c432aabf',NULL),(60666,6164,1164,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418c1f6-1691-11df-97a5-7038c432aabf',NULL),(60667,6164,1156,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418c388-1691-11df-97a5-7038c432aabf',NULL),(60668,6164,1156,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418c522-1691-11df-97a5-7038c432aabf',NULL),(60669,6164,5092,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418c6df-1691-11df-97a5-7038c432aabf',NULL),(60670,6164,5086,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418c860-1691-11df-97a5-7038c432aabf',NULL),(60671,6164,5087,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418c9e1-1691-11df-97a5-7038c432aabf',NULL),(60672,6164,5085,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418cbb8-1691-11df-97a5-7038c432aabf',NULL),(60673,6164,5088,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418cd4e-1691-11df-97a5-7038c432aabf',NULL),(60674,6164,5089,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418cedc-1691-11df-97a5-7038c432aabf',NULL),(60675,6164,5356,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418d06e-1691-11df-97a5-7038c432aabf',NULL),(60676,6164,1248,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418d200-1691-11df-97a5-7038c432aabf',NULL),(60677,6164,5096,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418d3c5-1691-11df-97a5-7038c432aabf',NULL),(60678,6164,1088,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418d546-1691-11df-97a5-7038c432aabf',NULL),(60679,6164,1088,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418d6c7-1691-11df-97a5-7038c432aabf',NULL),(60680,6164,1088,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418d84d-1691-11df-97a5-7038c432aabf',NULL),(60681,6164,1112,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418d9da-1691-11df-97a5-7038c432aabf',NULL),(60682,6164,1109,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418db57-1691-11df-97a5-7038c432aabf',NULL),(60683,6164,1110,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418dcc3-1691-11df-97a5-7038c432aabf',NULL),(60684,6164,1111,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418de26-1691-11df-97a5-7038c432aabf',NULL),(60685,6164,1255,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418df8d-1691-11df-97a5-7038c432aabf',NULL),(60686,6164,1277,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418e0f0-1691-11df-97a5-7038c432aabf',NULL),(60687,6164,1261,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418e25b-1691-11df-97a5-7038c432aabf',NULL),(60688,6164,1265,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418e3be-1691-11df-97a5-7038c432aabf',NULL),(60689,6164,1268,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418e526-1691-11df-97a5-7038c432aabf',NULL),(60690,6164,1271,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418e689-1691-11df-97a5-7038c432aabf',NULL),(60691,6164,1271,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418f6b5-1691-11df-97a5-7038c432aabf',NULL),(60692,6164,1271,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418f832-1691-11df-97a5-7038c432aabf',NULL),(60693,6164,1271,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418f9af-1691-11df-97a5-7038c432aabf',NULL),(60694,6164,1272,4778,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:41',0,1,NULL,NULL,NULL,'c418fb49-1691-11df-97a5-7038c432aabf',NULL),(60695,3396,5282,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c418ff59-1691-11df-97a5-7038c432aabf',NULL),(60696,3396,6096,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c41900c8-1691-11df-97a5-7038c432aabf',NULL),(60697,3396,5272,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c41912b2-1691-11df-97a5-7038c432aabf',NULL),(60698,3396,1146,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c41914fc-1691-11df-97a5-7038c432aabf',NULL),(60699,3396,1154,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c4191728-1691-11df-97a5-7038c432aabf',NULL),(60700,3396,1192,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c41919ae-1691-11df-97a5-7038c432aabf',NULL),(60701,3396,1155,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c4192abd-1691-11df-97a5-7038c432aabf',NULL),(60702,3396,1164,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c4192cf1-1691-11df-97a5-7038c432aabf',NULL),(60703,3396,1156,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c41930a3-1691-11df-97a5-7038c432aabf',NULL),(60704,3396,5092,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c41943de-1691-11df-97a5-7038c432aabf',NULL),(60705,3396,5086,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c4194635-1691-11df-97a5-7038c432aabf',NULL),(60706,3396,5087,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c41956c8-1691-11df-97a5-7038c432aabf',NULL),(60707,3396,5085,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c419671b-1691-11df-97a5-7038c432aabf',NULL),(60708,3396,5088,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c4198d55-1691-11df-97a5-7038c432aabf',NULL),(60709,3396,5089,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c4198f56-1691-11df-97a5-7038c432aabf',NULL),(60710,3396,5356,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c41990e4-1691-11df-97a5-7038c432aabf',NULL),(60711,3396,1248,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c419927f-1691-11df-97a5-7038c432aabf',NULL),(60712,3396,5096,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c419940c-1691-11df-97a5-7038c432aabf',NULL),(60713,3396,1088,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c419959f-1691-11df-97a5-7038c432aabf',NULL),(60714,3396,1088,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c4199757-1691-11df-97a5-7038c432aabf',NULL),(60715,3396,1088,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c41998cf-1691-11df-97a5-7038c432aabf',NULL),(60716,3396,1112,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c4199a50-1691-11df-97a5-7038c432aabf',NULL),(60717,3396,1109,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c4199bc5-1691-11df-97a5-7038c432aabf',NULL),(60718,3396,1110,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c4199d3d-1691-11df-97a5-7038c432aabf',NULL),(60719,3396,1111,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c4199eb1-1691-11df-97a5-7038c432aabf',NULL),(60720,3396,1255,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c419a029-1691-11df-97a5-7038c432aabf',NULL),(60721,3396,1277,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c419a1a2-1691-11df-97a5-7038c432aabf',NULL),(60722,3396,1261,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c419a31a-1691-11df-97a5-7038c432aabf',NULL),(60723,3396,1265,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c419a497-1691-11df-97a5-7038c432aabf',NULL),(60724,3396,1268,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c419a60f-1691-11df-97a5-7038c432aabf',NULL),(60725,3396,1272,4779,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:41:05',0,1,NULL,NULL,NULL,'c419a78c-1691-11df-97a5-7038c432aabf',NULL),(60726,2429,1246,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419a900-1691-11df-97a5-7038c432aabf',NULL),(60727,2429,5282,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419aa81-1691-11df-97a5-7038c432aabf',NULL),(60728,2429,6096,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419abfe-1691-11df-97a5-7038c432aabf',NULL),(60729,2429,1154,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419ad76-1691-11df-97a5-7038c432aabf',NULL),(60730,2429,1192,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419aef3-1691-11df-97a5-7038c432aabf',NULL),(60731,2429,1155,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419b067-1691-11df-97a5-7038c432aabf',NULL),(60732,2429,1164,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419b1e4-1691-11df-97a5-7038c432aabf',NULL),(60733,2429,1156,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419b360-1691-11df-97a5-7038c432aabf',NULL),(60734,2429,5092,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419b4d4-1691-11df-97a5-7038c432aabf',NULL),(60735,2429,5086,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419b6b4-1691-11df-97a5-7038c432aabf',NULL),(60736,2429,5087,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419b846-1691-11df-97a5-7038c432aabf',NULL),(60737,2429,5085,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419b9d8-1691-11df-97a5-7038c432aabf',NULL),(60738,2429,5088,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419bb61-1691-11df-97a5-7038c432aabf',NULL),(60739,2429,5089,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419bcf3-1691-11df-97a5-7038c432aabf',NULL),(60740,2429,5356,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419beb0-1691-11df-97a5-7038c432aabf',NULL),(60741,2429,1248,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419c028-1691-11df-97a5-7038c432aabf',NULL),(60742,2429,5096,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419c1a1-1691-11df-97a5-7038c432aabf',NULL),(60743,2429,1088,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419c315-1691-11df-97a5-7038c432aabf',NULL),(60744,2429,1088,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419c492-1691-11df-97a5-7038c432aabf',NULL),(60745,2429,1088,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419c60e-1691-11df-97a5-7038c432aabf',NULL),(60746,2429,1112,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419c787-1691-11df-97a5-7038c432aabf',NULL),(60747,2429,1109,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419c8ff-1691-11df-97a5-7038c432aabf',NULL),(60748,2429,1110,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419ca73-1691-11df-97a5-7038c432aabf',NULL),(60749,2429,1111,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419cbf0-1691-11df-97a5-7038c432aabf',NULL),(60750,2429,1255,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419cd64-1691-11df-97a5-7038c432aabf',NULL),(60751,2429,1277,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419cedd-1691-11df-97a5-7038c432aabf',NULL),(60752,2429,1261,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419d05d-1691-11df-97a5-7038c432aabf',NULL),(60753,2429,1265,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419d1d2-1691-11df-97a5-7038c432aabf',NULL),(60754,2429,1268,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419d34a-1691-11df-97a5-7038c432aabf',NULL),(60755,2429,1272,4783,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:43:15',0,1,NULL,NULL,NULL,'c419d4c2-1691-11df-97a5-7038c432aabf',NULL),(60756,9049,1246,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c419d63f-1691-11df-97a5-7038c432aabf',NULL),(60757,9049,5282,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c419d7bc-1691-11df-97a5-7038c432aabf',NULL),(60758,9049,6096,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c419d934-1691-11df-97a5-7038c432aabf',NULL),(60759,9049,5272,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c419dab1-1691-11df-97a5-7038c432aabf',NULL),(60760,9049,1146,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c419dc29-1691-11df-97a5-7038c432aabf',NULL),(60761,9049,1154,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c419de0d-1691-11df-97a5-7038c432aabf',NULL),(60762,9049,1192,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c419df9f-1691-11df-97a5-7038c432aabf',NULL),(60763,9049,1156,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c419e128-1691-11df-97a5-7038c432aabf',NULL),(60764,9049,1165,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c419e2ba-1691-11df-97a5-7038c432aabf',NULL),(60765,9049,5092,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c419e444-1691-11df-97a5-7038c432aabf',NULL),(60766,9049,5086,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c419e5f8-1691-11df-97a5-7038c432aabf',NULL),(60767,9049,5087,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c419e770-1691-11df-97a5-7038c432aabf',NULL),(60768,9049,5085,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c419e8ed-1691-11df-97a5-7038c432aabf',NULL),(60769,9049,5088,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c419ea6a-1691-11df-97a5-7038c432aabf',NULL),(60770,9049,5089,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c419ebde-1691-11df-97a5-7038c432aabf',NULL),(60771,9049,5356,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c419ed5b-1691-11df-97a5-7038c432aabf',NULL),(60772,9049,1248,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c419eecf-1691-11df-97a5-7038c432aabf',NULL),(60773,9049,5096,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c419f04b-1691-11df-97a5-7038c432aabf',NULL),(60774,9049,1112,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c419f1c4-1691-11df-97a5-7038c432aabf',NULL),(60775,9049,1109,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c419f33c-1691-11df-97a5-7038c432aabf',NULL),(60776,9049,1110,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c419fe6e-1691-11df-97a5-7038c432aabf',NULL),(60777,9049,1111,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c419ffde-1691-11df-97a5-7038c432aabf',NULL),(60778,9049,1255,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c41a014e-1691-11df-97a5-7038c432aabf',NULL),(60779,9049,1277,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c41a02d3-1691-11df-97a5-7038c432aabf',NULL),(60780,9049,1261,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c41a04a9-1691-11df-97a5-7038c432aabf',NULL),(60781,9049,1265,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c41a0637-1691-11df-97a5-7038c432aabf',NULL),(60782,9049,1268,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c41a07bc-1691-11df-97a5-7038c432aabf',NULL),(60783,9049,1272,4785,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:46:25',0,1,NULL,NULL,NULL,'c41a094a-1691-11df-97a5-7038c432aabf',NULL),(60784,7222,1246,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a0ad8-1691-11df-97a5-7038c432aabf',NULL),(60785,7222,5282,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a0c9d-1691-11df-97a5-7038c432aabf',NULL),(60786,7222,6096,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a0f12-1691-11df-97a5-7038c432aabf',NULL),(60787,7222,5272,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a1176-1691-11df-97a5-7038c432aabf',NULL),(60788,7222,1146,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a13de-1691-11df-97a5-7038c432aabf',NULL),(60789,7222,1154,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a1728-1691-11df-97a5-7038c432aabf',NULL),(60790,7222,1156,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a19ae-1691-11df-97a5-7038c432aabf',NULL),(60791,7222,1165,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a1c34-1691-11df-97a5-7038c432aabf',NULL),(60792,7222,5092,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a1eb1-1691-11df-97a5-7038c432aabf',NULL),(60793,7222,5086,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a2126-1691-11df-97a5-7038c432aabf',NULL),(60794,7222,5087,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a239f-1691-11df-97a5-7038c432aabf',NULL),(60795,7222,5085,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a261d-1691-11df-97a5-7038c432aabf',NULL),(60796,7222,5088,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a289a-1691-11df-97a5-7038c432aabf',NULL),(60797,7222,5089,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a2b64-1691-11df-97a5-7038c432aabf',NULL),(60798,7222,5356,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a2e04-1691-11df-97a5-7038c432aabf',NULL),(60799,7222,1248,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a30a3-1691-11df-97a5-7038c432aabf',NULL),(60800,7222,5096,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a3376-1691-11df-97a5-7038c432aabf',NULL),(60801,7222,6042,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a34f3-1691-11df-97a5-7038c432aabf',NULL),(60802,7222,1112,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a366b-1691-11df-97a5-7038c432aabf',NULL),(60803,7222,1109,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a37e8-1691-11df-97a5-7038c432aabf',NULL),(60804,7222,1110,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a395c-1691-11df-97a5-7038c432aabf',NULL),(60805,7222,1111,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a3ad4-1691-11df-97a5-7038c432aabf',NULL),(60806,7222,1255,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a3c48-1691-11df-97a5-7038c432aabf',NULL),(60807,7222,1277,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a3e16-1691-11df-97a5-7038c432aabf',NULL),(60808,7222,1265,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a3fa8-1691-11df-97a5-7038c432aabf',NULL),(60809,7222,1268,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a412e-1691-11df-97a5-7038c432aabf',NULL),(60810,7222,1272,4786,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:47:17',0,1,NULL,NULL,NULL,'c41a42bc-1691-11df-97a5-7038c432aabf',NULL),(60811,8296,1246,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a4445-1691-11df-97a5-7038c432aabf',NULL),(60812,8296,5282,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a4606-1691-11df-97a5-7038c432aabf',NULL),(60813,8296,6096,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a477f-1691-11df-97a5-7038c432aabf',NULL),(60814,8296,1154,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a48f7-1691-11df-97a5-7038c432aabf',NULL),(60815,8296,1192,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a4a74-1691-11df-97a5-7038c432aabf',NULL),(60816,8296,1155,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a4be8-1691-11df-97a5-7038c432aabf',NULL),(60817,8296,1164,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a4d60-1691-11df-97a5-7038c432aabf',NULL),(60818,8296,1156,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a4ed4-1691-11df-97a5-7038c432aabf',NULL),(60819,8296,6065,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a5051-1691-11df-97a5-7038c432aabf',NULL),(60820,8296,5092,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a5227-1691-11df-97a5-7038c432aabf',NULL),(60821,8296,5086,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a53b1-1691-11df-97a5-7038c432aabf',NULL),(60822,8296,5087,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a5543-1691-11df-97a5-7038c432aabf',NULL),(60823,8296,5085,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a56cd-1691-11df-97a5-7038c432aabf',NULL),(60824,8296,5088,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a585a-1691-11df-97a5-7038c432aabf',NULL),(60825,8296,5089,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a5a17-1691-11df-97a5-7038c432aabf',NULL),(60826,8296,5356,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a5b94-1691-11df-97a5-7038c432aabf',NULL),(60827,8296,1248,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a5d11-1691-11df-97a5-7038c432aabf',NULL),(60828,8296,952,4789,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2270,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a5e85-1691-11df-97a5-7038c432aabf',NULL),(60829,8296,5497,4789,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,182,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a5ffd-1691-11df-97a5-7038c432aabf',NULL),(60830,8296,730,4789,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a6175-1691-11df-97a5-7038c432aabf',NULL),(60831,8296,853,4789,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,690,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a62f2-1691-11df-97a5-7038c432aabf',NULL),(60832,8296,21,4789,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a646b-1691-11df-97a5-7038c432aabf',NULL),(60833,8296,851,4789,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a65df-1691-11df-97a5-7038c432aabf',NULL),(60834,8296,729,4789,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279000,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a675b-1691-11df-97a5-7038c432aabf',NULL),(60835,8296,790,4789,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a68cf-1691-11df-97a5-7038c432aabf',NULL),(60836,8296,654,4789,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.9,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a6a48-1691-11df-97a5-7038c432aabf',NULL),(60837,8296,678,4789,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a6bbc-1691-11df-97a5-7038c432aabf',NULL),(60838,8296,5096,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a6d34-1691-11df-97a5-7038c432aabf',NULL),(60839,8296,1088,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a6eb5-1691-11df-97a5-7038c432aabf',NULL),(60840,8296,1088,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a7029-1691-11df-97a5-7038c432aabf',NULL),(60841,8296,1088,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a71a2-1691-11df-97a5-7038c432aabf',NULL),(60842,8296,1112,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a7316-1691-11df-97a5-7038c432aabf',NULL),(60843,8296,1109,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a7497-1691-11df-97a5-7038c432aabf',NULL),(60844,8296,1110,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a760b-1691-11df-97a5-7038c432aabf',NULL),(60845,8296,1111,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a7783-1691-11df-97a5-7038c432aabf',NULL),(60846,8296,1255,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a795a-1691-11df-97a5-7038c432aabf',NULL),(60847,8296,1277,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a7ae8-1691-11df-97a5-7038c432aabf',NULL),(60848,8296,1261,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a7c76-1691-11df-97a5-7038c432aabf',NULL),(60849,8296,1265,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a7dff-1691-11df-97a5-7038c432aabf',NULL),(60850,8296,1268,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a7f8d-1691-11df-97a5-7038c432aabf',NULL),(60851,8296,1272,4789,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:49:20',0,1,NULL,NULL,NULL,'c41a814e-1691-11df-97a5-7038c432aabf',NULL),(60852,9080,1246,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41a82c2-1691-11df-97a5-7038c432aabf',NULL),(60853,9080,5282,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41a843a-1691-11df-97a5-7038c432aabf',NULL),(60854,9080,6096,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41a85b3-1691-11df-97a5-7038c432aabf',NULL),(60855,9080,1154,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41a8730-1691-11df-97a5-7038c432aabf',NULL),(60856,9080,1192,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41a88ac-1691-11df-97a5-7038c432aabf',NULL),(60857,9080,1155,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41a8a2d-1691-11df-97a5-7038c432aabf',NULL),(60858,9080,1164,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41a8bae-1691-11df-97a5-7038c432aabf',NULL),(60859,9080,1156,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41a8d2b-1691-11df-97a5-7038c432aabf',NULL),(60860,9080,6065,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41a8eac-1691-11df-97a5-7038c432aabf',NULL),(60861,9080,5092,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41a9020-1691-11df-97a5-7038c432aabf',NULL),(60862,9080,5086,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41a9b63-1691-11df-97a5-7038c432aabf',NULL),(60863,9080,5087,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41a9cdf-1691-11df-97a5-7038c432aabf',NULL),(60864,9080,5085,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41a9e4f-1691-11df-97a5-7038c432aabf',NULL),(60865,9080,5088,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41aa01d-1691-11df-97a5-7038c432aabf',NULL),(60866,9080,5089,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41aa1b8-1691-11df-97a5-7038c432aabf',NULL),(60867,9080,5356,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41aa34e-1691-11df-97a5-7038c432aabf',NULL),(60868,9080,1248,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41aa4e5-1691-11df-97a5-7038c432aabf',NULL),(60869,9080,5497,4790,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41aa677-1691-11df-97a5-7038c432aabf',NULL),(60870,9080,730,4790,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41aa83c-1691-11df-97a5-7038c432aabf',NULL),(60871,9080,853,4790,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,569,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41aa9b4-1691-11df-97a5-7038c432aabf',NULL),(60872,9080,1276,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41aab35-1691-11df-97a5-7038c432aabf',NULL),(60873,9080,5096,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41aacb2-1691-11df-97a5-7038c432aabf',NULL),(60874,9080,1088,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41aae2f-1691-11df-97a5-7038c432aabf',NULL),(60875,9080,1088,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41aafb0-1691-11df-97a5-7038c432aabf',NULL),(60876,9080,1088,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41ab128-1691-11df-97a5-7038c432aabf',NULL),(60877,9080,1112,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41ab2a9-1691-11df-97a5-7038c432aabf',NULL),(60878,9080,1109,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41ab41d-1691-11df-97a5-7038c432aabf',NULL),(60879,9080,1110,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41ab59a-1691-11df-97a5-7038c432aabf',NULL),(60880,9080,1111,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41ab71b-1691-11df-97a5-7038c432aabf',NULL),(60881,9080,1255,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41ab898-1691-11df-97a5-7038c432aabf',NULL),(60882,9080,1277,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41aba18-1691-11df-97a5-7038c432aabf',NULL),(60883,9080,1261,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41abb95-1691-11df-97a5-7038c432aabf',NULL),(60884,9080,1265,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41abd16-1691-11df-97a5-7038c432aabf',NULL),(60885,9080,1268,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41abe8f-1691-11df-97a5-7038c432aabf',NULL),(60886,9080,1272,4790,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:50:49',0,1,NULL,NULL,NULL,'c41ac00b-1691-11df-97a5-7038c432aabf',NULL),(60887,3593,5282,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41ac188-1691-11df-97a5-7038c432aabf',NULL),(60888,3593,6096,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41ac305-1691-11df-97a5-7038c432aabf',NULL),(60889,3593,5272,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41ac48e-1691-11df-97a5-7038c432aabf',NULL),(60890,3593,1146,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41ac60b-1691-11df-97a5-7038c432aabf',NULL),(60891,3593,1154,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41ac7d0-1691-11df-97a5-7038c432aabf',NULL),(60892,3593,1192,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41ac94d-1691-11df-97a5-7038c432aabf',NULL),(60893,3593,5092,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41acac9-1691-11df-97a5-7038c432aabf',NULL),(60894,3593,5086,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41acc46-1691-11df-97a5-7038c432aabf',NULL),(60895,3593,5087,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41acdbf-1691-11df-97a5-7038c432aabf',NULL),(60896,3593,5085,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41acf73-1691-11df-97a5-7038c432aabf',NULL),(60897,3593,5088,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41ad0d2-1691-11df-97a5-7038c432aabf',NULL),(60898,3593,5089,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41ad239-1691-11df-97a5-7038c432aabf',NULL),(60899,3593,5356,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41ae1e1-1691-11df-97a5-7038c432aabf',NULL),(60900,3593,1248,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41ae344-1691-11df-97a5-7038c432aabf',NULL),(60901,3593,5497,4796,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,565,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41ae4ab-1691-11df-97a5-7038c432aabf',NULL),(60902,3593,730,4796,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41ae88b-1691-11df-97a5-7038c432aabf',NULL),(60903,3593,853,4796,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1585,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41ae9fb-1691-11df-97a5-7038c432aabf',NULL),(60904,3593,5096,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41aeb6f-1691-11df-97a5-7038c432aabf',NULL),(60905,3593,1112,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41aece8-1691-11df-97a5-7038c432aabf',NULL),(60906,3593,1109,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41aff8d-1691-11df-97a5-7038c432aabf',NULL),(60907,3593,1110,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41b01db-1691-11df-97a5-7038c432aabf',NULL),(60908,3593,1111,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41b0410-1691-11df-97a5-7038c432aabf',NULL),(60909,3593,1255,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41b0649-1691-11df-97a5-7038c432aabf',NULL),(60910,3593,1277,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41b190c-1691-11df-97a5-7038c432aabf',NULL),(60911,3593,1261,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41b1cf9-1691-11df-97a5-7038c432aabf',NULL),(60912,3593,1265,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41b1f7f-1691-11df-97a5-7038c432aabf',NULL),(60913,3593,1268,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41b31fe-1691-11df-97a5-7038c432aabf',NULL),(60914,3593,1272,4796,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:56:40',0,1,NULL,NULL,NULL,'c41b3437-1691-11df-97a5-7038c432aabf',NULL),(60915,1368,1246,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b4598-1691-11df-97a5-7038c432aabf',NULL),(60916,1368,5282,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b5608-1691-11df-97a5-7038c432aabf',NULL),(60917,1368,6096,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b780d-1691-11df-97a5-7038c432aabf',NULL),(60918,1368,5272,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b798e-1691-11df-97a5-7038c432aabf',NULL),(60919,1368,1146,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b7b02-1691-11df-97a5-7038c432aabf',NULL),(60920,1368,1154,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b7c83-1691-11df-97a5-7038c432aabf',NULL),(60921,1368,1192,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b7df7-1691-11df-97a5-7038c432aabf',NULL),(60922,1368,1155,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b7f78-1691-11df-97a5-7038c432aabf',NULL),(60923,1368,1164,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b80ec-1691-11df-97a5-7038c432aabf',NULL),(60924,1368,1156,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b826d-1691-11df-97a5-7038c432aabf',NULL),(60925,1368,6065,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b83ea-1691-11df-97a5-7038c432aabf',NULL),(60926,1368,5092,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b8562-1691-11df-97a5-7038c432aabf',NULL),(60927,1368,5086,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b86df-1691-11df-97a5-7038c432aabf',NULL),(60928,1368,5087,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b8857-1691-11df-97a5-7038c432aabf',NULL),(60929,1368,5085,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b89d4-1691-11df-97a5-7038c432aabf',NULL),(60930,1368,5088,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b8bb7-1691-11df-97a5-7038c432aabf',NULL),(60931,1368,5089,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b8d45-1691-11df-97a5-7038c432aabf',NULL),(60932,1368,5356,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b8ed7-1691-11df-97a5-7038c432aabf',NULL),(60933,1368,1248,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b9065-1691-11df-97a5-7038c432aabf',NULL),(60934,1368,5096,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b91f3-1691-11df-97a5-7038c432aabf',NULL),(60935,1368,1088,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b93ab-1691-11df-97a5-7038c432aabf',NULL),(60936,1368,1088,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b9528-1691-11df-97a5-7038c432aabf',NULL),(60937,1368,1088,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b96a5-1691-11df-97a5-7038c432aabf',NULL),(60938,1368,1112,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b9815-1691-11df-97a5-7038c432aabf',NULL),(60939,1368,1109,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b9991-1691-11df-97a5-7038c432aabf',NULL),(60940,1368,1110,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b9b05-1691-11df-97a5-7038c432aabf',NULL),(60941,1368,1111,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b9c82-1691-11df-97a5-7038c432aabf',NULL),(60942,1368,1255,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b9dfa-1691-11df-97a5-7038c432aabf',NULL),(60943,1368,1277,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41b9f73-1691-11df-97a5-7038c432aabf',NULL),(60944,1368,1261,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41ba0f0-1691-11df-97a5-7038c432aabf',NULL),(60945,1368,1265,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41ba268-1691-11df-97a5-7038c432aabf',NULL),(60946,1368,1268,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41ba3e0-1691-11df-97a5-7038c432aabf',NULL),(60947,1368,1271,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41ba554-1691-11df-97a5-7038c432aabf',NULL),(60948,1368,1271,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41ba6d1-1691-11df-97a5-7038c432aabf',NULL),(60949,1368,1271,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41ba84e-1691-11df-97a5-7038c432aabf',NULL),(60950,1368,1271,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41ba9c2-1691-11df-97a5-7038c432aabf',NULL),(60951,1368,1272,4798,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 09:58:51',0,1,NULL,NULL,NULL,'c41bab3f-1691-11df-97a5-7038c432aabf',NULL),(60952,3157,1246,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bacb7-1691-11df-97a5-7038c432aabf',NULL),(60953,3157,5282,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bae34-1691-11df-97a5-7038c432aabf',NULL),(60954,3157,6096,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bafac-1691-11df-97a5-7038c432aabf',NULL),(60955,3157,5272,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bb120-1691-11df-97a5-7038c432aabf',NULL),(60956,3157,1146,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bb675-1691-11df-97a5-7038c432aabf',NULL),(60957,3157,1154,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bb818-1691-11df-97a5-7038c432aabf',NULL),(60958,3157,1192,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bb9b2-1691-11df-97a5-7038c432aabf',NULL),(60959,3157,1155,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bbb45-1691-11df-97a5-7038c432aabf',NULL),(60960,3157,1164,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bbcd7-1691-11df-97a5-7038c432aabf',NULL),(60961,3157,1156,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bbe9c-1691-11df-97a5-7038c432aabf',NULL),(60962,3157,6065,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bc014-1691-11df-97a5-7038c432aabf',NULL),(60963,3157,5092,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bc191-1691-11df-97a5-7038c432aabf',NULL),(60964,3157,5086,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bc309-1691-11df-97a5-7038c432aabf',NULL),(60965,3157,5087,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bc486-1691-11df-97a5-7038c432aabf',NULL),(60966,3157,5085,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bc603-1691-11df-97a5-7038c432aabf',NULL),(60967,3157,5088,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bc77b-1691-11df-97a5-7038c432aabf',NULL),(60968,3157,5089,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bc8fc-1691-11df-97a5-7038c432aabf',NULL),(60969,3157,5356,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bca75-1691-11df-97a5-7038c432aabf',NULL),(60970,3157,1248,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bcbf6-1691-11df-97a5-7038c432aabf',NULL),(60971,3157,5096,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bcd72-1691-11df-97a5-7038c432aabf',NULL),(60972,3157,1088,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bcef3-1691-11df-97a5-7038c432aabf',NULL),(60973,3157,1088,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bd070-1691-11df-97a5-7038c432aabf',NULL),(60974,3157,1088,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bd1e8-1691-11df-97a5-7038c432aabf',NULL),(60975,3157,1112,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bd36d-1691-11df-97a5-7038c432aabf',NULL),(60976,3157,1109,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bd4e6-1691-11df-97a5-7038c432aabf',NULL),(60977,3157,1110,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bd667-1691-11df-97a5-7038c432aabf',NULL),(60978,3157,1111,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bd7e8-1691-11df-97a5-7038c432aabf',NULL),(60979,3157,1255,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bd9c3-1691-11df-97a5-7038c432aabf',NULL),(60980,3157,1277,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bdb59-1691-11df-97a5-7038c432aabf',NULL),(60981,3157,1261,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bdce7-1691-11df-97a5-7038c432aabf',NULL),(60982,3157,1265,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41bde79-1691-11df-97a5-7038c432aabf',NULL),(60983,3157,1268,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41be007-1691-11df-97a5-7038c432aabf',NULL),(60984,3157,1272,4802,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:01:07',0,1,NULL,NULL,NULL,'c41be1c3-1691-11df-97a5-7038c432aabf',NULL),(60985,7840,1246,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41bed02-1691-11df-97a5-7038c432aabf',NULL),(60986,7840,5282,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41bee7a-1691-11df-97a5-7038c432aabf',NULL),(60987,7840,6096,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41befef-1691-11df-97a5-7038c432aabf',NULL),(60988,7840,5272,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41bf16f-1691-11df-97a5-7038c432aabf',NULL),(60989,7840,1146,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41bf2e4-1691-11df-97a5-7038c432aabf',NULL),(60990,7840,1154,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41bf460-1691-11df-97a5-7038c432aabf',NULL),(60991,7840,1192,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41bf5d9-1691-11df-97a5-7038c432aabf',NULL),(60992,7840,1155,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41bf755-1691-11df-97a5-7038c432aabf',NULL),(60993,7840,1164,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41bf8e3-1691-11df-97a5-7038c432aabf',NULL),(60994,7840,1156,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41bfb5c-1691-11df-97a5-7038c432aabf',NULL),(60995,7840,1165,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41bfdcd-1691-11df-97a5-7038c432aabf',NULL),(60996,7840,5092,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41c0097-1691-11df-97a5-7038c432aabf',NULL),(60997,7840,5086,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41c0415-1691-11df-97a5-7038c432aabf',NULL),(60998,7840,5087,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41c06bd-1691-11df-97a5-7038c432aabf',NULL),(60999,7840,5085,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41c0987-1691-11df-97a5-7038c432aabf',NULL),(61000,7840,5088,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41c0d23-1691-11df-97a5-7038c432aabf',NULL),(61001,7840,5089,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41c0fc7-1691-11df-97a5-7038c432aabf',NULL),(61002,7840,5356,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41c126f-1691-11df-97a5-7038c432aabf',NULL),(61003,7840,1248,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41c150f-1691-11df-97a5-7038c432aabf',NULL),(61004,7840,5096,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41c17d5-1691-11df-97a5-7038c432aabf',NULL),(61005,7840,6042,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41c1a52-1691-11df-97a5-7038c432aabf',NULL),(61006,7840,1088,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41c1ccb-1691-11df-97a5-7038c432aabf',NULL),(61007,7840,1088,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41c1f51-1691-11df-97a5-7038c432aabf',NULL),(61008,7840,1088,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41c21ca-1691-11df-97a5-7038c432aabf',NULL),(61009,7840,1112,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41c2443-1691-11df-97a5-7038c432aabf',NULL),(61010,7840,1109,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41c2716-1691-11df-97a5-7038c432aabf',NULL),(61011,7840,1110,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41c29ba-1691-11df-97a5-7038c432aabf',NULL),(61012,7840,1111,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41c2b50-1691-11df-97a5-7038c432aabf',NULL),(61013,7840,1255,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41c2cde-1691-11df-97a5-7038c432aabf',NULL),(61014,7840,1277,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41c2e6c-1691-11df-97a5-7038c432aabf',NULL),(61015,7840,1261,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41c3020-1691-11df-97a5-7038c432aabf',NULL),(61016,7840,1265,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41c319d-1691-11df-97a5-7038c432aabf',NULL),(61017,7840,1268,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41c3311-1691-11df-97a5-7038c432aabf',NULL),(61018,7840,1272,4804,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:03:18',0,1,NULL,NULL,NULL,'c41c3492-1691-11df-97a5-7038c432aabf',NULL),(61019,2009,1246,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c3613-1691-11df-97a5-7038c432aabf',NULL),(61020,2009,5282,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c378b-1691-11df-97a5-7038c432aabf',NULL),(61021,2009,6096,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c3908-1691-11df-97a5-7038c432aabf',NULL),(61022,2009,5272,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c3a7c-1691-11df-97a5-7038c432aabf',NULL),(61023,2009,1146,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c3bf8-1691-11df-97a5-7038c432aabf',NULL),(61024,2009,1154,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c3d75-1691-11df-97a5-7038c432aabf',NULL),(61025,2009,1192,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c3eee-1691-11df-97a5-7038c432aabf',NULL),(61026,2009,1155,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c406a-1691-11df-97a5-7038c432aabf',NULL),(61027,2009,1164,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c41da-1691-11df-97a5-7038c432aabf',NULL),(61028,2009,1156,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c4357-1691-11df-97a5-7038c432aabf',NULL),(61029,2009,5092,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c44d3-1691-11df-97a5-7038c432aabf',NULL),(61030,2009,5086,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c4650-1691-11df-97a5-7038c432aabf',NULL),(61031,2009,5087,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c47cd-1691-11df-97a5-7038c432aabf',NULL),(61032,2009,5085,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c4945-1691-11df-97a5-7038c432aabf',NULL),(61033,2009,5088,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c4abe-1691-11df-97a5-7038c432aabf',NULL),(61034,2009,5089,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c4c36-1691-11df-97a5-7038c432aabf',NULL),(61035,2009,5356,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c4e0d-1691-11df-97a5-7038c432aabf',NULL),(61036,2009,1248,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c4f9f-1691-11df-97a5-7038c432aabf',NULL),(61037,2009,5096,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c512c-1691-11df-97a5-7038c432aabf',NULL),(61038,2009,1088,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c52be-1691-11df-97a5-7038c432aabf',NULL),(61039,2009,1088,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c5448-1691-11df-97a5-7038c432aabf',NULL),(61040,2009,1088,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c5612-1691-11df-97a5-7038c432aabf',NULL),(61041,2009,1112,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c5786-1691-11df-97a5-7038c432aabf',NULL),(61042,2009,1109,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c5902-1691-11df-97a5-7038c432aabf',NULL),(61043,2009,1110,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c5a83-1691-11df-97a5-7038c432aabf',NULL),(61044,2009,1111,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c5bf7-1691-11df-97a5-7038c432aabf',NULL),(61045,2009,1255,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c5d74-1691-11df-97a5-7038c432aabf',NULL),(61046,2009,1277,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c5ee8-1691-11df-97a5-7038c432aabf',NULL),(61047,2009,1261,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c6065-1691-11df-97a5-7038c432aabf',NULL),(61048,2009,1265,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c61d9-1691-11df-97a5-7038c432aabf',NULL),(61049,2009,1268,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c6351-1691-11df-97a5-7038c432aabf',NULL),(61050,2009,1272,4813,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:07:54',0,1,NULL,NULL,NULL,'c41c64d2-1691-11df-97a5-7038c432aabf',NULL),(61051,6443,1246,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c664b-1691-11df-97a5-7038c432aabf',NULL),(61052,6443,5282,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c67c8-1691-11df-97a5-7038c432aabf',NULL),(61053,6443,6096,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c693c-1691-11df-97a5-7038c432aabf',NULL),(61054,6443,1154,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c6ab8-1691-11df-97a5-7038c432aabf',NULL),(61055,6443,1192,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c6c39-1691-11df-97a5-7038c432aabf',NULL),(61056,6443,1155,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c6da9-1691-11df-97a5-7038c432aabf',NULL),(61057,6443,1164,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c6f26-1691-11df-97a5-7038c432aabf',NULL),(61058,6443,1156,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c709e-1691-11df-97a5-7038c432aabf',NULL),(61059,6443,6077,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c721b-1691-11df-97a5-7038c432aabf',NULL),(61060,6443,5092,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c738f-1691-11df-97a5-7038c432aabf',NULL),(61061,6443,5086,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c7566-1691-11df-97a5-7038c432aabf',NULL),(61062,6443,5087,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c76fc-1691-11df-97a5-7038c432aabf',NULL),(61063,6443,5085,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c7885-1691-11df-97a5-7038c432aabf',NULL),(61064,6443,5088,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c7a13-1691-11df-97a5-7038c432aabf',NULL),(61065,6443,5089,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c7ba5-1691-11df-97a5-7038c432aabf',NULL),(61066,6443,5356,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c7d66-1691-11df-97a5-7038c432aabf',NULL),(61067,6443,1248,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c7eec-1691-11df-97a5-7038c432aabf',NULL),(61068,6443,5096,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c8068-1691-11df-97a5-7038c432aabf',NULL),(61069,6443,1088,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c81e5-1691-11df-97a5-7038c432aabf',NULL),(61070,6443,1088,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c835d-1691-11df-97a5-7038c432aabf',NULL),(61071,6443,1088,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c8ea5-1691-11df-97a5-7038c432aabf',NULL),(61072,6443,1112,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c9021-1691-11df-97a5-7038c432aabf',NULL),(61073,6443,1109,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c9195-1691-11df-97a5-7038c432aabf',NULL),(61074,6443,1110,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c9316-1691-11df-97a5-7038c432aabf',NULL),(61075,6443,1111,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c9493-1691-11df-97a5-7038c432aabf',NULL),(61076,6443,1111,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c9614-1691-11df-97a5-7038c432aabf',NULL),(61077,6443,1255,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c978c-1691-11df-97a5-7038c432aabf',NULL),(61078,6443,1277,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c990d-1691-11df-97a5-7038c432aabf',NULL),(61079,6443,1261,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c9a8a-1691-11df-97a5-7038c432aabf',NULL),(61080,6443,1265,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c9c65-1691-11df-97a5-7038c432aabf',NULL),(61081,6443,1268,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c9dfb-1691-11df-97a5-7038c432aabf',NULL),(61082,6443,1272,4815,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:10:01',0,1,NULL,NULL,NULL,'c41c9f89-1691-11df-97a5-7038c432aabf',NULL),(61083,6996,1246,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41ca11f-1691-11df-97a5-7038c432aabf',NULL),(61084,6996,5282,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41ca2ad-1691-11df-97a5-7038c432aabf',NULL),(61085,6996,6096,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41ca472-1691-11df-97a5-7038c432aabf',NULL),(61086,6996,5272,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41ca5f3-1691-11df-97a5-7038c432aabf',NULL),(61087,6996,1146,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41ca76c-1691-11df-97a5-7038c432aabf',NULL),(61088,6996,1154,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41ca8ed-1691-11df-97a5-7038c432aabf',NULL),(61089,6996,1192,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41caa69-1691-11df-97a5-7038c432aabf',NULL),(61090,6996,1155,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cabe6-1691-11df-97a5-7038c432aabf',NULL),(61091,6996,1164,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cad67-1691-11df-97a5-7038c432aabf',NULL),(61092,6996,1156,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41caee4-1691-11df-97a5-7038c432aabf',NULL),(61093,6996,6065,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cb069-1691-11df-97a5-7038c432aabf',NULL),(61094,6996,5092,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cb1e6-1691-11df-97a5-7038c432aabf',NULL),(61095,6996,5086,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cb36b-1691-11df-97a5-7038c432aabf',NULL),(61096,6996,5087,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cb4f9-1691-11df-97a5-7038c432aabf',NULL),(61097,6996,5085,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cb675-1691-11df-97a5-7038c432aabf',NULL),(61098,6996,5088,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cb7d8-1691-11df-97a5-7038c432aabf',NULL),(61099,6996,5089,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cb933-1691-11df-97a5-7038c432aabf',NULL),(61100,6996,5356,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cba96-1691-11df-97a5-7038c432aabf',NULL),(61101,6996,1248,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cbbf9-1691-11df-97a5-7038c432aabf',NULL),(61102,6996,5096,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cbd58-1691-11df-97a5-7038c432aabf',NULL),(61103,6996,1088,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cbebf-1691-11df-97a5-7038c432aabf',NULL),(61104,6996,1088,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cc01e-1691-11df-97a5-7038c432aabf',NULL),(61105,6996,1088,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cc17c-1691-11df-97a5-7038c432aabf',NULL),(61106,6996,1112,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cd1fe-1691-11df-97a5-7038c432aabf',NULL),(61107,6996,1109,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cd361-1691-11df-97a5-7038c432aabf',NULL),(61108,6996,1110,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cd4c0-1691-11df-97a5-7038c432aabf',NULL),(61109,6996,1111,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cd8a5-1691-11df-97a5-7038c432aabf',NULL),(61110,6996,1255,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cda10-1691-11df-97a5-7038c432aabf',NULL),(61111,6996,1277,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cdb77-1691-11df-97a5-7038c432aabf',NULL),(61112,6996,1261,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cdcf0-1691-11df-97a5-7038c432aabf',NULL),(61113,6996,1265,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cef33-1691-11df-97a5-7038c432aabf',NULL),(61114,6996,1268,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cf197-1691-11df-97a5-7038c432aabf',NULL),(61115,6996,1272,4817,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:11:50',0,1,NULL,NULL,NULL,'c41cf3ff-1691-11df-97a5-7038c432aabf',NULL),(61116,4209,1246,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41cf626-1691-11df-97a5-7038c432aabf',NULL),(61117,4209,5282,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d0675-1691-11df-97a5-7038c432aabf',NULL),(61118,4209,6096,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d0a19-1691-11df-97a5-7038c432aabf',NULL),(61119,4209,1154,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d0c5f-1691-11df-97a5-7038c432aabf',NULL),(61120,4209,1192,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d1fc9-1691-11df-97a5-7038c432aabf',NULL),(61121,4209,1155,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d21f1-1691-11df-97a5-7038c432aabf',NULL),(61122,4209,1164,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d3255-1691-11df-97a5-7038c432aabf',NULL),(61123,4209,1156,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d43ad-1691-11df-97a5-7038c432aabf',NULL),(61124,4209,5092,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d663f-1691-11df-97a5-7038c432aabf',NULL),(61125,4209,5086,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d67fb-1691-11df-97a5-7038c432aabf',NULL),(61126,4209,5087,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d696b-1691-11df-97a5-7038c432aabf',NULL),(61127,4209,5085,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d6ae4-1691-11df-97a5-7038c432aabf',NULL),(61128,4209,5088,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d6c5c-1691-11df-97a5-7038c432aabf',NULL),(61129,4209,5089,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d6dd5-1691-11df-97a5-7038c432aabf',NULL),(61130,4209,5356,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d6f4d-1691-11df-97a5-7038c432aabf',NULL),(61131,4209,1248,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d70c5-1691-11df-97a5-7038c432aabf',NULL),(61132,4209,5096,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d723e-1691-11df-97a5-7038c432aabf',NULL),(61133,4209,1088,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d73b6-1691-11df-97a5-7038c432aabf',NULL),(61134,4209,1088,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d752f-1691-11df-97a5-7038c432aabf',NULL),(61135,4209,1088,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d76a3-1691-11df-97a5-7038c432aabf',NULL),(61136,4209,1112,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d781b-1691-11df-97a5-7038c432aabf',NULL),(61137,4209,1109,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d798b-1691-11df-97a5-7038c432aabf',NULL),(61138,4209,1110,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d7b03-1691-11df-97a5-7038c432aabf',NULL),(61139,4209,1111,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d7c77-1691-11df-97a5-7038c432aabf',NULL),(61140,4209,1255,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d7df0-1691-11df-97a5-7038c432aabf',NULL),(61141,4209,1277,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d7f68-1691-11df-97a5-7038c432aabf',NULL),(61142,4209,1261,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d80dc-1691-11df-97a5-7038c432aabf',NULL),(61143,4209,1265,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d8259-1691-11df-97a5-7038c432aabf',NULL),(61144,4209,1268,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d83cd-1691-11df-97a5-7038c432aabf',NULL),(61145,4209,1272,4818,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:12:44',0,1,NULL,NULL,NULL,'c41d8541-1691-11df-97a5-7038c432aabf',NULL),(61146,6731,1246,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41d870f-1691-11df-97a5-7038c432aabf',NULL),(61147,6731,5282,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41d88a1-1691-11df-97a5-7038c432aabf',NULL),(61148,6731,6096,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41d8a2f-1691-11df-97a5-7038c432aabf',NULL),(61149,6731,5272,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41d8bb0-1691-11df-97a5-7038c432aabf',NULL),(61150,6731,1146,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41d8d3e-1691-11df-97a5-7038c432aabf',NULL),(61151,6731,1154,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41d8ef6-1691-11df-97a5-7038c432aabf',NULL),(61152,6731,1192,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41d906f-1691-11df-97a5-7038c432aabf',NULL),(61153,6731,1155,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41d91e3-1691-11df-97a5-7038c432aabf',NULL),(61154,6731,1164,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41d9353-1691-11df-97a5-7038c432aabf',NULL),(61155,6731,1156,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41d94cb-1691-11df-97a5-7038c432aabf',NULL),(61156,6731,6065,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41d963f-1691-11df-97a5-7038c432aabf',NULL),(61157,6731,1165,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41d97b3-1691-11df-97a5-7038c432aabf',NULL),(61158,6731,5092,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41d9923-1691-11df-97a5-7038c432aabf',NULL),(61159,6731,5086,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41d9a9c-1691-11df-97a5-7038c432aabf',NULL),(61160,6731,5087,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41d9c14-1691-11df-97a5-7038c432aabf',NULL),(61161,6731,5085,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41d9d88-1691-11df-97a5-7038c432aabf',NULL),(61162,6731,5088,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41d9efc-1691-11df-97a5-7038c432aabf',NULL),(61163,6731,5089,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41da070-1691-11df-97a5-7038c432aabf',NULL),(61164,6731,5356,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41da1e5-1691-11df-97a5-7038c432aabf',NULL),(61165,6731,1248,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41da35d-1691-11df-97a5-7038c432aabf',NULL),(61166,6731,5096,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41da4d1-1691-11df-97a5-7038c432aabf',NULL),(61167,6731,6042,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41da64a-1691-11df-97a5-7038c432aabf',NULL),(61168,6731,1088,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41da7be-1691-11df-97a5-7038c432aabf',NULL),(61169,6731,1088,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41da932-1691-11df-97a5-7038c432aabf',NULL),(61170,6731,1088,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41daaaa-1691-11df-97a5-7038c432aabf',NULL),(61171,6731,1112,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41dac1e-1691-11df-97a5-7038c432aabf',NULL),(61172,6731,1109,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41dadf1-1691-11df-97a5-7038c432aabf',NULL),(61173,6731,1110,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41daf71-1691-11df-97a5-7038c432aabf',NULL),(61174,6731,1111,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41db0fb-1691-11df-97a5-7038c432aabf',NULL),(61175,6731,1255,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41db280-1691-11df-97a5-7038c432aabf',NULL),(61176,6731,1277,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41db40a-1691-11df-97a5-7038c432aabf',NULL),(61177,6731,1261,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41db5cb-1691-11df-97a5-7038c432aabf',NULL),(61178,6731,1265,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41db73b-1691-11df-97a5-7038c432aabf',NULL),(61179,6731,1268,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41db8b3-1691-11df-97a5-7038c432aabf',NULL),(61180,6731,1272,4822,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:13:35',0,1,NULL,NULL,NULL,'c41dba27-1691-11df-97a5-7038c432aabf',NULL),(61181,7753,1246,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41dbb9b-1691-11df-97a5-7038c432aabf',NULL),(61182,7753,5282,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41dbd1c-1691-11df-97a5-7038c432aabf',NULL),(61183,7753,6096,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41dbe90-1691-11df-97a5-7038c432aabf',NULL),(61184,7753,5272,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41dc009-1691-11df-97a5-7038c432aabf',NULL),(61185,7753,1146,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41dc17d-1691-11df-97a5-7038c432aabf',NULL),(61186,7753,1154,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41dc2f1-1691-11df-97a5-7038c432aabf',NULL),(61187,7753,1192,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41dc465-1691-11df-97a5-7038c432aabf',NULL),(61188,7753,1156,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41dc5de-1691-11df-97a5-7038c432aabf',NULL),(61189,7753,1165,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41dc756-1691-11df-97a5-7038c432aabf',NULL),(61190,7753,5092,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41dc8ca-1691-11df-97a5-7038c432aabf',NULL),(61191,7753,5086,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41dca43-1691-11df-97a5-7038c432aabf',NULL),(61192,7753,5087,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41dd5ce-1691-11df-97a5-7038c432aabf',NULL),(61193,7753,5085,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41dd74f-1691-11df-97a5-7038c432aabf',NULL),(61194,7753,5088,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41dd8d0-1691-11df-97a5-7038c432aabf',NULL),(61195,7753,5089,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41dda55-1691-11df-97a5-7038c432aabf',NULL),(61196,7753,5356,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41ddbe3-1691-11df-97a5-7038c432aabf',NULL),(61197,7753,1248,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41ddd93-1691-11df-97a5-7038c432aabf',NULL),(61198,7753,5497,4824,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,577,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41ddf0b-1691-11df-97a5-7038c432aabf',NULL),(61199,7753,730,4824,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41de080-1691-11df-97a5-7038c432aabf',NULL),(61200,7753,853,4824,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,634,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41de1fc-1691-11df-97a5-7038c432aabf',NULL),(61201,7753,5096,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41de464-1691-11df-97a5-7038c432aabf',NULL),(61202,7753,1112,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41de6bf-1691-11df-97a5-7038c432aabf',NULL),(61203,7753,1109,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41de91f-1691-11df-97a5-7038c432aabf',NULL),(61204,7753,1110,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41dec58-1691-11df-97a5-7038c432aabf',NULL),(61205,7753,1111,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41deec9-1691-11df-97a5-7038c432aabf',NULL),(61206,7753,1255,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41df13d-1691-11df-97a5-7038c432aabf',NULL),(61207,7753,1277,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41df3b2-1691-11df-97a5-7038c432aabf',NULL),(61208,7753,1261,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41df61e-1691-11df-97a5-7038c432aabf',NULL),(61209,7753,1265,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41df882-1691-11df-97a5-7038c432aabf',NULL),(61210,7753,1268,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41dfaf7-1691-11df-97a5-7038c432aabf',NULL),(61211,7753,1272,4824,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:34',0,1,NULL,NULL,NULL,'c41dfdd7-1691-11df-97a5-7038c432aabf',NULL),(61212,469,1246,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e005c-1691-11df-97a5-7038c432aabf',NULL),(61213,469,5282,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e02ef-1691-11df-97a5-7038c432aabf',NULL),(61214,469,6096,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e0593-1691-11df-97a5-7038c432aabf',NULL),(61215,469,5272,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e07ff-1691-11df-97a5-7038c432aabf',NULL),(61216,469,1146,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e0a6b-1691-11df-97a5-7038c432aabf',NULL),(61217,469,1154,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e0ccf-1691-11df-97a5-7038c432aabf',NULL),(61218,469,1192,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e0f3b-1691-11df-97a5-7038c432aabf',NULL),(61219,469,1155,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e10af-1691-11df-97a5-7038c432aabf',NULL),(61220,469,1164,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e1228-1691-11df-97a5-7038c432aabf',NULL),(61221,469,1156,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e139c-1691-11df-97a5-7038c432aabf',NULL),(61222,469,5092,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e1518-1691-11df-97a5-7038c432aabf',NULL),(61223,469,5086,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e1691-1691-11df-97a5-7038c432aabf',NULL),(61224,469,5087,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e1805-1691-11df-97a5-7038c432aabf',NULL),(61225,469,5085,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e197d-1691-11df-97a5-7038c432aabf',NULL),(61226,469,5088,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e1aed-1691-11df-97a5-7038c432aabf',NULL),(61227,469,5089,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e1c66-1691-11df-97a5-7038c432aabf',NULL),(61228,469,5356,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e1dda-1691-11df-97a5-7038c432aabf',NULL),(61229,469,1248,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e1f4e-1691-11df-97a5-7038c432aabf',NULL),(61230,469,5096,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e20c6-1691-11df-97a5-7038c432aabf',NULL),(61231,469,6042,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e223a-1691-11df-97a5-7038c432aabf',NULL),(61232,469,1088,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e241e-1691-11df-97a5-7038c432aabf',NULL),(61233,469,1088,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e25ac-1691-11df-97a5-7038c432aabf',NULL),(61234,469,1088,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e2735-1691-11df-97a5-7038c432aabf',NULL),(61235,469,1112,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e28c3-1691-11df-97a5-7038c432aabf',NULL),(61236,469,1109,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e2a48-1691-11df-97a5-7038c432aabf',NULL),(61237,469,1110,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e2bf4-1691-11df-97a5-7038c432aabf',NULL),(61238,469,1111,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e2d68-1691-11df-97a5-7038c432aabf',NULL),(61239,469,1255,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e2ee0-1691-11df-97a5-7038c432aabf',NULL),(61240,469,1277,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e3050-1691-11df-97a5-7038c432aabf',NULL),(61241,469,1261,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e31c4-1691-11df-97a5-7038c432aabf',NULL),(61242,469,1265,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e333d-1691-11df-97a5-7038c432aabf',NULL),(61243,469,1268,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e34a8-1691-11df-97a5-7038c432aabf',NULL),(61244,469,1272,4825,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:14:20',0,1,NULL,NULL,NULL,'c41e361c-1691-11df-97a5-7038c432aabf',NULL),(61245,7494,1246,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e3791-1691-11df-97a5-7038c432aabf',NULL),(61246,7494,5282,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e3905-1691-11df-97a5-7038c432aabf',NULL),(61247,7494,6096,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e3a81-1691-11df-97a5-7038c432aabf',NULL),(61248,7494,5272,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e3bf1-1691-11df-97a5-7038c432aabf',NULL),(61249,7494,1146,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e3d6a-1691-11df-97a5-7038c432aabf',NULL),(61250,7494,1154,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e3ede-1691-11df-97a5-7038c432aabf',NULL),(61251,7494,1192,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e4052-1691-11df-97a5-7038c432aabf',NULL),(61252,7494,1155,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e41c6-1691-11df-97a5-7038c432aabf',NULL),(61253,7494,1164,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e433a-1691-11df-97a5-7038c432aabf',NULL),(61254,7494,1156,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e44b2-1691-11df-97a5-7038c432aabf',NULL),(61255,7494,6065,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e4627-1691-11df-97a5-7038c432aabf',NULL),(61256,7494,5092,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e479b-1691-11df-97a5-7038c432aabf',NULL),(61257,7494,5086,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e490f-1691-11df-97a5-7038c432aabf',NULL),(61258,7494,5087,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e4aea-1691-11df-97a5-7038c432aabf',NULL),(61259,7494,5085,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e4c77-1691-11df-97a5-7038c432aabf',NULL),(61260,7494,5088,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e4dfd-1691-11df-97a5-7038c432aabf',NULL),(61261,7494,5089,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e4f86-1691-11df-97a5-7038c432aabf',NULL),(61262,7494,5356,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e510b-1691-11df-97a5-7038c432aabf',NULL),(61263,7494,1248,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e52c0-1691-11df-97a5-7038c432aabf',NULL),(61264,7494,5096,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e5430-1691-11df-97a5-7038c432aabf',NULL),(61265,7494,1088,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e55a4-1691-11df-97a5-7038c432aabf',NULL),(61266,7494,1088,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e571c-1691-11df-97a5-7038c432aabf',NULL),(61267,7494,1088,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e588c-1691-11df-97a5-7038c432aabf',NULL),(61268,7494,1112,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e5a00-1691-11df-97a5-7038c432aabf',NULL),(61269,7494,1109,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e5b74-1691-11df-97a5-7038c432aabf',NULL),(61270,7494,1110,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e5ced-1691-11df-97a5-7038c432aabf',NULL),(61271,7494,1111,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e5e61-1691-11df-97a5-7038c432aabf',NULL),(61272,7494,1255,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e5fd9-1691-11df-97a5-7038c432aabf',NULL),(61273,7494,1277,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e6156-1691-11df-97a5-7038c432aabf',NULL),(61274,7494,1261,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e62ca-1691-11df-97a5-7038c432aabf',NULL),(61275,7494,1265,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e6447-1691-11df-97a5-7038c432aabf',NULL),(61276,7494,1268,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e65bb-1691-11df-97a5-7038c432aabf',NULL),(61277,7494,1272,4829,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:18:17',0,1,NULL,NULL,NULL,'c41e6733-1691-11df-97a5-7038c432aabf',NULL),(61278,3878,1246,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e72dd-1691-11df-97a5-7038c432aabf',NULL),(61279,3878,5282,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e746a-1691-11df-97a5-7038c432aabf',NULL),(61280,3878,6096,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e75f0-1691-11df-97a5-7038c432aabf',NULL),(61281,3878,5272,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e777d-1691-11df-97a5-7038c432aabf',NULL),(61282,3878,1146,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e7910-1691-11df-97a5-7038c432aabf',NULL),(61283,3878,1154,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e7aa6-1691-11df-97a5-7038c432aabf',NULL),(61284,3878,1192,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e7c2f-1691-11df-97a5-7038c432aabf',NULL),(61285,3878,1155,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e7de4-1691-11df-97a5-7038c432aabf',NULL),(61286,3878,1164,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e7f54-1691-11df-97a5-7038c432aabf',NULL),(61287,3878,1156,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e80d0-1691-11df-97a5-7038c432aabf',NULL),(61288,3878,5092,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e8249-1691-11df-97a5-7038c432aabf',NULL),(61289,3878,5086,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e83c1-1691-11df-97a5-7038c432aabf',NULL),(61290,3878,5087,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e8539-1691-11df-97a5-7038c432aabf',NULL),(61291,3878,5085,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e86b2-1691-11df-97a5-7038c432aabf',NULL),(61292,3878,5088,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e882a-1691-11df-97a5-7038c432aabf',NULL),(61293,3878,5089,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e899e-1691-11df-97a5-7038c432aabf',NULL),(61294,3878,5356,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e8b1b-1691-11df-97a5-7038c432aabf',NULL),(61295,3878,1248,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e8c98-1691-11df-97a5-7038c432aabf',NULL),(61296,3878,5096,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e8e10-1691-11df-97a5-7038c432aabf',NULL),(61297,3878,1088,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e8f8d-1691-11df-97a5-7038c432aabf',NULL),(61298,3878,1088,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e9105-1691-11df-97a5-7038c432aabf',NULL),(61299,3878,1088,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e9282-1691-11df-97a5-7038c432aabf',NULL),(61300,3878,1112,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e9403-1691-11df-97a5-7038c432aabf',NULL),(61301,3878,1109,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e957b-1691-11df-97a5-7038c432aabf',NULL),(61302,3878,1110,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e96fc-1691-11df-97a5-7038c432aabf',NULL),(61303,3878,1111,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e98e8-1691-11df-97a5-7038c432aabf',NULL),(61304,3878,1255,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e9a7a-1691-11df-97a5-7038c432aabf',NULL),(61305,3878,1277,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e9bee-1691-11df-97a5-7038c432aabf',NULL),(61306,3878,1261,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e9d67-1691-11df-97a5-7038c432aabf',NULL),(61307,3878,1265,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41e9ee3-1691-11df-97a5-7038c432aabf',NULL),(61308,3878,1268,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41ea086-1691-11df-97a5-7038c432aabf',NULL),(61309,3878,1271,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41ea1ee-1691-11df-97a5-7038c432aabf',NULL),(61310,3878,1272,4831,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:19:12',0,1,NULL,NULL,NULL,'c41ea34d-1691-11df-97a5-7038c432aabf',NULL),(61311,36,1246,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41ea4b0-1691-11df-97a5-7038c432aabf',NULL),(61312,36,5282,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41ea61b-1691-11df-97a5-7038c432aabf',NULL),(61313,36,6096,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41eb5e5-1691-11df-97a5-7038c432aabf',NULL),(61314,36,1154,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41eb748-1691-11df-97a5-7038c432aabf',NULL),(61315,36,1192,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41eb8ab-1691-11df-97a5-7038c432aabf',NULL),(61316,36,5092,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41eba0e-1691-11df-97a5-7038c432aabf',NULL),(61317,36,5086,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41ebe04-1691-11df-97a5-7038c432aabf',NULL),(61318,36,5087,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41ebfd6-1691-11df-97a5-7038c432aabf',NULL),(61319,36,5085,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41ed266-1691-11df-97a5-7038c432aabf',NULL),(61320,36,5088,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41ed3cd-1691-11df-97a5-7038c432aabf',NULL),(61321,36,5089,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41ed60f-1691-11df-97a5-7038c432aabf',NULL),(61322,36,5356,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41ed844-1691-11df-97a5-7038c432aabf',NULL),(61323,36,1248,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41ee92c-1691-11df-97a5-7038c432aabf',NULL),(61324,36,5096,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41eeb76-1691-11df-97a5-7038c432aabf',NULL),(61325,36,1112,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41eedf8-1691-11df-97a5-7038c432aabf',NULL),(61326,36,1109,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41f0216-1691-11df-97a5-7038c432aabf',NULL),(61327,36,1110,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41f044a-1691-11df-97a5-7038c432aabf',NULL),(61328,36,1111,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41f15bc-1691-11df-97a5-7038c432aabf',NULL),(61329,36,1255,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41f262d-1691-11df-97a5-7038c432aabf',NULL),(61330,36,1277,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41f3722-1691-11df-97a5-7038c432aabf',NULL),(61331,36,1261,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41f5911-1691-11df-97a5-7038c432aabf',NULL),(61332,36,1265,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41f5a8e-1691-11df-97a5-7038c432aabf',NULL),(61333,36,1268,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41f5c69-1691-11df-97a5-7038c432aabf',NULL),(61334,36,1271,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41f5df6-1691-11df-97a5-7038c432aabf',NULL),(61335,36,1271,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41f5f88-1691-11df-97a5-7038c432aabf',NULL),(61336,36,1271,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41f6112-1691-11df-97a5-7038c432aabf',NULL),(61337,36,1271,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41f6297-1691-11df-97a5-7038c432aabf',NULL),(61338,36,1272,4834,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:20:01',0,1,NULL,NULL,NULL,'c41f644b-1691-11df-97a5-7038c432aabf',NULL),(61339,5764,1246,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f65c0-1691-11df-97a5-7038c432aabf',NULL),(61340,5764,5282,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f673c-1691-11df-97a5-7038c432aabf',NULL),(61341,5764,6096,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f68b0-1691-11df-97a5-7038c432aabf',NULL),(61342,5764,1154,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f6a25-1691-11df-97a5-7038c432aabf',NULL),(61343,5764,1192,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f6b9d-1691-11df-97a5-7038c432aabf',NULL),(61344,5764,1155,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f6d11-1691-11df-97a5-7038c432aabf',NULL),(61345,5764,1164,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f6e89-1691-11df-97a5-7038c432aabf',NULL),(61346,5764,1156,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f7006-1691-11df-97a5-7038c432aabf',NULL),(61347,5764,6065,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f717a-1691-11df-97a5-7038c432aabf',NULL),(61348,5764,5092,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f72f3-1691-11df-97a5-7038c432aabf',NULL),(61349,5764,5086,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f7467-1691-11df-97a5-7038c432aabf',NULL),(61350,5764,5087,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f75e3-1691-11df-97a5-7038c432aabf',NULL),(61351,5764,5085,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f7753-1691-11df-97a5-7038c432aabf',NULL),(61352,5764,5088,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f78c7-1691-11df-97a5-7038c432aabf',NULL),(61353,5764,5089,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f7a40-1691-11df-97a5-7038c432aabf',NULL),(61354,5764,5356,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f7bb4-1691-11df-97a5-7038c432aabf',NULL),(61355,5764,1248,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f7d2c-1691-11df-97a5-7038c432aabf',NULL),(61356,5764,5096,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f7ea0-1691-11df-97a5-7038c432aabf',NULL),(61357,5764,1088,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f8019-1691-11df-97a5-7038c432aabf',NULL),(61358,5764,1088,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f8191-1691-11df-97a5-7038c432aabf',NULL),(61359,5764,1088,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f836c-1691-11df-97a5-7038c432aabf',NULL),(61360,5764,1112,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f84fa-1691-11df-97a5-7038c432aabf',NULL),(61361,5764,1109,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f8683-1691-11df-97a5-7038c432aabf',NULL),(61362,5764,1110,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f8941-1691-11df-97a5-7038c432aabf',NULL),(61363,5764,1111,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f8afe-1691-11df-97a5-7038c432aabf',NULL),(61364,5764,1255,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f8c72-1691-11df-97a5-7038c432aabf',NULL),(61365,5764,1277,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f8de6-1691-11df-97a5-7038c432aabf',NULL),(61366,5764,1261,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f8f5a-1691-11df-97a5-7038c432aabf',NULL),(61367,5764,1265,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f90d2-1691-11df-97a5-7038c432aabf',NULL),(61368,5764,1268,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f924b-1691-11df-97a5-7038c432aabf',NULL),(61369,5764,1271,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f93bf-1691-11df-97a5-7038c432aabf',NULL),(61370,5764,1271,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f953c-1691-11df-97a5-7038c432aabf',NULL),(61371,5764,1271,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f96b0-1691-11df-97a5-7038c432aabf',NULL),(61372,5764,1272,4839,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:25:38',0,1,NULL,NULL,NULL,'c41f9824-1691-11df-97a5-7038c432aabf',NULL),(61373,6721,1246,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41f999c-1691-11df-97a5-7038c432aabf',NULL),(61374,6721,5282,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41f9b19-1691-11df-97a5-7038c432aabf',NULL),(61375,6721,6096,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41f9c96-1691-11df-97a5-7038c432aabf',NULL),(61376,6721,1154,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41f9e06-1691-11df-97a5-7038c432aabf',NULL),(61377,6721,1192,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41f9f7a-1691-11df-97a5-7038c432aabf',NULL),(61378,6721,1155,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fa0ee-1691-11df-97a5-7038c432aabf',NULL),(61379,6721,1164,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fa262-1691-11df-97a5-7038c432aabf',NULL),(61380,6721,1156,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fa3da-1691-11df-97a5-7038c432aabf',NULL),(61381,6721,5092,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fa54e-1691-11df-97a5-7038c432aabf',NULL),(61382,6721,5086,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fa6c7-1691-11df-97a5-7038c432aabf',NULL),(61383,6721,5087,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fa832-1691-11df-97a5-7038c432aabf',NULL),(61384,6721,5085,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41faa49-1691-11df-97a5-7038c432aabf',NULL),(61385,6721,5088,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fabd7-1691-11df-97a5-7038c432aabf',NULL),(61386,6721,5089,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fad60-1691-11df-97a5-7038c432aabf',NULL),(61387,6721,5356,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41faeea-1691-11df-97a5-7038c432aabf',NULL),(61388,6721,1248,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fb073-1691-11df-97a5-7038c432aabf',NULL),(61389,6721,654,4840,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fb22c-1691-11df-97a5-7038c432aabf',NULL),(61390,6721,5096,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fb3a0-1691-11df-97a5-7038c432aabf',NULL),(61391,6721,6042,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fb518-1691-11df-97a5-7038c432aabf',NULL),(61392,6721,1088,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fb691-1691-11df-97a5-7038c432aabf',NULL),(61393,6721,1088,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fb805-1691-11df-97a5-7038c432aabf',NULL),(61394,6721,1088,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fb982-1691-11df-97a5-7038c432aabf',NULL),(61395,6721,1112,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fbaf2-1691-11df-97a5-7038c432aabf',NULL),(61396,6721,1109,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fbc6a-1691-11df-97a5-7038c432aabf',NULL),(61397,6721,1110,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fbde2-1691-11df-97a5-7038c432aabf',NULL),(61398,6721,1111,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fbf56-1691-11df-97a5-7038c432aabf',NULL),(61399,6721,1255,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fca95-1691-11df-97a5-7038c432aabf',NULL),(61400,6721,1277,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fcc09-1691-11df-97a5-7038c432aabf',NULL),(61401,6721,1261,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fcd79-1691-11df-97a5-7038c432aabf',NULL),(61402,6721,1265,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fcef1-1691-11df-97a5-7038c432aabf',NULL),(61403,6721,1268,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fd0bb-1691-11df-97a5-7038c432aabf',NULL),(61404,6721,1272,4840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:26:48',0,1,NULL,NULL,NULL,'c41fd249-1691-11df-97a5-7038c432aabf',NULL),(61405,8033,1246,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c41fd3ce-1691-11df-97a5-7038c432aabf',NULL),(61406,8033,5282,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c41fd55c-1691-11df-97a5-7038c432aabf',NULL),(61407,8033,5272,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c41fd6ee-1691-11df-97a5-7038c432aabf',NULL),(61408,8033,1146,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c41fd9a3-1691-11df-97a5-7038c432aabf',NULL),(61409,8033,1154,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c41fdbfe-1691-11df-97a5-7038c432aabf',NULL),(61410,8033,1192,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c41fde59-1691-11df-97a5-7038c432aabf',NULL),(61411,8033,1155,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c41fe19b-1691-11df-97a5-7038c432aabf',NULL),(61412,8033,1164,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c41fe418-1691-11df-97a5-7038c432aabf',NULL),(61413,8033,1156,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c41fe696-1691-11df-97a5-7038c432aabf',NULL),(61414,8033,6065,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c41fe90f-1691-11df-97a5-7038c432aabf',NULL),(61415,8033,1165,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c41feb7b-1691-11df-97a5-7038c432aabf',NULL),(61416,8033,5092,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c41fedec-1691-11df-97a5-7038c432aabf',NULL),(61417,8033,5086,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c41ff05c-1691-11df-97a5-7038c432aabf',NULL),(61418,8033,5087,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c41ff2d5-1691-11df-97a5-7038c432aabf',NULL),(61419,8033,5085,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c41ff541-1691-11df-97a5-7038c432aabf',NULL),(61420,8033,5088,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c41ff814-1691-11df-97a5-7038c432aabf',NULL),(61421,8033,5089,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c41ffaaf-1691-11df-97a5-7038c432aabf',NULL),(61422,8033,5356,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c41ffd3e-1691-11df-97a5-7038c432aabf',NULL),(61423,8033,1248,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c41ffffb-1691-11df-97a5-7038c432aabf',NULL),(61424,8033,5096,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c420016f-1691-11df-97a5-7038c432aabf',NULL),(61425,8033,1088,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c42002ec-1691-11df-97a5-7038c432aabf',NULL),(61426,8033,1088,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c4200464-1691-11df-97a5-7038c432aabf',NULL),(61427,8033,1088,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c42005d9-1691-11df-97a5-7038c432aabf',NULL),(61428,8033,1112,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c4200751-1691-11df-97a5-7038c432aabf',NULL),(61429,8033,1109,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c42008c9-1691-11df-97a5-7038c432aabf',NULL),(61430,8033,1110,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c4200a42-1691-11df-97a5-7038c432aabf',NULL),(61431,8033,1111,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c4200bb6-1691-11df-97a5-7038c432aabf',NULL),(61432,8033,1255,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c4200d2e-1691-11df-97a5-7038c432aabf',NULL),(61433,8033,1277,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c4200eab-1691-11df-97a5-7038c432aabf',NULL),(61434,8033,1261,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c420101f-1691-11df-97a5-7038c432aabf',NULL),(61435,8033,1265,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c4201193-1691-11df-97a5-7038c432aabf',NULL),(61436,8033,1268,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c4201307-1691-11df-97a5-7038c432aabf',NULL),(61437,8033,1271,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c4201480-1691-11df-97a5-7038c432aabf',NULL),(61438,8033,1271,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c42015f0-1691-11df-97a5-7038c432aabf',NULL),(61439,8033,1271,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c4201764-1691-11df-97a5-7038c432aabf',NULL),(61440,8033,1271,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c42018dc-1691-11df-97a5-7038c432aabf',NULL),(61441,8033,1272,4842,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:27:44',0,1,NULL,NULL,NULL,'c4201a55-1691-11df-97a5-7038c432aabf',NULL),(61442,1231,1246,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c4201bc9-1691-11df-97a5-7038c432aabf',NULL),(61443,1231,5282,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c4201d3d-1691-11df-97a5-7038c432aabf',NULL),(61444,1231,6096,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c4201f18-1691-11df-97a5-7038c432aabf',NULL),(61445,1231,5272,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c42020a5-1691-11df-97a5-7038c432aabf',NULL),(61446,1231,1146,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c420222f-1691-11df-97a5-7038c432aabf',NULL),(61447,1231,1154,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c42023b8-1691-11df-97a5-7038c432aabf',NULL),(61448,1231,1192,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c4202542-1691-11df-97a5-7038c432aabf',NULL),(61449,1231,1155,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c42026fa-1691-11df-97a5-7038c432aabf',NULL),(61450,1231,1113,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c420286f-1691-11df-97a5-7038c432aabf',NULL),(61451,1231,1164,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c42029e7-1691-11df-97a5-7038c432aabf',NULL),(61452,1231,1156,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c4202b5f-1691-11df-97a5-7038c432aabf',NULL),(61453,1231,1165,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c4202cd4-1691-11df-97a5-7038c432aabf',NULL),(61454,1231,5092,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c4202e50-1691-11df-97a5-7038c432aabf',NULL),(61455,1231,5086,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c4202fc4-1691-11df-97a5-7038c432aabf',NULL),(61456,1231,5087,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c4203138-1691-11df-97a5-7038c432aabf',NULL),(61457,1231,5085,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c42032b1-1691-11df-97a5-7038c432aabf',NULL),(61458,1231,5088,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c4203425-1691-11df-97a5-7038c432aabf',NULL),(61459,1231,5089,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c4203595-1691-11df-97a5-7038c432aabf',NULL),(61460,1231,5356,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c4203709-1691-11df-97a5-7038c432aabf',NULL),(61461,1231,1248,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c4203881-1691-11df-97a5-7038c432aabf',NULL),(61462,1231,5096,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c42039f1-1691-11df-97a5-7038c432aabf',NULL),(61463,1231,1088,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c4203b65-1691-11df-97a5-7038c432aabf',NULL),(61464,1231,1088,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c4203cde-1691-11df-97a5-7038c432aabf',NULL),(61465,1231,1088,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c4203e52-1691-11df-97a5-7038c432aabf',NULL),(61466,1231,1112,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c4203fca-1691-11df-97a5-7038c432aabf',NULL),(61467,1231,1109,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c420413e-1691-11df-97a5-7038c432aabf',NULL),(61468,1231,1110,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c42042b2-1691-11df-97a5-7038c432aabf',NULL),(61469,1231,1111,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c4204433-1691-11df-97a5-7038c432aabf',NULL),(61470,1231,1255,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c42045fd-1691-11df-97a5-7038c432aabf',NULL),(61471,1231,1277,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c420478b-1691-11df-97a5-7038c432aabf',NULL),(61472,1231,1261,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c4204910-1691-11df-97a5-7038c432aabf',NULL),(61473,1231,1265,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c4204a9e-1691-11df-97a5-7038c432aabf',NULL),(61474,1231,1268,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c4204c23-1691-11df-97a5-7038c432aabf',NULL),(61475,1231,1272,4844,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:49:44',0,1,NULL,NULL,NULL,'c4204de0-1691-11df-97a5-7038c432aabf',NULL),(61476,8286,1246,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c4204f58-1691-11df-97a5-7038c432aabf',NULL),(61477,8286,5282,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c42050cd-1691-11df-97a5-7038c432aabf',NULL),(61478,8286,6096,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c420524d-1691-11df-97a5-7038c432aabf',NULL),(61479,8286,1154,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c42053c6-1691-11df-97a5-7038c432aabf',NULL),(61480,8286,1192,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c4205543-1691-11df-97a5-7038c432aabf',NULL),(61481,8286,1155,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c42056bb-1691-11df-97a5-7038c432aabf',NULL),(61482,8286,1164,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c4205838-1691-11df-97a5-7038c432aabf',NULL),(61483,8286,1156,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c42059b4-1691-11df-97a5-7038c432aabf',NULL),(61484,8286,6065,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c4205b2d-1691-11df-97a5-7038c432aabf',NULL),(61485,8286,5092,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c4206681-1691-11df-97a5-7038c432aabf',NULL),(61486,8286,5086,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c42067f9-1691-11df-97a5-7038c432aabf',NULL),(61487,8286,5087,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c4206965-1691-11df-97a5-7038c432aabf',NULL),(61488,8286,5085,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c4206ae6-1691-11df-97a5-7038c432aabf',NULL),(61489,8286,5088,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c4206cb4-1691-11df-97a5-7038c432aabf',NULL),(61490,8286,5089,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c4206e41-1691-11df-97a5-7038c432aabf',NULL),(61491,8286,5356,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c4206fcf-1691-11df-97a5-7038c432aabf',NULL),(61492,8286,1248,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c420715d-1691-11df-97a5-7038c432aabf',NULL),(61493,8286,5096,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c42072ef-1691-11df-97a5-7038c432aabf',NULL),(61494,8286,1088,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c42074b4-1691-11df-97a5-7038c432aabf',NULL),(61495,8286,1088,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c4207635-1691-11df-97a5-7038c432aabf',NULL),(61496,8286,1088,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c42077ae-1691-11df-97a5-7038c432aabf',NULL),(61497,8286,1112,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c420792a-1691-11df-97a5-7038c432aabf',NULL),(61498,8286,1109,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c4207aa7-1691-11df-97a5-7038c432aabf',NULL),(61499,8286,1110,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c4207c1b-1691-11df-97a5-7038c432aabf',NULL),(61500,8286,1111,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c4207d98-1691-11df-97a5-7038c432aabf',NULL),(61501,8286,1255,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c4207f10-1691-11df-97a5-7038c432aabf',NULL),(61502,8286,1277,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c4208089-1691-11df-97a5-7038c432aabf',NULL),(61503,8286,1261,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c4208201-1691-11df-97a5-7038c432aabf',NULL),(61504,8286,1265,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c4208382-1691-11df-97a5-7038c432aabf',NULL),(61505,8286,1268,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c4208503-1691-11df-97a5-7038c432aabf',NULL),(61506,8286,1271,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c4208677-1691-11df-97a5-7038c432aabf',NULL),(61507,8286,1271,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c42087f4-1691-11df-97a5-7038c432aabf',NULL),(61508,8286,1271,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c4208968-1691-11df-97a5-7038c432aabf',NULL),(61509,8286,1272,4845,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 10:58:04',0,1,NULL,NULL,NULL,'c4208ae5-1691-11df-97a5-7038c432aabf',NULL),(61510,7058,1246,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c4208c5d-1691-11df-97a5-7038c432aabf',NULL),(61511,7058,5282,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c4208deb-1691-11df-97a5-7038c432aabf',NULL),(61512,7058,6096,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c4208f6c-1691-11df-97a5-7038c432aabf',NULL),(61513,7058,1154,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c42090cf-1691-11df-97a5-7038c432aabf',NULL),(61514,7058,1192,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c420923a-1691-11df-97a5-7038c432aabf',NULL),(61515,7058,1156,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c42093f7-1691-11df-97a5-7038c432aabf',NULL),(61516,7058,1156,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c4209574-1691-11df-97a5-7038c432aabf',NULL),(61517,7058,1156,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c42096f5-1691-11df-97a5-7038c432aabf',NULL),(61518,7058,6065,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c4209869-1691-11df-97a5-7038c432aabf',NULL),(61519,7058,1165,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c42099e1-1691-11df-97a5-7038c432aabf',NULL),(61520,7058,5092,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c4209b56-1691-11df-97a5-7038c432aabf',NULL),(61521,7058,5086,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c420ab4f-1691-11df-97a5-7038c432aabf',NULL),(61522,7058,5087,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c420acb6-1691-11df-97a5-7038c432aabf',NULL),(61523,7058,5085,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c420ae1d-1691-11df-97a5-7038c432aabf',NULL),(61524,7058,5088,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c420af7c-1691-11df-97a5-7038c432aabf',NULL),(61525,7058,5356,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c420b36d-1691-11df-97a5-7038c432aabf',NULL),(61526,7058,1248,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c420b4dd-1691-11df-97a5-7038c432aabf',NULL),(61527,7058,1273,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c420c783-1691-11df-97a5-7038c432aabf',NULL),(61528,7058,5096,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c420c9c4-1691-11df-97a5-7038c432aabf',NULL),(61529,7058,1112,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c420cbf4-1691-11df-97a5-7038c432aabf',NULL),(61530,7058,1109,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c420ce25-1691-11df-97a5-7038c432aabf',NULL),(61531,7058,1110,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c420de67-1691-11df-97a5-7038c432aabf',NULL),(61532,7058,1111,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c420e097-1691-11df-97a5-7038c432aabf',NULL),(61533,7058,1255,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c420e4af-1691-11df-97a5-7038c432aabf',NULL),(61534,7058,1277,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c420f7b2-1691-11df-97a5-7038c432aabf',NULL),(61535,7058,1261,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c420f9eb-1691-11df-97a5-7038c432aabf',NULL),(61536,7058,1265,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c4210a94-1691-11df-97a5-7038c432aabf',NULL),(61537,7058,1268,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c4211b5e-1691-11df-97a5-7038c432aabf',NULL),(61538,7058,1271,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c4213e2c-1691-11df-97a5-7038c432aabf',NULL),(61539,7058,1271,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c4213fad-1691-11df-97a5-7038c432aabf',NULL),(61540,7058,1271,4850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:01:24',0,1,NULL,NULL,NULL,'c421411d-1691-11df-97a5-7038c432aabf',NULL),(61541,6993,1246,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c4214299-1691-11df-97a5-7038c432aabf',NULL),(61542,6993,5282,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c421441a-1691-11df-97a5-7038c432aabf',NULL),(61543,6993,6096,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c4214597-1691-11df-97a5-7038c432aabf',NULL),(61544,6993,5272,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c421470f-1691-11df-97a5-7038c432aabf',NULL),(61545,6993,1146,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c421488c-1691-11df-97a5-7038c432aabf',NULL),(61546,6993,1154,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c4214a00-1691-11df-97a5-7038c432aabf',NULL),(61547,6993,1192,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c4214b7d-1691-11df-97a5-7038c432aabf',NULL),(61548,6993,1155,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c4214cfa-1691-11df-97a5-7038c432aabf',NULL),(61549,6993,1164,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c4214e6e-1691-11df-97a5-7038c432aabf',NULL),(61550,6993,1156,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c4214fea-1691-11df-97a5-7038c432aabf',NULL),(61551,6993,5092,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c4215163-1691-11df-97a5-7038c432aabf',NULL),(61552,6993,5086,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c42152db-1691-11df-97a5-7038c432aabf',NULL),(61553,6993,5087,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c4215454-1691-11df-97a5-7038c432aabf',NULL),(61554,6993,5085,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c42155cc-1691-11df-97a5-7038c432aabf',NULL),(61555,6993,5088,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c42157a3-1691-11df-97a5-7038c432aabf',NULL),(61556,6993,5089,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c4215930-1691-11df-97a5-7038c432aabf',NULL),(61557,6993,5356,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c4215ac2-1691-11df-97a5-7038c432aabf',NULL),(61558,6993,1248,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c4215c50-1691-11df-97a5-7038c432aabf',NULL),(61559,6993,1276,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c4215de2-1691-11df-97a5-7038c432aabf',NULL),(61560,6993,5096,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c4215f9f-1691-11df-97a5-7038c432aabf',NULL),(61561,6993,1088,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c4216118-1691-11df-97a5-7038c432aabf',NULL),(61562,6993,1088,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c4216290-1691-11df-97a5-7038c432aabf',NULL),(61563,6993,1088,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c4216408-1691-11df-97a5-7038c432aabf',NULL),(61564,6993,1112,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c4216581-1691-11df-97a5-7038c432aabf',NULL),(61565,6993,1109,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c42166fd-1691-11df-97a5-7038c432aabf',NULL),(61566,6993,1110,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c4216876-1691-11df-97a5-7038c432aabf',NULL),(61567,6993,1111,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c42169f2-1691-11df-97a5-7038c432aabf',NULL),(61568,6993,1255,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c4216b67-1691-11df-97a5-7038c432aabf',NULL),(61569,6993,1277,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c4216cdb-1691-11df-97a5-7038c432aabf',NULL),(61570,6993,1261,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c4216e4f-1691-11df-97a5-7038c432aabf',NULL),(61571,6993,1265,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c4216fcc-1691-11df-97a5-7038c432aabf',NULL),(61572,6993,1268,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c4217144-1691-11df-97a5-7038c432aabf',NULL),(61573,6993,1272,4852,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:02:39',0,1,NULL,NULL,NULL,'c42172b4-1691-11df-97a5-7038c432aabf',NULL),(61574,863,1246,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c4217430-1691-11df-97a5-7038c432aabf',NULL),(61575,863,5282,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c42175a9-1691-11df-97a5-7038c432aabf',NULL),(61576,863,6096,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c4217721-1691-11df-97a5-7038c432aabf',NULL),(61577,863,5272,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c421789e-1691-11df-97a5-7038c432aabf',NULL),(61578,863,1146,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c4217a16-1691-11df-97a5-7038c432aabf',NULL),(61579,863,1154,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c4217b8f-1691-11df-97a5-7038c432aabf',NULL),(61580,863,1192,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c4217d07-1691-11df-97a5-7038c432aabf',NULL),(61581,863,1155,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c4217ee2-1691-11df-97a5-7038c432aabf',NULL),(61582,863,1164,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c4218067-1691-11df-97a5-7038c432aabf',NULL),(61583,863,1156,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c42181f9-1691-11df-97a5-7038c432aabf',NULL),(61584,863,5092,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c4218387-1691-11df-97a5-7038c432aabf',NULL),(61585,863,5086,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c4218511-1691-11df-97a5-7038c432aabf',NULL),(61586,863,5087,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c42186cd-1691-11df-97a5-7038c432aabf',NULL),(61587,863,5085,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c4218841-1691-11df-97a5-7038c432aabf',NULL),(61588,863,5088,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c42189ba-1691-11df-97a5-7038c432aabf',NULL),(61589,863,5089,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c4218b32-1691-11df-97a5-7038c432aabf',NULL),(61590,863,5356,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c4218ca6-1691-11df-97a5-7038c432aabf',NULL),(61591,863,1248,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c4218e27-1691-11df-97a5-7038c432aabf',NULL),(61592,863,5096,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c4218f9b-1691-11df-97a5-7038c432aabf',NULL),(61593,863,1088,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c4219114-1691-11df-97a5-7038c432aabf',NULL),(61594,863,1088,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c4219295-1691-11df-97a5-7038c432aabf',NULL),(61595,863,1088,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c4219409-1691-11df-97a5-7038c432aabf',NULL),(61596,863,1112,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c421957d-1691-11df-97a5-7038c432aabf',NULL),(61597,863,1109,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c42196f1-1691-11df-97a5-7038c432aabf',NULL),(61598,863,1110,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c421986e-1691-11df-97a5-7038c432aabf',NULL),(61599,863,1111,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c42199e2-1691-11df-97a5-7038c432aabf',NULL),(61600,863,1255,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c4219b5a-1691-11df-97a5-7038c432aabf',NULL),(61601,863,1277,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c4219cd7-1691-11df-97a5-7038c432aabf',NULL),(61602,863,1261,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c4219e4b-1691-11df-97a5-7038c432aabf',NULL),(61603,863,1265,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c4219fc4-1691-11df-97a5-7038c432aabf',NULL),(61604,863,1268,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c421a138-1691-11df-97a5-7038c432aabf',NULL),(61605,863,1272,4855,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:03:22',0,1,NULL,NULL,NULL,'c421a2b0-1691-11df-97a5-7038c432aabf',NULL),(61606,8854,1246,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421af01-1691-11df-97a5-7038c432aabf',NULL),(61607,8854,5282,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421b075-1691-11df-97a5-7038c432aabf',NULL),(61608,8854,6096,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421b1e9-1691-11df-97a5-7038c432aabf',NULL),(61609,8854,1154,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421b361-1691-11df-97a5-7038c432aabf',NULL),(61610,8854,1192,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421b4de-1691-11df-97a5-7038c432aabf',NULL),(61611,8854,1155,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421b656-1691-11df-97a5-7038c432aabf',NULL),(61612,8854,1164,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421b7c6-1691-11df-97a5-7038c432aabf',NULL),(61613,8854,1156,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421b943-1691-11df-97a5-7038c432aabf',NULL),(61614,8854,6065,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421bab7-1691-11df-97a5-7038c432aabf',NULL),(61615,8854,1165,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421bc40-1691-11df-97a5-7038c432aabf',NULL),(61616,8854,5092,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421beb1-1691-11df-97a5-7038c432aabf',NULL),(61617,8854,5086,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421c115-1691-11df-97a5-7038c432aabf',NULL),(61618,8854,5087,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421c37c-1691-11df-97a5-7038c432aabf',NULL),(61619,8854,5085,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421c6cb-1691-11df-97a5-7038c432aabf',NULL),(61620,8854,5088,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421c951-1691-11df-97a5-7038c432aabf',NULL),(61621,8854,5089,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421cbd3-1691-11df-97a5-7038c432aabf',NULL),(61622,8854,5356,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421cec8-1691-11df-97a5-7038c432aabf',NULL),(61623,8854,1248,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421d163-1691-11df-97a5-7038c432aabf',NULL),(61624,8854,5096,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421d436-1691-11df-97a5-7038c432aabf',NULL),(61625,8854,1088,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421d6b8-1691-11df-97a5-7038c432aabf',NULL),(61626,8854,1088,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421d931-1691-11df-97a5-7038c432aabf',NULL),(61627,8854,1088,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421dba5-1691-11df-97a5-7038c432aabf',NULL),(61628,8854,1112,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421de1e-1691-11df-97a5-7038c432aabf',NULL),(61629,8854,1109,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421e093-1691-11df-97a5-7038c432aabf',NULL),(61630,8854,1110,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421e311-1691-11df-97a5-7038c432aabf',NULL),(61631,8854,1111,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421e57d-1691-11df-97a5-7038c432aabf',NULL),(61632,8854,1255,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421e6fe-1691-11df-97a5-7038c432aabf',NULL),(61633,8854,1277,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421e876-1691-11df-97a5-7038c432aabf',NULL),(61634,8854,1261,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421e9ef-1691-11df-97a5-7038c432aabf',NULL),(61635,8854,1265,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421eb6b-1691-11df-97a5-7038c432aabf',NULL),(61636,8854,1268,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421ecdf-1691-11df-97a5-7038c432aabf',NULL),(61637,8854,1271,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421ee5c-1691-11df-97a5-7038c432aabf',NULL),(61638,8854,1271,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421efd0-1691-11df-97a5-7038c432aabf',NULL),(61639,8854,1271,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421f149-1691-11df-97a5-7038c432aabf',NULL),(61640,8854,1271,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421f2bd-1691-11df-97a5-7038c432aabf',NULL),(61641,8854,1272,4856,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:04:51',0,1,NULL,NULL,NULL,'c421f4a0-1691-11df-97a5-7038c432aabf',NULL),(61642,8022,1246,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c421f632-1691-11df-97a5-7038c432aabf',NULL),(61643,8022,5282,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c421f7bc-1691-11df-97a5-7038c432aabf',NULL),(61644,8022,6096,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c421f949-1691-11df-97a5-7038c432aabf',NULL),(61645,8022,1154,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c421fad3-1691-11df-97a5-7038c432aabf',NULL),(61646,8022,1192,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c421fc83-1691-11df-97a5-7038c432aabf',NULL),(61647,8022,1156,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c421fe00-1691-11df-97a5-7038c432aabf',NULL),(61648,8022,6077,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c421ff74-1691-11df-97a5-7038c432aabf',NULL),(61649,8022,5092,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c42200f0-1691-11df-97a5-7038c432aabf',NULL),(61650,8022,5086,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c4220264-1691-11df-97a5-7038c432aabf',NULL),(61651,8022,5087,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c42203dd-1691-11df-97a5-7038c432aabf',NULL),(61652,8022,5085,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c4220555-1691-11df-97a5-7038c432aabf',NULL),(61653,8022,5088,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c42206ce-1691-11df-97a5-7038c432aabf',NULL),(61654,8022,5089,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c422084a-1691-11df-97a5-7038c432aabf',NULL),(61655,8022,5356,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c42209be-1691-11df-97a5-7038c432aabf',NULL),(61656,8022,1248,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c4220b37-1691-11df-97a5-7038c432aabf',NULL),(61657,8022,5096,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c4220caf-1691-11df-97a5-7038c432aabf',NULL),(61658,8022,1112,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c4220e2c-1691-11df-97a5-7038c432aabf',NULL),(61659,8022,1109,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c4220fa4-1691-11df-97a5-7038c432aabf',NULL),(61660,8022,1110,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c4221118-1691-11df-97a5-7038c432aabf',NULL),(61661,8022,1111,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c4221295-1691-11df-97a5-7038c432aabf',NULL),(61662,8022,1255,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c4221409-1691-11df-97a5-7038c432aabf',NULL),(61663,8022,1277,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c4221582-1691-11df-97a5-7038c432aabf',NULL),(61664,8022,1261,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c42216fa-1691-11df-97a5-7038c432aabf',NULL),(61665,8022,1265,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c4221872-1691-11df-97a5-7038c432aabf',NULL),(61666,8022,1268,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c42219e7-1691-11df-97a5-7038c432aabf',NULL),(61667,8022,1272,4858,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:05:56',0,1,NULL,NULL,NULL,'c4221bc1-1691-11df-97a5-7038c432aabf',NULL),(61668,8989,1246,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c4221d53-1691-11df-97a5-7038c432aabf',NULL),(61669,8989,5282,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c4221ee1-1691-11df-97a5-7038c432aabf',NULL),(61670,8989,6096,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c4222073-1691-11df-97a5-7038c432aabf',NULL),(61671,8989,1154,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c42221fd-1691-11df-97a5-7038c432aabf',NULL),(61672,8989,1192,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c42223b1-1691-11df-97a5-7038c432aabf',NULL),(61673,8989,1156,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c422252e-1691-11df-97a5-7038c432aabf',NULL),(61674,8989,5092,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c42226a6-1691-11df-97a5-7038c432aabf',NULL),(61675,8989,5086,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c422281f-1691-11df-97a5-7038c432aabf',NULL),(61676,8989,5087,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c4222997-1691-11df-97a5-7038c432aabf',NULL),(61677,8989,5085,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c4222b14-1691-11df-97a5-7038c432aabf',NULL),(61678,8989,5088,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c4222c90-1691-11df-97a5-7038c432aabf',NULL),(61679,8989,5089,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c4222e04-1691-11df-97a5-7038c432aabf',NULL),(61680,8989,5356,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c4222f7d-1691-11df-97a5-7038c432aabf',NULL),(61681,8989,1248,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c42230f5-1691-11df-97a5-7038c432aabf',NULL),(61682,8989,1276,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c422326e-1691-11df-97a5-7038c432aabf',NULL),(61683,8989,5096,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c42233ea-1691-11df-97a5-7038c432aabf',NULL),(61684,8989,1112,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c422355e-1691-11df-97a5-7038c432aabf',NULL),(61685,8989,1109,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c42236df-1691-11df-97a5-7038c432aabf',NULL),(61686,8989,1110,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c422385c-1691-11df-97a5-7038c432aabf',NULL),(61687,8989,1111,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c42239d9-1691-11df-97a5-7038c432aabf',NULL),(61688,8989,1255,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c4223b51-1691-11df-97a5-7038c432aabf',NULL),(61689,8989,1277,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c4223cd2-1691-11df-97a5-7038c432aabf',NULL),(61690,8989,1261,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c4223e4f-1691-11df-97a5-7038c432aabf',NULL),(61691,8989,1265,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c4223fc7-1691-11df-97a5-7038c432aabf',NULL),(61692,8989,1268,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c4224199-1691-11df-97a5-7038c432aabf',NULL),(61693,8989,1272,4861,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:00',0,1,NULL,NULL,NULL,'c4224d5d-1691-11df-97a5-7038c432aabf',NULL),(61694,9035,1246,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c4224ede-1691-11df-97a5-7038c432aabf',NULL),(61695,9035,5282,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c4225052-1691-11df-97a5-7038c432aabf',NULL),(61696,9035,6096,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c42251ce-1691-11df-97a5-7038c432aabf',NULL),(61697,9035,1154,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c422534b-1691-11df-97a5-7038c432aabf',NULL),(61698,9035,1192,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c42254c4-1691-11df-97a5-7038c432aabf',NULL),(61699,9035,1155,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c4225644-1691-11df-97a5-7038c432aabf',NULL),(61700,9035,1164,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c42257bd-1691-11df-97a5-7038c432aabf',NULL),(61701,9035,1156,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c422593a-1691-11df-97a5-7038c432aabf',NULL),(61702,9035,5092,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c4225abb-1691-11df-97a5-7038c432aabf',NULL),(61703,9035,5086,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c4225c33-1691-11df-97a5-7038c432aabf',NULL),(61704,9035,5087,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c4225db0-1691-11df-97a5-7038c432aabf',NULL),(61705,9035,5085,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c4225f28-1691-11df-97a5-7038c432aabf',NULL),(61706,9035,5088,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c42260a9-1691-11df-97a5-7038c432aabf',NULL),(61707,9035,5089,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c422622a-1691-11df-97a5-7038c432aabf',NULL),(61708,9035,5356,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c422639e-1691-11df-97a5-7038c432aabf',NULL),(61709,9035,1248,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c422651f-1691-11df-97a5-7038c432aabf',NULL),(61710,9035,5096,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c422669c-1691-11df-97a5-7038c432aabf',NULL),(61711,9035,1088,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c4226861-1691-11df-97a5-7038c432aabf',NULL),(61712,9035,1088,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c4226a04-1691-11df-97a5-7038c432aabf',NULL),(61713,9035,1088,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c4226b92-1691-11df-97a5-7038c432aabf',NULL),(61714,9035,1112,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c4226d28-1691-11df-97a5-7038c432aabf',NULL),(61715,9035,1109,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c4226eb2-1691-11df-97a5-7038c432aabf',NULL),(61716,9035,1110,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c422707c-1691-11df-97a5-7038c432aabf',NULL),(61717,9035,1111,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c42271f4-1691-11df-97a5-7038c432aabf',NULL),(61718,9035,1255,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c4227371-1691-11df-97a5-7038c432aabf',NULL),(61719,9035,1277,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c4227503-1691-11df-97a5-7038c432aabf',NULL),(61720,9035,1261,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c4227677-1691-11df-97a5-7038c432aabf',NULL),(61721,9035,1265,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c42277de-1691-11df-97a5-7038c432aabf',NULL),(61722,9035,1268,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c4227941-1691-11df-97a5-7038c432aabf',NULL),(61723,9035,1272,4862,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:47',0,1,NULL,NULL,NULL,'c4227aa8-1691-11df-97a5-7038c432aabf',NULL),(61724,3763,1246,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c4227c10-1691-11df-97a5-7038c432aabf',NULL),(61725,3763,5282,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c4227d77-1691-11df-97a5-7038c432aabf',NULL),(61726,3763,6096,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c4227ede-1691-11df-97a5-7038c432aabf',NULL),(61727,3763,1154,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c4228041-1691-11df-97a5-7038c432aabf',NULL),(61728,3763,1192,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c42281a4-1691-11df-97a5-7038c432aabf',NULL),(61729,3763,1155,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c4229173-1691-11df-97a5-7038c432aabf',NULL),(61730,3763,1164,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c42292eb-1691-11df-97a5-7038c432aabf',NULL),(61731,3763,1156,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c4229463-1691-11df-97a5-7038c432aabf',NULL),(61732,3763,5092,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c42298a6-1691-11df-97a5-7038c432aabf',NULL),(61733,3763,5086,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c4229a1a-1691-11df-97a5-7038c432aabf',NULL),(61734,3763,5087,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c4229b8e-1691-11df-97a5-7038c432aabf',NULL),(61735,3763,5085,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c4229d03-1691-11df-97a5-7038c432aabf',NULL),(61736,3763,5088,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c422aebd-1691-11df-97a5-7038c432aabf',NULL),(61737,3763,5089,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c422b102-1691-11df-97a5-7038c432aabf',NULL),(61738,3763,5356,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c422b33b-1691-11df-97a5-7038c432aabf',NULL),(61739,3763,1248,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c422b570-1691-11df-97a5-7038c432aabf',NULL),(61740,3763,5096,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c422c683-1691-11df-97a5-7038c432aabf',NULL),(61741,3763,1088,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c422ca39-1691-11df-97a5-7038c432aabf',NULL),(61742,3763,1088,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c422cc87-1691-11df-97a5-7038c432aabf',NULL),(61743,3763,1088,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c422df3e-1691-11df-97a5-7038c432aabf',NULL),(61744,3763,1112,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c422e195-1691-11df-97a5-7038c432aabf',NULL),(61745,3763,1109,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c422f228-1691-11df-97a5-7038c432aabf',NULL),(61746,3763,1110,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c4230254-1691-11df-97a5-7038c432aabf',NULL),(61747,3763,1111,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c4232627-1691-11df-97a5-7038c432aabf',NULL),(61748,3763,1255,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c42327b9-1691-11df-97a5-7038c432aabf',NULL),(61749,3763,1277,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c423292d-1691-11df-97a5-7038c432aabf',NULL),(61750,3763,1261,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c4232aa9-1691-11df-97a5-7038c432aabf',NULL),(61751,3763,1265,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c4232ca2-1691-11df-97a5-7038c432aabf',NULL),(61752,3763,1268,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c4232e30-1691-11df-97a5-7038c432aabf',NULL),(61753,3763,1272,4863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:08:11',0,1,NULL,NULL,NULL,'c4232fbe-1691-11df-97a5-7038c432aabf',NULL),(61754,4428,1246,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c4233150-1691-11df-97a5-7038c432aabf',NULL),(61755,4428,5282,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c42332de-1691-11df-97a5-7038c432aabf',NULL),(61756,4428,6096,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c423349a-1691-11df-97a5-7038c432aabf',NULL),(61757,4428,1154,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c423361b-1691-11df-97a5-7038c432aabf',NULL),(61758,4428,1192,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c4233798-1691-11df-97a5-7038c432aabf',NULL),(61759,4428,1156,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c4233919-1691-11df-97a5-7038c432aabf',NULL),(61760,4428,1165,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c4233a8d-1691-11df-97a5-7038c432aabf',NULL),(61761,4428,5092,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c4233c0e-1691-11df-97a5-7038c432aabf',NULL),(61762,4428,5086,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c4233d8f-1691-11df-97a5-7038c432aabf',NULL),(61763,4428,5087,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c4233f07-1691-11df-97a5-7038c432aabf',NULL),(61764,4428,5085,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c4234080-1691-11df-97a5-7038c432aabf',NULL),(61765,4428,5088,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c42341f8-1691-11df-97a5-7038c432aabf',NULL),(61766,4428,5089,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c4234375-1691-11df-97a5-7038c432aabf',NULL),(61767,4428,5356,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c42344ed-1691-11df-97a5-7038c432aabf',NULL),(61768,4428,1248,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c423466a-1691-11df-97a5-7038c432aabf',NULL),(61769,4428,5096,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c42347eb-1691-11df-97a5-7038c432aabf',NULL),(61770,4428,1112,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c4234963-1691-11df-97a5-7038c432aabf',NULL),(61771,4428,1109,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c4234ae0-1691-11df-97a5-7038c432aabf',NULL),(61772,4428,1110,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c4234c54-1691-11df-97a5-7038c432aabf',NULL),(61773,4428,1111,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c4234dd5-1691-11df-97a5-7038c432aabf',NULL),(61774,4428,1255,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c4234f52-1691-11df-97a5-7038c432aabf',NULL),(61775,4428,1277,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c42350ca-1691-11df-97a5-7038c432aabf',NULL),(61776,4428,1261,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c4235243-1691-11df-97a5-7038c432aabf',NULL),(61777,4428,1266,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c423543b-1691-11df-97a5-7038c432aabf',NULL),(61778,4428,1265,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c42355d2-1691-11df-97a5-7038c432aabf',NULL),(61779,4428,1268,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c4235764-1691-11df-97a5-7038c432aabf',NULL),(61780,4428,1272,4864,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:09:48',0,1,NULL,NULL,NULL,'c42358f6-1691-11df-97a5-7038c432aabf',NULL),(61781,8310,1246,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c4235a88-1691-11df-97a5-7038c432aabf',NULL),(61782,8310,5282,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c4235c1a-1691-11df-97a5-7038c432aabf',NULL),(61783,8310,6096,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c4235db4-1691-11df-97a5-7038c432aabf',NULL),(61784,8310,1084,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c4235f42-1691-11df-97a5-7038c432aabf',NULL),(61785,8310,5272,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c42360d9-1691-11df-97a5-7038c432aabf',NULL),(61786,8310,1146,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c423626f-1691-11df-97a5-7038c432aabf',NULL),(61787,8310,1279,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c42363fd-1691-11df-97a5-7038c432aabf',NULL),(61788,8310,1154,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c423658b-1691-11df-97a5-7038c432aabf',NULL),(61789,8310,1192,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c4236714-1691-11df-97a5-7038c432aabf',NULL),(61790,8310,1155,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c42368aa-1691-11df-97a5-7038c432aabf',NULL),(61791,8310,1164,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c4236c02-1691-11df-97a5-7038c432aabf',NULL),(61792,8310,1156,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c4236dbf-1691-11df-97a5-7038c432aabf',NULL),(61793,8310,6065,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c4236f62-1691-11df-97a5-7038c432aabf',NULL),(61794,8310,6077,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c42370f8-1691-11df-97a5-7038c432aabf',NULL),(61795,8310,5092,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c4237293-1691-11df-97a5-7038c432aabf',NULL),(61796,8310,5086,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c4237429-1691-11df-97a5-7038c432aabf',NULL),(61797,8310,5087,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c42375c8-1691-11df-97a5-7038c432aabf',NULL),(61798,8310,5085,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c4237763-1691-11df-97a5-7038c432aabf',NULL),(61799,8310,5088,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c42378f5-1691-11df-97a5-7038c432aabf',NULL),(61800,8310,5089,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c4237c91-1691-11df-97a5-7038c432aabf',NULL),(61801,8310,5356,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c423807e-1691-11df-97a5-7038c432aabf',NULL),(61802,8310,1248,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c423823b-1691-11df-97a5-7038c432aabf',NULL),(61803,8310,1276,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c42383de-1691-11df-97a5-7038c432aabf',NULL),(61804,8310,5096,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c4238574-1691-11df-97a5-7038c432aabf',NULL),(61805,8310,1088,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c4238713-1691-11df-97a5-7038c432aabf',NULL),(61806,8310,1088,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c42388a5-1691-11df-97a5-7038c432aabf',NULL),(61807,8310,1088,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c4238a3b-1691-11df-97a5-7038c432aabf',NULL),(61808,8310,1112,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c4238bd6-1691-11df-97a5-7038c432aabf',NULL),(61809,8310,1109,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c4238d75-1691-11df-97a5-7038c432aabf',NULL),(61810,8310,1110,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c4238f10-1691-11df-97a5-7038c432aabf',NULL),(61811,8310,1111,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c42390a2-1691-11df-97a5-7038c432aabf',NULL),(61812,8310,1255,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c4239234-1691-11df-97a5-7038c432aabf',NULL),(61813,8310,1277,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c42393c6-1691-11df-97a5-7038c432aabf',NULL),(61814,8310,1261,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c42399ce-1691-11df-97a5-7038c432aabf',NULL),(61815,8310,1265,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c423a864-1691-11df-97a5-7038c432aabf',NULL),(61816,8310,1268,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c423aa03-1691-11df-97a5-7038c432aabf',NULL),(61817,8310,1271,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c423ab95-1691-11df-97a5-7038c432aabf',NULL),(61818,8310,1271,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c423ad34-1691-11df-97a5-7038c432aabf',NULL),(61819,8310,1271,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c423aec2-1691-11df-97a5-7038c432aabf',NULL),(61820,8310,1271,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c423b058-1691-11df-97a5-7038c432aabf',NULL),(61821,8310,1272,4865,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:10:42',0,1,NULL,NULL,NULL,'c423b1e6-1691-11df-97a5-7038c432aabf',NULL),(61822,5526,1246,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423b380-1691-11df-97a5-7038c432aabf',NULL),(61823,5526,5282,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423b66d-1691-11df-97a5-7038c432aabf',NULL),(61824,5526,6096,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423b944-1691-11df-97a5-7038c432aabf',NULL),(61825,5526,5272,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423bbdb-1691-11df-97a5-7038c432aabf',NULL),(61826,5526,1146,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423be65-1691-11df-97a5-7038c432aabf',NULL),(61827,5526,1154,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423c279-1691-11df-97a5-7038c432aabf',NULL),(61828,5526,1192,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423c521-1691-11df-97a5-7038c432aabf',NULL),(61829,5526,1155,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423c878-1691-11df-97a5-7038c432aabf',NULL),(61830,5526,1164,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423cb6d-1691-11df-97a5-7038c432aabf',NULL),(61831,5526,1156,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423ce1a-1691-11df-97a5-7038c432aabf',NULL),(61832,5526,5092,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423d0e0-1691-11df-97a5-7038c432aabf',NULL),(61833,5526,5086,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423d366-1691-11df-97a5-7038c432aabf',NULL),(61834,5526,5087,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423d5e7-1691-11df-97a5-7038c432aabf',NULL),(61835,5526,5085,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423d865-1691-11df-97a5-7038c432aabf',NULL),(61836,5526,5088,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423dade-1691-11df-97a5-7038c432aabf',NULL),(61837,5526,5089,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423dd64-1691-11df-97a5-7038c432aabf',NULL),(61838,5526,5356,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423dfdd-1691-11df-97a5-7038c432aabf',NULL),(61839,5526,1248,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423e25a-1691-11df-97a5-7038c432aabf',NULL),(61840,5526,5497,4872,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,905,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423e4d3-1691-11df-97a5-7038c432aabf',NULL),(61841,5526,730,4872,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423e658-1691-11df-97a5-7038c432aabf',NULL),(61842,5526,853,4872,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1817,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423e7d5-1691-11df-97a5-7038c432aabf',NULL),(61843,5526,1276,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423e94d-1691-11df-97a5-7038c432aabf',NULL),(61844,5526,5096,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423eace-1691-11df-97a5-7038c432aabf',NULL),(61845,5526,1088,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423ec4b-1691-11df-97a5-7038c432aabf',NULL),(61846,5526,1088,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423edc8-1691-11df-97a5-7038c432aabf',NULL),(61847,5526,1088,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423efa7-1691-11df-97a5-7038c432aabf',NULL),(61848,5526,1112,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423f139-1691-11df-97a5-7038c432aabf',NULL),(61849,5526,1109,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423f2cf-1691-11df-97a5-7038c432aabf',NULL),(61850,5526,1110,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423f459-1691-11df-97a5-7038c432aabf',NULL),(61851,5526,1111,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423f5e6-1691-11df-97a5-7038c432aabf',NULL),(61852,5526,1255,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423f7a3-1691-11df-97a5-7038c432aabf',NULL),(61853,5526,1277,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423f920-1691-11df-97a5-7038c432aabf',NULL),(61854,5526,1261,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423fa98-1691-11df-97a5-7038c432aabf',NULL),(61855,5526,1265,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423fc11-1691-11df-97a5-7038c432aabf',NULL),(61856,5526,1268,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423fd8d-1691-11df-97a5-7038c432aabf',NULL),(61857,5526,1272,4872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:14:06',0,1,NULL,NULL,NULL,'c423ff06-1691-11df-97a5-7038c432aabf',NULL),(61858,7798,1246,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c4240082-1691-11df-97a5-7038c432aabf',NULL),(61859,7798,5282,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c42401f7-1691-11df-97a5-7038c432aabf',NULL),(61860,7798,6096,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c424037c-1691-11df-97a5-7038c432aabf',NULL),(61861,7798,1154,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c42404f8-1691-11df-97a5-7038c432aabf',NULL),(61862,7798,1192,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c4240671-1691-11df-97a5-7038c432aabf',NULL),(61863,7798,1156,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c42407ee-1691-11df-97a5-7038c432aabf',NULL),(61864,7798,1165,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c4240962-1691-11df-97a5-7038c432aabf',NULL),(61865,7798,5092,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c4240ade-1691-11df-97a5-7038c432aabf',NULL),(61866,7798,5086,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c4240c5f-1691-11df-97a5-7038c432aabf',NULL),(61867,7798,5087,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c4240dd3-1691-11df-97a5-7038c432aabf',NULL),(61868,7798,5085,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c4240f50-1691-11df-97a5-7038c432aabf',NULL),(61869,7798,5088,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c42410c8-1691-11df-97a5-7038c432aabf',NULL),(61870,7798,5089,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c4241245-1691-11df-97a5-7038c432aabf',NULL),(61871,7798,5356,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c42413be-1691-11df-97a5-7038c432aabf',NULL),(61872,7798,1248,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c424153f-1691-11df-97a5-7038c432aabf',NULL),(61873,7798,5096,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c424171e-1691-11df-97a5-7038c432aabf',NULL),(61874,7798,1112,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c42418b0-1691-11df-97a5-7038c432aabf',NULL),(61875,7798,1109,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c4241a46-1691-11df-97a5-7038c432aabf',NULL),(61876,7798,1110,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c4241bcb-1691-11df-97a5-7038c432aabf',NULL),(61877,7798,1111,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c4241d5d-1691-11df-97a5-7038c432aabf',NULL),(61878,7798,1255,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c4241f16-1691-11df-97a5-7038c432aabf',NULL),(61879,7798,1277,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c424208e-1691-11df-97a5-7038c432aabf',NULL),(61880,7798,1261,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c424220b-1691-11df-97a5-7038c432aabf',NULL),(61881,7798,1265,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c4242383-1691-11df-97a5-7038c432aabf',NULL),(61882,7798,1268,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c4242500-1691-11df-97a5-7038c432aabf',NULL),(61883,7798,1272,4875,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:05',0,1,NULL,NULL,NULL,'c4242674-1691-11df-97a5-7038c432aabf',NULL),(61884,7795,1246,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c42427f5-1691-11df-97a5-7038c432aabf',NULL),(61885,7795,5282,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4242972-1691-11df-97a5-7038c432aabf',NULL),(61886,7795,6096,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4242ae6-1691-11df-97a5-7038c432aabf',NULL),(61887,7795,5272,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4242c63-1691-11df-97a5-7038c432aabf',NULL),(61888,7795,1146,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4242ddb-1691-11df-97a5-7038c432aabf',NULL),(61889,7795,1154,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4242f53-1691-11df-97a5-7038c432aabf',NULL),(61890,7795,1192,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c42430c8-1691-11df-97a5-7038c432aabf',NULL),(61891,7795,1155,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4243244-1691-11df-97a5-7038c432aabf',NULL),(61892,7795,1164,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c42433c1-1691-11df-97a5-7038c432aabf',NULL),(61893,7795,1156,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4243539-1691-11df-97a5-7038c432aabf',NULL),(61894,7795,6065,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c42436b2-1691-11df-97a5-7038c432aabf',NULL),(61895,7795,1165,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4243833-1691-11df-97a5-7038c432aabf',NULL),(61896,7795,5092,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c42439b8-1691-11df-97a5-7038c432aabf',NULL),(61897,7795,5086,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4243b39-1691-11df-97a5-7038c432aabf',NULL),(61898,7795,5087,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4243cb5-1691-11df-97a5-7038c432aabf',NULL),(61899,7795,5085,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4243ee6-1691-11df-97a5-7038c432aabf',NULL),(61900,7795,5088,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4244074-1691-11df-97a5-7038c432aabf',NULL),(61901,7795,5089,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4244c37-1691-11df-97a5-7038c432aabf',NULL),(61902,7795,5356,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4244dbc-1691-11df-97a5-7038c432aabf',NULL),(61903,7795,1248,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4244f30-1691-11df-97a5-7038c432aabf',NULL),(61904,7795,952,4877,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c42450b1-1691-11df-97a5-7038c432aabf',NULL),(61905,7795,5497,4877,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c424522e-1691-11df-97a5-7038c432aabf',NULL),(61906,7795,730,4877,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c42453b3-1691-11df-97a5-7038c432aabf',NULL),(61907,7795,853,4877,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,760,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4245534-1691-11df-97a5-7038c432aabf',NULL),(61908,7795,21,4877,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c42456b5-1691-11df-97a5-7038c432aabf',NULL),(61909,7795,851,4877,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4245836-1691-11df-97a5-7038c432aabf',NULL),(61910,7795,729,4877,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,293000,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c42459b3-1691-11df-97a5-7038c432aabf',NULL),(61911,7795,654,4877,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.9,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4245b34-1691-11df-97a5-7038c432aabf',NULL),(61912,7795,678,4877,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4245cac-1691-11df-97a5-7038c432aabf',NULL),(61913,7795,1276,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4245e2d-1691-11df-97a5-7038c432aabf',NULL),(61914,7795,5096,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4245fb2-1691-11df-97a5-7038c432aabf',NULL),(61915,7795,1088,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4246133-1691-11df-97a5-7038c432aabf',NULL),(61916,7795,1088,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c42462b0-1691-11df-97a5-7038c432aabf',NULL),(61917,7795,1088,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4246486-1691-11df-97a5-7038c432aabf',NULL),(61918,7795,1112,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4246629-1691-11df-97a5-7038c432aabf',NULL),(61919,7795,1109,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c42467c0-1691-11df-97a5-7038c432aabf',NULL),(61920,7795,1110,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4246952-1691-11df-97a5-7038c432aabf',NULL),(61921,7795,1111,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4246aec-1691-11df-97a5-7038c432aabf',NULL),(61922,7795,1255,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4246cb2-1691-11df-97a5-7038c432aabf',NULL),(61923,7795,1277,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4246e37-1691-11df-97a5-7038c432aabf',NULL),(61924,7795,1261,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4246fb8-1691-11df-97a5-7038c432aabf',NULL),(61925,7795,1265,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c424713d-1691-11df-97a5-7038c432aabf',NULL),(61926,7795,1268,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c42472d4-1691-11df-97a5-7038c432aabf',NULL),(61927,7795,1272,4877,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:17:55',0,1,NULL,NULL,NULL,'c4247450-1691-11df-97a5-7038c432aabf',NULL),(61928,8009,1246,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c42475b8-1691-11df-97a5-7038c432aabf',NULL),(61929,8009,5282,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c4247716-1691-11df-97a5-7038c432aabf',NULL),(61930,8009,6096,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c424787e-1691-11df-97a5-7038c432aabf',NULL),(61931,8009,5272,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c42479e1-1691-11df-97a5-7038c432aabf',NULL),(61932,8009,1146,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c4247b48-1691-11df-97a5-7038c432aabf',NULL),(61933,8009,1154,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c4247cab-1691-11df-97a5-7038c432aabf',NULL),(61934,8009,1192,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c4247e05-1691-11df-97a5-7038c432aabf',NULL),(61935,8009,1155,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c4247f68-1691-11df-97a5-7038c432aabf',NULL),(61936,8009,1164,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c4248f99-1691-11df-97a5-7038c432aabf',NULL),(61937,8009,1156,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c424910d-1691-11df-97a5-7038c432aabf',NULL),(61938,8009,6065,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c4249281-1691-11df-97a5-7038c432aabf',NULL),(61939,8009,1165,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c424941c-1691-11df-97a5-7038c432aabf',NULL),(61940,8009,5092,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c4249834-1691-11df-97a5-7038c432aabf',NULL),(61941,8009,5086,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c424999f-1691-11df-97a5-7038c432aabf',NULL),(61942,8009,5087,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c424ab5e-1691-11df-97a5-7038c432aabf',NULL),(61943,8009,5085,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c424adb5-1691-11df-97a5-7038c432aabf',NULL),(61944,8009,5088,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c424afd8-1691-11df-97a5-7038c432aabf',NULL),(61945,8009,5089,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c424b204-1691-11df-97a5-7038c432aabf',NULL),(61946,8009,5356,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c424c3d4-1691-11df-97a5-7038c432aabf',NULL),(61947,8009,1248,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c424c5fc-1691-11df-97a5-7038c432aabf',NULL),(61948,8009,5497,4880,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c424c9a0-1691-11df-97a5-7038c432aabf',NULL),(61949,8009,730,4880,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c424dcd3-1691-11df-97a5-7038c432aabf',NULL),(61950,8009,853,4880,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1296,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c424df18-1691-11df-97a5-7038c432aabf',NULL),(61951,8009,1276,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c424efd2-1691-11df-97a5-7038c432aabf',NULL),(61952,8009,5096,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c425008c-1691-11df-97a5-7038c432aabf',NULL),(61953,8009,1088,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c4252491-1691-11df-97a5-7038c432aabf',NULL),(61954,8009,1088,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c4252612-1691-11df-97a5-7038c432aabf',NULL),(61955,8009,1088,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c4252865-1691-11df-97a5-7038c432aabf',NULL),(61956,8009,1112,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c4252a04-1691-11df-97a5-7038c432aabf',NULL),(61957,8009,1109,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c4252b92-1691-11df-97a5-7038c432aabf',NULL),(61958,8009,1110,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c4252d1f-1691-11df-97a5-7038c432aabf',NULL),(61959,8009,1111,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c4252ea9-1691-11df-97a5-7038c432aabf',NULL),(61960,8009,1255,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c425305d-1691-11df-97a5-7038c432aabf',NULL),(61961,8009,1277,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c42531da-1691-11df-97a5-7038c432aabf',NULL),(61962,8009,1261,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c425334a-1691-11df-97a5-7038c432aabf',NULL),(61963,8009,1262,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c42534c2-1691-11df-97a5-7038c432aabf',NULL),(61964,8009,1265,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c4253636-1691-11df-97a5-7038c432aabf',NULL),(61965,8009,1268,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c42537a6-1691-11df-97a5-7038c432aabf',NULL),(61966,8009,1272,4880,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:21:10',0,1,NULL,NULL,NULL,'c425391f-1691-11df-97a5-7038c432aabf',NULL),(61967,9316,1246,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c4253a8e-1691-11df-97a5-7038c432aabf',NULL),(61968,9316,5282,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c4253c07-1691-11df-97a5-7038c432aabf',NULL),(61969,9316,6096,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c4253d7b-1691-11df-97a5-7038c432aabf',NULL),(61970,9316,5272,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c4253eef-1691-11df-97a5-7038c432aabf',NULL),(61971,9316,1146,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c4254063-1691-11df-97a5-7038c432aabf',NULL),(61972,9316,1154,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c42541d7-1691-11df-97a5-7038c432aabf',NULL),(61973,9316,1192,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c425434b-1691-11df-97a5-7038c432aabf',NULL),(61974,9316,1155,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c42544bb-1691-11df-97a5-7038c432aabf',NULL),(61975,9316,1164,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c425462f-1691-11df-97a5-7038c432aabf',NULL),(61976,9316,1156,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c42547a3-1691-11df-97a5-7038c432aabf',NULL),(61977,9316,6065,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c4254918-1691-11df-97a5-7038c432aabf',NULL),(61978,9316,5092,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c4254a8c-1691-11df-97a5-7038c432aabf',NULL),(61979,9316,5086,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c4254c00-1691-11df-97a5-7038c432aabf',NULL),(61980,9316,5087,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c4254d74-1691-11df-97a5-7038c432aabf',NULL),(61981,9316,5085,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c425504f-1691-11df-97a5-7038c432aabf',NULL),(61982,9316,5088,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c42551ea-1691-11df-97a5-7038c432aabf',NULL),(61983,9316,5089,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c4255378-1691-11df-97a5-7038c432aabf',NULL),(61984,9316,5356,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c42554f9-1691-11df-97a5-7038c432aabf',NULL),(61985,9316,1248,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c425568b-1691-11df-97a5-7038c432aabf',NULL),(61986,9316,5096,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c4255837-1691-11df-97a5-7038c432aabf',NULL),(61987,9316,1088,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c42559af-1691-11df-97a5-7038c432aabf',NULL),(61988,9316,1088,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c4255b23-1691-11df-97a5-7038c432aabf',NULL),(61989,9316,1088,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c4255c97-1691-11df-97a5-7038c432aabf',NULL),(61990,9316,1112,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c4255e0b-1691-11df-97a5-7038c432aabf',NULL),(61991,9316,1109,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c4255f7f-1691-11df-97a5-7038c432aabf',NULL),(61992,9316,1110,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c42560f8-1691-11df-97a5-7038c432aabf',NULL),(61993,9316,1111,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c4256270-1691-11df-97a5-7038c432aabf',NULL),(61994,9316,1255,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c42563e0-1691-11df-97a5-7038c432aabf',NULL),(61995,9316,1277,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c4256554-1691-11df-97a5-7038c432aabf',NULL),(61996,9316,1261,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c42566c4-1691-11df-97a5-7038c432aabf',NULL),(61997,9316,1265,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c425683c-1691-11df-97a5-7038c432aabf',NULL),(61998,9316,1268,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c42569ac-1691-11df-97a5-7038c432aabf',NULL),(61999,9316,1272,4883,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:23:32',0,1,NULL,NULL,NULL,'c4256b20-1691-11df-97a5-7038c432aabf',NULL),(62000,8537,1246,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c4256c99-1691-11df-97a5-7038c432aabf',NULL),(62001,8537,5282,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c4256e09-1691-11df-97a5-7038c432aabf',NULL),(62002,8537,6096,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c4256f81-1691-11df-97a5-7038c432aabf',NULL),(62003,8537,5272,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c42570f1-1691-11df-97a5-7038c432aabf',NULL),(62004,8537,1146,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c4257269-1691-11df-97a5-7038c432aabf',NULL),(62005,8537,1154,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c42573e2-1691-11df-97a5-7038c432aabf',NULL),(62006,8537,1192,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c4257552-1691-11df-97a5-7038c432aabf',NULL),(62007,8537,1155,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c4257742-1691-11df-97a5-7038c432aabf',NULL),(62008,8537,1164,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c42578cb-1691-11df-97a5-7038c432aabf',NULL),(62009,8537,1156,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c4257a5d-1691-11df-97a5-7038c432aabf',NULL),(62010,8537,6065,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c4257beb-1691-11df-97a5-7038c432aabf',NULL),(62011,8537,5092,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c4257d7d-1691-11df-97a5-7038c432aabf',NULL),(62012,8537,5086,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c4257f0b-1691-11df-97a5-7038c432aabf',NULL),(62013,8537,5087,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c4258099-1691-11df-97a5-7038c432aabf',NULL),(62014,8537,5085,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c4258222-1691-11df-97a5-7038c432aabf',NULL),(62015,8537,5088,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c42583a7-1691-11df-97a5-7038c432aabf',NULL),(62016,8537,5089,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c4258535-1691-11df-97a5-7038c432aabf',NULL),(62017,8537,5356,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c42586c7-1691-11df-97a5-7038c432aabf',NULL),(62018,8537,1248,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c4258855-1691-11df-97a5-7038c432aabf',NULL),(62019,8537,1276,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c42589e3-1691-11df-97a5-7038c432aabf',NULL),(62020,8537,5096,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c4258b71-1691-11df-97a5-7038c432aabf',NULL),(62021,8537,1088,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c425979f-1691-11df-97a5-7038c432aabf',NULL),(62022,8537,1088,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c425992d-1691-11df-97a5-7038c432aabf',NULL),(62023,8537,1088,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c4259ab2-1691-11df-97a5-7038c432aabf',NULL),(62024,8537,1112,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c4259c4c-1691-11df-97a5-7038c432aabf',NULL),(62025,8537,1109,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c4259dda-1691-11df-97a5-7038c432aabf',NULL),(62026,8537,1110,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c4259f68-1691-11df-97a5-7038c432aabf',NULL),(62027,8537,1111,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c425a0f6-1691-11df-97a5-7038c432aabf',NULL),(62028,8537,1255,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c425a27f-1691-11df-97a5-7038c432aabf',NULL),(62029,8537,1277,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c425a411-1691-11df-97a5-7038c432aabf',NULL),(62030,8537,1261,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c425a5b0-1691-11df-97a5-7038c432aabf',NULL),(62031,8537,1265,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c425a850-1691-11df-97a5-7038c432aabf',NULL),(62032,8537,1268,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c425aacd-1691-11df-97a5-7038c432aabf',NULL),(62033,8537,1271,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c425ad4f-1691-11df-97a5-7038c432aabf',NULL),(62034,8537,1271,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c425b0fc-1691-11df-97a5-7038c432aabf',NULL),(62035,8537,1271,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c425b38e-1691-11df-97a5-7038c432aabf',NULL),(62036,8537,1271,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c425b625-1691-11df-97a5-7038c432aabf',NULL),(62037,8537,1272,4885,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:25:16',0,1,NULL,NULL,NULL,'c425b8b8-1691-11df-97a5-7038c432aabf',NULL),(62038,9322,1246,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425bb47-1691-11df-97a5-7038c432aabf',NULL),(62039,9322,5282,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425bdd5-1691-11df-97a5-7038c432aabf',NULL),(62040,9322,6096,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425c06c-1691-11df-97a5-7038c432aabf',NULL),(62041,9322,1154,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425c2ff-1691-11df-97a5-7038c432aabf',NULL),(62042,9322,1192,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425c591-1691-11df-97a5-7038c432aabf',NULL),(62043,9322,1156,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425c824-1691-11df-97a5-7038c432aabf',NULL),(62044,9322,5092,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425cab3-1691-11df-97a5-7038c432aabf',NULL),(62045,9322,5086,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425cd4a-1691-11df-97a5-7038c432aabf',NULL),(62046,9322,5087,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425cfed-1691-11df-97a5-7038c432aabf',NULL),(62047,9322,5085,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425d18c-1691-11df-97a5-7038c432aabf',NULL),(62048,9322,5088,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425d32b-1691-11df-97a5-7038c432aabf',NULL),(62049,9322,5089,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425d4c6-1691-11df-97a5-7038c432aabf',NULL),(62050,9322,5356,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425d665-1691-11df-97a5-7038c432aabf',NULL),(62051,9322,1248,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425d808-1691-11df-97a5-7038c432aabf',NULL),(62052,9322,5096,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425d9a2-1691-11df-97a5-7038c432aabf',NULL),(62053,9322,1112,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425db41-1691-11df-97a5-7038c432aabf',NULL),(62054,9322,1109,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425dcdc-1691-11df-97a5-7038c432aabf',NULL),(62055,9322,1110,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425de7b-1691-11df-97a5-7038c432aabf',NULL),(62056,9322,1111,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425e011-1691-11df-97a5-7038c432aabf',NULL),(62057,9322,1255,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425e1a8-1691-11df-97a5-7038c432aabf',NULL),(62058,9322,1277,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425e335-1691-11df-97a5-7038c432aabf',NULL),(62059,9322,1261,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425e4bf-1691-11df-97a5-7038c432aabf',NULL),(62060,9322,1265,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425e64d-1691-11df-97a5-7038c432aabf',NULL),(62061,9322,1268,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425e801-1691-11df-97a5-7038c432aabf',NULL),(62062,9322,1272,4887,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:26:14',0,1,NULL,NULL,NULL,'c425e98f-1691-11df-97a5-7038c432aabf',NULL),(62063,3338,1246,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c425eb25-1691-11df-97a5-7038c432aabf',NULL),(62064,3338,5282,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c425ecb3-1691-11df-97a5-7038c432aabf',NULL),(62065,3338,6096,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c425ee49-1691-11df-97a5-7038c432aabf',NULL),(62066,3338,5272,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c425efec-1691-11df-97a5-7038c432aabf',NULL),(62067,3338,1146,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c425f183-1691-11df-97a5-7038c432aabf',NULL),(62068,3338,1154,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c425f310-1691-11df-97a5-7038c432aabf',NULL),(62069,3338,1192,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c425f4af-1691-11df-97a5-7038c432aabf',NULL),(62070,3338,1155,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c425f646-1691-11df-97a5-7038c432aabf',NULL),(62071,3338,1164,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c425f7cb-1691-11df-97a5-7038c432aabf',NULL),(62072,3338,1156,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c425f959-1691-11df-97a5-7038c432aabf',NULL),(62073,3338,6065,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c425fae2-1691-11df-97a5-7038c432aabf',NULL),(62074,3338,5092,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c425fc9f-1691-11df-97a5-7038c432aabf',NULL),(62075,3338,5086,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c425fe2d-1691-11df-97a5-7038c432aabf',NULL),(62076,3338,5087,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c425ffbf-1691-11df-97a5-7038c432aabf',NULL),(62077,3338,5085,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c4260151-1691-11df-97a5-7038c432aabf',NULL),(62078,3338,5088,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c42602d6-1691-11df-97a5-7038c432aabf',NULL),(62079,3338,5089,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c4260493-1691-11df-97a5-7038c432aabf',NULL),(62080,3338,5356,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c4260629-1691-11df-97a5-7038c432aabf',NULL),(62081,3338,1248,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c42607b7-1691-11df-97a5-7038c432aabf',NULL),(62082,3338,5096,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c426094e-1691-11df-97a5-7038c432aabf',NULL),(62083,3338,1088,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c4260aec-1691-11df-97a5-7038c432aabf',NULL),(62084,3338,1088,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c4260c9c-1691-11df-97a5-7038c432aabf',NULL),(62085,3338,1088,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c4260e2a-1691-11df-97a5-7038c432aabf',NULL),(62086,3338,1112,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c4260fb4-1691-11df-97a5-7038c432aabf',NULL),(62087,3338,1109,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c4261153-1691-11df-97a5-7038c432aabf',NULL),(62088,3338,1110,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c426130b-1691-11df-97a5-7038c432aabf',NULL),(62089,3338,1111,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c426149d-1691-11df-97a5-7038c432aabf',NULL),(62090,3338,1255,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c4261622-1691-11df-97a5-7038c432aabf',NULL),(62091,3338,1277,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c42617b5-1691-11df-97a5-7038c432aabf',NULL),(62092,3338,1261,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c4261942-1691-11df-97a5-7038c432aabf',NULL),(62093,3338,1266,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c4261afb-1691-11df-97a5-7038c432aabf',NULL),(62094,3338,1265,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c4261c84-1691-11df-97a5-7038c432aabf',NULL),(62095,3338,1268,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c4261e12-1691-11df-97a5-7038c432aabf',NULL),(62096,3338,1271,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c4261fa0-1691-11df-97a5-7038c432aabf',NULL),(62097,3338,1271,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c426212e-1691-11df-97a5-7038c432aabf',NULL),(62098,3338,1271,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c42622c0-1691-11df-97a5-7038c432aabf',NULL),(62099,3338,1271,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c4262445-1691-11df-97a5-7038c432aabf',NULL),(62100,3338,1272,4888,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:24:18',0,1,NULL,NULL,NULL,'c4262d29-1691-11df-97a5-7038c432aabf',NULL),(62101,7029,1246,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c4262f1d-1691-11df-97a5-7038c432aabf',NULL),(62102,7029,5282,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c42630e2-1691-11df-97a5-7038c432aabf',NULL),(62103,7029,6096,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c426329b-1691-11df-97a5-7038c432aabf',NULL),(62104,7029,1154,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c426344b-1691-11df-97a5-7038c432aabf',NULL),(62105,7029,1192,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c4263604-1691-11df-97a5-7038c432aabf',NULL),(62106,7029,1155,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c42637bc-1691-11df-97a5-7038c432aabf',NULL),(62107,7029,1164,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c4263cbf-1691-11df-97a5-7038c432aabf',NULL),(62108,7029,1156,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c4264ad5-1691-11df-97a5-7038c432aabf',NULL),(62109,7029,6065,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c4264c74-1691-11df-97a5-7038c432aabf',NULL),(62110,7029,5092,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c4264e0a-1691-11df-97a5-7038c432aabf',NULL),(62111,7029,5086,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c4264fa5-1691-11df-97a5-7038c432aabf',NULL),(62112,7029,5087,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c4265144-1691-11df-97a5-7038c432aabf',NULL),(62113,7029,5085,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c42652de-1691-11df-97a5-7038c432aabf',NULL),(62114,7029,5088,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c4265471-1691-11df-97a5-7038c432aabf',NULL),(62115,7029,5089,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c4265607-1691-11df-97a5-7038c432aabf',NULL),(62116,7029,5356,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c4265799-1691-11df-97a5-7038c432aabf',NULL),(62117,7029,1248,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c4265934-1691-11df-97a5-7038c432aabf',NULL),(62118,7029,5096,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c4265b53-1691-11df-97a5-7038c432aabf',NULL),(62119,7029,1088,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c4265ced-1691-11df-97a5-7038c432aabf',NULL),(62120,7029,1088,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c4265e84-1691-11df-97a5-7038c432aabf',NULL),(62121,7029,1088,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c4266112-1691-11df-97a5-7038c432aabf',NULL),(62122,7029,1112,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c42662ad-1691-11df-97a5-7038c432aabf',NULL),(62123,7029,1109,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c426643f-1691-11df-97a5-7038c432aabf',NULL),(62124,7029,1110,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c42665d5-1691-11df-97a5-7038c432aabf',NULL),(62125,7029,1111,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c4266770-1691-11df-97a5-7038c432aabf',NULL),(62126,7029,1255,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c4266902-1691-11df-97a5-7038c432aabf',NULL),(62127,7029,1277,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c4266a98-1691-11df-97a5-7038c432aabf',NULL),(62128,7029,1261,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c4266c2a-1691-11df-97a5-7038c432aabf',NULL),(62129,7029,1265,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c4266dc1-1691-11df-97a5-7038c432aabf',NULL),(62130,7029,1268,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c4266f4e-1691-11df-97a5-7038c432aabf',NULL),(62131,7029,1272,4893,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:29:59',0,1,NULL,NULL,NULL,'c42670dc-1691-11df-97a5-7038c432aabf',NULL),(62132,170,1246,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c4267273-1691-11df-97a5-7038c432aabf',NULL),(62133,170,5282,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c4267400-1691-11df-97a5-7038c432aabf',NULL),(62134,170,6096,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c42675ac-1691-11df-97a5-7038c432aabf',NULL),(62135,170,1154,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c4267742-1691-11df-97a5-7038c432aabf',NULL),(62136,170,1192,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c42678bf-1691-11df-97a5-7038c432aabf',NULL),(62137,170,1156,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c4267a3c-1691-11df-97a5-7038c432aabf',NULL),(62138,170,6065,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c4267bb4-1691-11df-97a5-7038c432aabf',NULL),(62139,170,5092,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c4267d35-1691-11df-97a5-7038c432aabf',NULL),(62140,170,5086,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c4267ea9-1691-11df-97a5-7038c432aabf',NULL),(62141,170,5087,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c426802a-1691-11df-97a5-7038c432aabf',NULL),(62142,170,5085,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c42681a3-1691-11df-97a5-7038c432aabf',NULL),(62143,170,5088,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c4268317-1691-11df-97a5-7038c432aabf',NULL),(62144,170,5089,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c42693f7-1691-11df-97a5-7038c432aabf',NULL),(62145,170,5356,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c426956f-1691-11df-97a5-7038c432aabf',NULL),(62146,170,1248,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c42696f0-1691-11df-97a5-7038c432aabf',NULL),(62147,170,952,4899,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3790,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c4269b55-1691-11df-97a5-7038c432aabf',NULL),(62148,170,5497,4899,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,152,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c4269cda-1691-11df-97a5-7038c432aabf',NULL),(62149,170,730,4899,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c4269e64-1691-11df-97a5-7038c432aabf',NULL),(62150,170,853,4899,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1680,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c4269ff6-1691-11df-97a5-7038c432aabf',NULL),(62151,170,21,4899,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c426b407-1691-11df-97a5-7038c432aabf',NULL),(62152,170,851,4899,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c426b6da-1691-11df-97a5-7038c432aabf',NULL),(62153,170,729,4899,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298000,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c426b90e-1691-11df-97a5-7038c432aabf',NULL),(62154,170,790,4899,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204.39,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c426bb3f-1691-11df-97a5-7038c432aabf',NULL),(62155,170,654,4899,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.8,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c426cb78-1691-11df-97a5-7038c432aabf',NULL),(62156,170,678,4899,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9000,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c426cf29-1691-11df-97a5-7038c432aabf',NULL),(62157,170,5096,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c426d17c-1691-11df-97a5-7038c432aabf',NULL),(62158,170,1112,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c426e57c-1691-11df-97a5-7038c432aabf',NULL),(62159,170,1109,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c426e7b5-1691-11df-97a5-7038c432aabf',NULL),(62160,170,1110,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c426f7f6-1691-11df-97a5-7038c432aabf',NULL),(62161,170,1111,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c427092c-1691-11df-97a5-7038c432aabf',NULL),(62162,170,1255,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c4272d9d-1691-11df-97a5-7038c432aabf',NULL),(62163,170,1250,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c4272f1e-1691-11df-97a5-7038c432aabf',NULL),(62164,170,1250,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c4273092-1691-11df-97a5-7038c432aabf',NULL),(62165,170,1250,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c427321b-1691-11df-97a5-7038c432aabf',NULL),(62166,170,1277,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c4273394-1691-11df-97a5-7038c432aabf',NULL),(62167,170,1261,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c427350c-1691-11df-97a5-7038c432aabf',NULL),(62168,170,1265,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c4273680-1691-11df-97a5-7038c432aabf',NULL),(62169,170,1268,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c42737fd-1691-11df-97a5-7038c432aabf',NULL),(62170,170,1272,4899,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:35:46',0,1,NULL,NULL,NULL,'c4273971-1691-11df-97a5-7038c432aabf',NULL),(62171,1976,5282,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c4273ae9-1691-11df-97a5-7038c432aabf',NULL),(62172,1976,6096,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c4273c66-1691-11df-97a5-7038c432aabf',NULL),(62173,1976,5272,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c4273dda-1691-11df-97a5-7038c432aabf',NULL),(62174,1976,1146,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c4273f53-1691-11df-97a5-7038c432aabf',NULL),(62175,1976,1154,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c42740cb-1691-11df-97a5-7038c432aabf',NULL),(62176,1976,1192,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c4274243-1691-11df-97a5-7038c432aabf',NULL),(62177,1976,5092,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c42743bc-1691-11df-97a5-7038c432aabf',NULL),(62178,1976,5086,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c4274530-1691-11df-97a5-7038c432aabf',NULL),(62179,1976,5087,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c42746a8-1691-11df-97a5-7038c432aabf',NULL),(62180,1976,5085,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c427481d-1691-11df-97a5-7038c432aabf',NULL),(62181,1976,5088,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c4274999-1691-11df-97a5-7038c432aabf',NULL),(62182,1976,5089,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c4274b70-1691-11df-97a5-7038c432aabf',NULL),(62183,1976,5356,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c4274cfd-1691-11df-97a5-7038c432aabf',NULL),(62184,1976,1248,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c4274e90-1691-11df-97a5-7038c432aabf',NULL),(62185,1976,5096,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c4275015-1691-11df-97a5-7038c432aabf',NULL),(62186,1976,1112,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c42751a3-1691-11df-97a5-7038c432aabf',NULL),(62187,1976,1109,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c4275357-1691-11df-97a5-7038c432aabf',NULL),(62188,1976,1110,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c42754cf-1691-11df-97a5-7038c432aabf',NULL),(62189,1976,1111,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c427564c-1691-11df-97a5-7038c432aabf',NULL),(62190,1976,1255,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c42757c0-1691-11df-97a5-7038c432aabf',NULL),(62191,1976,1277,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c4275934-1691-11df-97a5-7038c432aabf',NULL),(62192,1976,1261,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c4275aad-1691-11df-97a5-7038c432aabf',NULL),(62193,1976,1265,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c4275c21-1691-11df-97a5-7038c432aabf',NULL),(62194,1976,1268,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c4275d95-1691-11df-97a5-7038c432aabf',NULL),(62195,1976,1272,4901,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:40:35',0,1,NULL,NULL,NULL,'c4275f0d-1691-11df-97a5-7038c432aabf',NULL),(62196,1326,1246,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c427608a-1691-11df-97a5-7038c432aabf',NULL),(62197,1326,5282,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c42761fa-1691-11df-97a5-7038c432aabf',NULL),(62198,1326,6096,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c4276376-1691-11df-97a5-7038c432aabf',NULL),(62199,1326,1154,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c42764eb-1691-11df-97a5-7038c432aabf',NULL),(62200,1326,1192,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c4276667-1691-11df-97a5-7038c432aabf',NULL),(62201,1326,1155,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c42767e0-1691-11df-97a5-7038c432aabf',NULL),(62202,1326,1164,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c4276954-1691-11df-97a5-7038c432aabf',NULL),(62203,1326,1156,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c4276acc-1691-11df-97a5-7038c432aabf',NULL),(62204,1326,6065,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c4276c40-1691-11df-97a5-7038c432aabf',NULL),(62205,1326,5092,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c4276dbd-1691-11df-97a5-7038c432aabf',NULL),(62206,1326,5086,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c4276f35-1691-11df-97a5-7038c432aabf',NULL),(62207,1326,5087,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c42770a9-1691-11df-97a5-7038c432aabf',NULL),(62208,1326,5085,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c4277284-1691-11df-97a5-7038c432aabf',NULL),(62209,1326,5088,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c427740e-1691-11df-97a5-7038c432aabf',NULL),(62210,1326,5089,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c427759c-1691-11df-97a5-7038c432aabf',NULL),(62211,1326,5356,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c4277721-1691-11df-97a5-7038c432aabf',NULL),(62212,1326,1248,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c42778af-1691-11df-97a5-7038c432aabf',NULL),(62213,1326,5096,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c4277a67-1691-11df-97a5-7038c432aabf',NULL),(62214,1326,1088,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c4277bdb-1691-11df-97a5-7038c432aabf',NULL),(62215,1326,1088,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c4277d58-1691-11df-97a5-7038c432aabf',NULL),(62216,1326,1088,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c4277ec8-1691-11df-97a5-7038c432aabf',NULL),(62217,1326,1112,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c4278044-1691-11df-97a5-7038c432aabf',NULL),(62218,1326,1109,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c42781c1-1691-11df-97a5-7038c432aabf',NULL),(62219,1326,1110,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c4278331-1691-11df-97a5-7038c432aabf',NULL),(62220,1326,1111,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c42784a9-1691-11df-97a5-7038c432aabf',NULL),(62221,1326,1255,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c427861e-1691-11df-97a5-7038c432aabf',NULL),(62222,1326,1277,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c4278796-1691-11df-97a5-7038c432aabf',NULL),(62223,1326,1261,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c427890a-1691-11df-97a5-7038c432aabf',NULL),(62224,1326,1265,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c4278a82-1691-11df-97a5-7038c432aabf',NULL),(62225,1326,1268,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c4278bff-1691-11df-97a5-7038c432aabf',NULL),(62226,1326,1272,4902,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:42:29',0,1,NULL,NULL,NULL,'c4278d6f-1691-11df-97a5-7038c432aabf',NULL),(62227,2612,1246,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c4278ee7-1691-11df-97a5-7038c432aabf',NULL),(62228,2612,5282,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427905c-1691-11df-97a5-7038c432aabf',NULL),(62229,2612,6096,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c42791d4-1691-11df-97a5-7038c432aabf',NULL),(62230,2612,5272,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c4279dd7-1691-11df-97a5-7038c432aabf',NULL),(62231,2612,1146,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c4279f61-1691-11df-97a5-7038c432aabf',NULL),(62232,2612,1154,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427a0ef-1691-11df-97a5-7038c432aabf',NULL),(62233,2612,1155,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427a281-1691-11df-97a5-7038c432aabf',NULL),(62234,2612,1164,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427a40e-1691-11df-97a5-7038c432aabf',NULL),(62235,2612,1156,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427a5a9-1691-11df-97a5-7038c432aabf',NULL),(62236,2612,5092,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427a737-1691-11df-97a5-7038c432aabf',NULL),(62237,2612,5086,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427a8c9-1691-11df-97a5-7038c432aabf',NULL),(62238,2612,5087,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427aa68-1691-11df-97a5-7038c432aabf',NULL),(62239,2612,5085,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427ad18-1691-11df-97a5-7038c432aabf',NULL),(62240,2612,5088,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427afa3-1691-11df-97a5-7038c432aabf',NULL),(62241,2612,5089,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427b21c-1691-11df-97a5-7038c432aabf',NULL),(62242,2612,5356,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427b5e7-1691-11df-97a5-7038c432aabf',NULL),(62243,2612,1248,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427b864-1691-11df-97a5-7038c432aabf',NULL),(62244,2612,5096,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427bae5-1691-11df-97a5-7038c432aabf',NULL),(62245,2612,1088,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427bd63-1691-11df-97a5-7038c432aabf',NULL),(62246,2612,1088,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427c054-1691-11df-97a5-7038c432aabf',NULL),(62247,2612,1088,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427c2ef-1691-11df-97a5-7038c432aabf',NULL),(62248,2612,1112,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427c58a-1691-11df-97a5-7038c432aabf',NULL),(62249,2612,1109,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427c854-1691-11df-97a5-7038c432aabf',NULL),(62250,2612,1110,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427cac1-1691-11df-97a5-7038c432aabf',NULL),(62251,2612,1111,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427cd3a-1691-11df-97a5-7038c432aabf',NULL),(62252,2612,1255,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427cfb3-1691-11df-97a5-7038c432aabf',NULL),(62253,2612,1277,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427d227-1691-11df-97a5-7038c432aabf',NULL),(62254,2612,1261,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427d498-1691-11df-97a5-7038c432aabf',NULL),(62255,2612,1265,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427d704-1691-11df-97a5-7038c432aabf',NULL),(62256,2612,1268,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427d979-1691-11df-97a5-7038c432aabf',NULL),(62257,2612,1271,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427daf6-1691-11df-97a5-7038c432aabf',NULL),(62258,2612,1271,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427dc6e-1691-11df-97a5-7038c432aabf',NULL),(62259,2612,1271,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427ddeb-1691-11df-97a5-7038c432aabf',NULL),(62260,2612,1271,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427df5f-1691-11df-97a5-7038c432aabf',NULL),(62261,2612,1272,4905,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:46:05',0,1,NULL,NULL,NULL,'c427e0d7-1691-11df-97a5-7038c432aabf',NULL),(62262,2322,1246,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c427e24b-1691-11df-97a5-7038c432aabf',NULL),(62263,2322,5282,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c427e3c8-1691-11df-97a5-7038c432aabf',NULL),(62264,2322,6096,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c427e53c-1691-11df-97a5-7038c432aabf',NULL),(62265,2322,5272,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c427e724-1691-11df-97a5-7038c432aabf',NULL),(62266,2322,1146,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c427ea95-1691-11df-97a5-7038c432aabf',NULL),(62267,2322,1154,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c427ec23-1691-11df-97a5-7038c432aabf',NULL),(62268,2322,1192,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c427edb5-1691-11df-97a5-7038c432aabf',NULL),(62269,2322,1155,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c427ef76-1691-11df-97a5-7038c432aabf',NULL),(62270,2322,1164,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c427f0ea-1691-11df-97a5-7038c432aabf',NULL),(62271,2322,1156,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c427f267-1691-11df-97a5-7038c432aabf',NULL),(62272,2322,1165,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c427f3db-1691-11df-97a5-7038c432aabf',NULL),(62273,2322,5092,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c427f557-1691-11df-97a5-7038c432aabf',NULL),(62274,2322,5086,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c427f6d0-1691-11df-97a5-7038c432aabf',NULL),(62275,2322,5087,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c427f844-1691-11df-97a5-7038c432aabf',NULL),(62276,2322,5085,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c427f9c5-1691-11df-97a5-7038c432aabf',NULL),(62277,2322,5088,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c427fb39-1691-11df-97a5-7038c432aabf',NULL),(62278,2322,5089,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c427fcb1-1691-11df-97a5-7038c432aabf',NULL),(62279,2322,5356,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c427fe26-1691-11df-97a5-7038c432aabf',NULL),(62280,2322,1248,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c427ffa2-1691-11df-97a5-7038c432aabf',NULL),(62281,2322,5096,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c428011f-1691-11df-97a5-7038c432aabf',NULL),(62282,2322,1088,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c4280293-1691-11df-97a5-7038c432aabf',NULL),(62283,2322,1088,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c4280410-1691-11df-97a5-7038c432aabf',NULL),(62284,2322,1088,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c4280584-1691-11df-97a5-7038c432aabf',NULL),(62285,2322,1112,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c4280701-1691-11df-97a5-7038c432aabf',NULL),(62286,2322,1109,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c4280879-1691-11df-97a5-7038c432aabf',NULL),(62287,2322,1110,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c42809ed-1691-11df-97a5-7038c432aabf',NULL),(62288,2322,1111,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c4280b65-1691-11df-97a5-7038c432aabf',NULL),(62289,2322,1255,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c4280cda-1691-11df-97a5-7038c432aabf',NULL),(62290,2322,1277,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c4280eb0-1691-11df-97a5-7038c432aabf',NULL),(62291,2322,1261,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c4281035-1691-11df-97a5-7038c432aabf',NULL),(62292,2322,1265,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c42811c3-1691-11df-97a5-7038c432aabf',NULL),(62293,2322,1268,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c4281351-1691-11df-97a5-7038c432aabf',NULL),(62294,2322,1271,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c42814da-1691-11df-97a5-7038c432aabf',NULL),(62295,2322,1271,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c4281697-1691-11df-97a5-7038c432aabf',NULL),(62296,2322,1271,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c4281807-1691-11df-97a5-7038c432aabf',NULL),(62297,2322,1271,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c428197f-1691-11df-97a5-7038c432aabf',NULL),(62298,2322,1272,4907,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:51:14',0,1,NULL,NULL,NULL,'c4281af4-1691-11df-97a5-7038c432aabf',NULL),(62299,2801,1246,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c4281c6c-1691-11df-97a5-7038c432aabf',NULL),(62300,2801,5282,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c4281de4-1691-11df-97a5-7038c432aabf',NULL),(62301,2801,6096,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c4281f59-1691-11df-97a5-7038c432aabf',NULL),(62302,2801,5272,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c42820d1-1691-11df-97a5-7038c432aabf',NULL),(62303,2801,1146,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c4282245-1691-11df-97a5-7038c432aabf',NULL),(62304,2801,1154,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c42823b9-1691-11df-97a5-7038c432aabf',NULL),(62305,2801,1192,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c428252d-1691-11df-97a5-7038c432aabf',NULL),(62306,2801,1164,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c42826a1-1691-11df-97a5-7038c432aabf',NULL),(62307,2801,1156,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c428281a-1691-11df-97a5-7038c432aabf',NULL),(62308,2801,5092,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c428298e-1691-11df-97a5-7038c432aabf',NULL),(62309,2801,5086,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c4282b0b-1691-11df-97a5-7038c432aabf',NULL),(62310,2801,5087,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c4282c83-1691-11df-97a5-7038c432aabf',NULL),(62311,2801,5085,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c4282e00-1691-11df-97a5-7038c432aabf',NULL),(62312,2801,5088,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c4282f81-1691-11df-97a5-7038c432aabf',NULL),(62313,2801,5089,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c42830f9-1691-11df-97a5-7038c432aabf',NULL),(62314,2801,5356,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c428326d-1691-11df-97a5-7038c432aabf',NULL),(62315,2801,1248,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c42833e6-1691-11df-97a5-7038c432aabf',NULL),(62316,2801,5096,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c4284058-1691-11df-97a5-7038c432aabf',NULL),(62317,2801,1088,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c42841d5-1691-11df-97a5-7038c432aabf',NULL),(62318,2801,1088,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c4284345-1691-11df-97a5-7038c432aabf',NULL),(62319,2801,1088,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c42844c1-1691-11df-97a5-7038c432aabf',NULL),(62320,2801,1112,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c428463a-1691-11df-97a5-7038c432aabf',NULL),(62321,2801,1109,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c42847b2-1691-11df-97a5-7038c432aabf',NULL),(62322,2801,1110,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c428492f-1691-11df-97a5-7038c432aabf',NULL),(62323,2801,1111,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c4284aa7-1691-11df-97a5-7038c432aabf',NULL),(62324,2801,1255,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c4284c20-1691-11df-97a5-7038c432aabf',NULL),(62325,2801,1277,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c4284d9c-1691-11df-97a5-7038c432aabf',NULL),(62326,2801,1261,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c4284f19-1691-11df-97a5-7038c432aabf',NULL),(62327,2801,1265,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c428508d-1691-11df-97a5-7038c432aabf',NULL),(62328,2801,1268,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c4285206-1691-11df-97a5-7038c432aabf',NULL),(62329,2801,1272,4908,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:53:23',0,1,NULL,NULL,NULL,'c4285387-1691-11df-97a5-7038c432aabf',NULL),(62330,3225,1246,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c42854ff-1691-11df-97a5-7038c432aabf',NULL),(62331,3225,5282,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c428567c-1691-11df-97a5-7038c432aabf',NULL),(62332,3225,6096,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c42857f0-1691-11df-97a5-7038c432aabf',NULL),(62333,3225,5272,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c42859cb-1691-11df-97a5-7038c432aabf',NULL),(62334,3225,1146,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c4285b61-1691-11df-97a5-7038c432aabf',NULL),(62335,3225,1154,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c4285d15-1691-11df-97a5-7038c432aabf',NULL),(62336,3225,1192,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c4285f45-1691-11df-97a5-7038c432aabf',NULL),(62337,3225,1155,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c42860d3-1691-11df-97a5-7038c432aabf',NULL),(62338,3225,1164,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c428626e-1691-11df-97a5-7038c432aabf',NULL),(62339,3225,1156,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c42863fc-1691-11df-97a5-7038c432aabf',NULL),(62340,3225,6065,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c42865bd-1691-11df-97a5-7038c432aabf',NULL),(62341,3225,5092,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c428674b-1691-11df-97a5-7038c432aabf',NULL),(62342,3225,5086,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c42868c7-1691-11df-97a5-7038c432aabf',NULL),(62343,3225,5087,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c4286a2f-1691-11df-97a5-7038c432aabf',NULL),(62344,3225,5085,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c4286b8d-1691-11df-97a5-7038c432aabf',NULL),(62345,3225,5088,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c4286cf0-1691-11df-97a5-7038c432aabf',NULL),(62346,3225,5089,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c4286e53-1691-11df-97a5-7038c432aabf',NULL),(62347,3225,5356,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c4286fbf-1691-11df-97a5-7038c432aabf',NULL),(62348,3225,1248,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c4287126-1691-11df-97a5-7038c432aabf',NULL),(62349,3225,5497,4910,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c4287285-1691-11df-97a5-7038c432aabf',NULL),(62350,3225,730,4910,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c42873e8-1691-11df-97a5-7038c432aabf',NULL),(62351,3225,853,4910,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1118,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c42883dd-1691-11df-97a5-7038c432aabf',NULL),(62352,3225,5096,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c428855e-1691-11df-97a5-7038c432aabf',NULL),(62353,3225,1088,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c42886df-1691-11df-97a5-7038c432aabf',NULL),(62354,3225,1088,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c4288b2e-1691-11df-97a5-7038c432aabf',NULL),(62355,3225,1088,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c4288ceb-1691-11df-97a5-7038c432aabf',NULL),(62356,3225,1112,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c4288e5f-1691-11df-97a5-7038c432aabf',NULL),(62357,3225,1109,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c4288fd8-1691-11df-97a5-7038c432aabf',NULL),(62358,3225,1110,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c428a270-1691-11df-97a5-7038c432aabf',NULL),(62359,3225,1111,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c428a4a9-1691-11df-97a5-7038c432aabf',NULL),(62360,3225,1255,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c428a6e2-1691-11df-97a5-7038c432aabf',NULL),(62361,3225,1277,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c428a917-1691-11df-97a5-7038c432aabf',NULL),(62362,3225,1261,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c428bbd1-1691-11df-97a5-7038c432aabf',NULL),(62363,3225,1262,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c428be13-1691-11df-97a5-7038c432aabf',NULL),(62364,3225,1265,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c428c05d-1691-11df-97a5-7038c432aabf',NULL),(62365,3225,1268,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c428db94-1691-11df-97a5-7038c432aabf',NULL),(62366,3225,1272,4910,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 11:57:17',0,1,NULL,NULL,NULL,'c428de16-1691-11df-97a5-7038c432aabf',NULL),(62367,3510,1246,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c428eee5-1691-11df-97a5-7038c432aabf',NULL),(62368,3510,5282,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c4290045-1691-11df-97a5-7038c432aabf',NULL),(62369,3510,6096,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c429261d-1691-11df-97a5-7038c432aabf',NULL),(62370,3510,1084,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c42927d6-1691-11df-97a5-7038c432aabf',NULL),(62371,3510,5272,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c429293d-1691-11df-97a5-7038c432aabf',NULL),(62372,3510,1279,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c4292aa5-1691-11df-97a5-7038c432aabf',NULL),(62373,3510,1154,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c4292c08-1691-11df-97a5-7038c432aabf',NULL),(62374,3510,1192,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c4292d6f-1691-11df-97a5-7038c432aabf',NULL),(62375,3510,1155,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c4292fa4-1691-11df-97a5-7038c432aabf',NULL),(62376,3510,1164,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c4293124-1691-11df-97a5-7038c432aabf',NULL),(62377,3510,1156,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c4293290-1691-11df-97a5-7038c432aabf',NULL),(62378,3510,5092,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c4293411-1691-11df-97a5-7038c432aabf',NULL),(62379,3510,5086,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c429358e-1691-11df-97a5-7038c432aabf',NULL),(62380,3510,5087,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c4293702-1691-11df-97a5-7038c432aabf',NULL),(62381,3510,5085,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c4293883-1691-11df-97a5-7038c432aabf',NULL),(62382,3510,5088,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c42939f7-1691-11df-97a5-7038c432aabf',NULL),(62383,3510,5089,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c4293b74-1691-11df-97a5-7038c432aabf',NULL),(62384,3510,5356,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c4293cec-1691-11df-97a5-7038c432aabf',NULL),(62385,3510,1248,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c4293e64-1691-11df-97a5-7038c432aabf',NULL),(62386,3510,5096,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c4293fe1-1691-11df-97a5-7038c432aabf',NULL),(62387,3510,1088,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c4294159-1691-11df-97a5-7038c432aabf',NULL),(62388,3510,1088,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c42942d6-1691-11df-97a5-7038c432aabf',NULL),(62389,3510,1088,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c429444f-1691-11df-97a5-7038c432aabf',NULL),(62390,3510,1112,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c42945cb-1691-11df-97a5-7038c432aabf',NULL),(62391,3510,1109,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c42947af-1691-11df-97a5-7038c432aabf',NULL),(62392,3510,1110,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c4294938-1691-11df-97a5-7038c432aabf',NULL),(62393,3510,1111,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c4294ac6-1691-11df-97a5-7038c432aabf',NULL),(62394,3510,1255,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c4294c4f-1691-11df-97a5-7038c432aabf',NULL),(62395,3510,1277,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c4294ddd-1691-11df-97a5-7038c432aabf',NULL),(62396,3510,1261,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c4294f8d-1691-11df-97a5-7038c432aabf',NULL),(62397,3510,1265,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c4295106-1691-11df-97a5-7038c432aabf',NULL),(62398,3510,1268,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c4295282-1691-11df-97a5-7038c432aabf',NULL),(62399,3510,1272,4913,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:03:17',0,1,NULL,NULL,NULL,'c42953f2-1691-11df-97a5-7038c432aabf',NULL),(62400,3587,1246,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c429556a-1691-11df-97a5-7038c432aabf',NULL),(62401,3587,5282,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c42956e3-1691-11df-97a5-7038c432aabf',NULL),(62402,3587,6096,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c4295857-1691-11df-97a5-7038c432aabf',NULL),(62403,3587,5272,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c42959d4-1691-11df-97a5-7038c432aabf',NULL),(62404,3587,1146,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c4295b48-1691-11df-97a5-7038c432aabf',NULL),(62405,3587,1154,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c4295cc0-1691-11df-97a5-7038c432aabf',NULL),(62406,3587,1192,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c4295e34-1691-11df-97a5-7038c432aabf',NULL),(62407,3587,5092,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c4295fad-1691-11df-97a5-7038c432aabf',NULL),(62408,3587,5086,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c4296121-1691-11df-97a5-7038c432aabf',NULL),(62409,3587,5087,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c429629e-1691-11df-97a5-7038c432aabf',NULL),(62410,3587,5085,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c4296416-1691-11df-97a5-7038c432aabf',NULL),(62411,3587,5088,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c429658a-1691-11df-97a5-7038c432aabf',NULL),(62412,3587,5089,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c4296702-1691-11df-97a5-7038c432aabf',NULL),(62413,3587,5356,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c4296877-1691-11df-97a5-7038c432aabf',NULL),(62414,3587,1248,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c42969f3-1691-11df-97a5-7038c432aabf',NULL),(62415,3587,5096,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c4296b6c-1691-11df-97a5-7038c432aabf',NULL),(62416,3587,1112,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c4296ce4-1691-11df-97a5-7038c432aabf',NULL),(62417,3587,1109,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c4296ec7-1691-11df-97a5-7038c432aabf',NULL),(62418,3587,1110,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c4297051-1691-11df-97a5-7038c432aabf',NULL),(62419,3587,1111,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c42971df-1691-11df-97a5-7038c432aabf',NULL),(62420,3587,1255,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c4297371-1691-11df-97a5-7038c432aabf',NULL),(62421,3587,1277,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c42974f6-1691-11df-97a5-7038c432aabf',NULL),(62422,3587,1261,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c42976a6-1691-11df-97a5-7038c432aabf',NULL),(62423,3587,1265,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c429781a-1691-11df-97a5-7038c432aabf',NULL),(62424,3587,1268,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c4297997-1691-11df-97a5-7038c432aabf',NULL),(62425,3587,1271,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c4297b0b-1691-11df-97a5-7038c432aabf',NULL),(62426,3587,1272,4914,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:06:54',0,1,NULL,NULL,NULL,'c4297c83-1691-11df-97a5-7038c432aabf',NULL),(62427,2422,1246,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c4297dfc-1691-11df-97a5-7038c432aabf',NULL),(62428,2422,5282,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c4297f74-1691-11df-97a5-7038c432aabf',NULL),(62429,2422,6096,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c42980ed-1691-11df-97a5-7038c432aabf',NULL),(62430,2422,1154,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c4298261-1691-11df-97a5-7038c432aabf',NULL),(62431,2422,1192,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c42983dd-1691-11df-97a5-7038c432aabf',NULL),(62432,2422,1164,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c4298556-1691-11df-97a5-7038c432aabf',NULL),(62433,2422,1156,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c42986ce-1691-11df-97a5-7038c432aabf',NULL),(62434,2422,5092,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c4298847-1691-11df-97a5-7038c432aabf',NULL),(62435,2422,5086,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c42989bb-1691-11df-97a5-7038c432aabf',NULL),(62436,2422,5087,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c4299517-1691-11df-97a5-7038c432aabf',NULL),(62437,2422,5085,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c42996a1-1691-11df-97a5-7038c432aabf',NULL),(62438,2422,5088,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c4299822-1691-11df-97a5-7038c432aabf',NULL),(62439,2422,5089,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c42999b0-1691-11df-97a5-7038c432aabf',NULL),(62440,2422,5356,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c4299b3d-1691-11df-97a5-7038c432aabf',NULL),(62441,2422,1248,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c4299cfa-1691-11df-97a5-7038c432aabf',NULL),(62442,2422,952,4917,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2290,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c4299e73-1691-11df-97a5-7038c432aabf',NULL),(62443,2422,5497,4917,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,461,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c4299feb-1691-11df-97a5-7038c432aabf',NULL),(62444,2422,730,4917,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c429a163-1691-11df-97a5-7038c432aabf',NULL),(62445,2422,853,4917,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1093,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c429a2e4-1691-11df-97a5-7038c432aabf',NULL),(62446,2422,21,4917,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c429a55d-1691-11df-97a5-7038c432aabf',NULL),(62447,2422,851,4917,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c429a7c1-1691-11df-97a5-7038c432aabf',NULL),(62448,2422,729,4917,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233000,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c429aa20-1691-11df-97a5-7038c432aabf',NULL),(62449,2422,654,4917,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.7,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c429ad6b-1691-11df-97a5-7038c432aabf',NULL),(62450,2422,678,4917,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c429afe8-1691-11df-97a5-7038c432aabf',NULL),(62451,2422,5096,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c429b26a-1691-11df-97a5-7038c432aabf',NULL),(62452,2422,1088,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c429b4eb-1691-11df-97a5-7038c432aabf',NULL),(62453,2422,1088,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c429b765-1691-11df-97a5-7038c432aabf',NULL),(62454,2422,1088,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c429b9de-1691-11df-97a5-7038c432aabf',NULL),(62455,2422,1112,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c429bcc2-1691-11df-97a5-7038c432aabf',NULL),(62456,2422,1109,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c429bf5d-1691-11df-97a5-7038c432aabf',NULL),(62457,2422,1110,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c429c1f4-1691-11df-97a5-7038c432aabf',NULL),(62458,2422,1111,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c429c4ba-1691-11df-97a5-7038c432aabf',NULL),(62459,2422,1255,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c429c72f-1691-11df-97a5-7038c432aabf',NULL),(62460,2422,1277,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c429c9ac-1691-11df-97a5-7038c432aabf',NULL),(62461,2422,1261,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c429cc21-1691-11df-97a5-7038c432aabf',NULL),(62462,2422,1265,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c429ce95-1691-11df-97a5-7038c432aabf',NULL),(62463,2422,1268,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c429d01b-1691-11df-97a5-7038c432aabf',NULL),(62464,2422,1272,4917,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:08:39',0,1,NULL,NULL,NULL,'c429d18f-1691-11df-97a5-7038c432aabf',NULL),(62465,861,1246,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429d307-1691-11df-97a5-7038c432aabf',NULL),(62466,861,5282,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429d47b-1691-11df-97a5-7038c432aabf',NULL),(62467,861,6096,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429d5f8-1691-11df-97a5-7038c432aabf',NULL),(62468,861,1084,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429d775-1691-11df-97a5-7038c432aabf',NULL),(62469,861,5272,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429d8e9-1691-11df-97a5-7038c432aabf',NULL),(62470,861,1147,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429da65-1691-11df-97a5-7038c432aabf',NULL),(62471,861,1153,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429dbde-1691-11df-97a5-7038c432aabf',NULL),(62472,861,1146,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429dd56-1691-11df-97a5-7038c432aabf',NULL),(62473,861,5599,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429df6d-1691-11df-97a5-7038c432aabf',NULL),(62474,861,6095,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429e0e5-1691-11df-97a5-7038c432aabf',NULL),(62475,861,1151,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429e2b8-1691-11df-97a5-7038c432aabf',NULL),(62476,861,1154,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429e441-1691-11df-97a5-7038c432aabf',NULL),(62477,861,1192,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429e5cf-1691-11df-97a5-7038c432aabf',NULL),(62478,861,1164,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429e758-1691-11df-97a5-7038c432aabf',NULL),(62479,861,1156,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429e8e6-1691-11df-97a5-7038c432aabf',NULL),(62480,861,5092,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429eaac-1691-11df-97a5-7038c432aabf',NULL),(62481,861,5086,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429ec24-1691-11df-97a5-7038c432aabf',NULL),(62482,861,5087,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429eda1-1691-11df-97a5-7038c432aabf',NULL),(62483,861,5085,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429ef1d-1691-11df-97a5-7038c432aabf',NULL),(62484,861,5088,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429f091-1691-11df-97a5-7038c432aabf',NULL),(62485,861,5089,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429f20e-1691-11df-97a5-7038c432aabf',NULL),(62486,861,5356,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429f382-1691-11df-97a5-7038c432aabf',NULL),(62487,861,1248,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429f4ff-1691-11df-97a5-7038c432aabf',NULL),(62488,861,5497,4920,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,533,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429f677-1691-11df-97a5-7038c432aabf',NULL),(62489,861,730,4920,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429f7f0-1691-11df-97a5-7038c432aabf',NULL),(62490,861,853,4920,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1312,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429f968-1691-11df-97a5-7038c432aabf',NULL),(62491,861,5096,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429fadc-1691-11df-97a5-7038c432aabf',NULL),(62492,861,1088,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429fc59-1691-11df-97a5-7038c432aabf',NULL),(62493,861,1088,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429fdcd-1691-11df-97a5-7038c432aabf',NULL),(62494,861,1088,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c429ff4a-1691-11df-97a5-7038c432aabf',NULL),(62495,861,1112,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c42a00c6-1691-11df-97a5-7038c432aabf',NULL),(62496,861,1109,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c42a023f-1691-11df-97a5-7038c432aabf',NULL),(62497,861,1110,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c42a03b3-1691-11df-97a5-7038c432aabf',NULL),(62498,861,1111,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c42a0527-1691-11df-97a5-7038c432aabf',NULL),(62499,861,1277,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c42a06a4-1691-11df-97a5-7038c432aabf',NULL),(62500,861,1261,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c42a086d-1691-11df-97a5-7038c432aabf',NULL),(62501,861,1252,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c42a0a04-1691-11df-97a5-7038c432aabf',NULL),(62502,861,1265,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c42a0b96-1691-11df-97a5-7038c432aabf',NULL),(62503,861,1268,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c42a0d24-1691-11df-97a5-7038c432aabf',NULL),(62504,861,1272,4920,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:15:41',0,1,NULL,NULL,NULL,'c42a0eb1-1691-11df-97a5-7038c432aabf',NULL),(62505,2654,1246,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a1037-1691-11df-97a5-7038c432aabf',NULL),(62506,2654,5282,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a11f3-1691-11df-97a5-7038c432aabf',NULL),(62507,2654,6096,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a136c-1691-11df-97a5-7038c432aabf',NULL),(62508,2654,1154,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a14e4-1691-11df-97a5-7038c432aabf',NULL),(62509,2654,1192,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a1661-1691-11df-97a5-7038c432aabf',NULL),(62510,2654,1155,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a17d5-1691-11df-97a5-7038c432aabf',NULL),(62511,2654,1164,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a1952-1691-11df-97a5-7038c432aabf',NULL),(62512,2654,1156,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a1ac6-1691-11df-97a5-7038c432aabf',NULL),(62513,2654,5092,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a1c3a-1691-11df-97a5-7038c432aabf',NULL),(62514,2654,5086,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a1db7-1691-11df-97a5-7038c432aabf',NULL),(62515,2654,5087,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a1f2b-1691-11df-97a5-7038c432aabf',NULL),(62516,2654,5085,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a20a3-1691-11df-97a5-7038c432aabf',NULL),(62517,2654,5088,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a2220-1691-11df-97a5-7038c432aabf',NULL),(62518,2654,5089,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a239d-1691-11df-97a5-7038c432aabf',NULL),(62519,2654,5356,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a2519-1691-11df-97a5-7038c432aabf',NULL),(62520,2654,1248,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a269a-1691-11df-97a5-7038c432aabf',NULL),(62521,2654,5096,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a2817-1691-11df-97a5-7038c432aabf',NULL),(62522,2654,1088,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a298f-1691-11df-97a5-7038c432aabf',NULL),(62523,2654,1088,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a355f-1691-11df-97a5-7038c432aabf',NULL),(62524,2654,1088,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a36f1-1691-11df-97a5-7038c432aabf',NULL),(62525,2654,1112,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a3877-1691-11df-97a5-7038c432aabf',NULL),(62526,2654,1109,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a3a2f-1691-11df-97a5-7038c432aabf',NULL),(62527,2654,1110,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a3ba8-1691-11df-97a5-7038c432aabf',NULL),(62528,2654,1111,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a3d29-1691-11df-97a5-7038c432aabf',NULL),(62529,2654,1255,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a3ea1-1691-11df-97a5-7038c432aabf',NULL),(62530,2654,1277,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a4022-1691-11df-97a5-7038c432aabf',NULL),(62531,2654,1261,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a419f-1691-11df-97a5-7038c432aabf',NULL),(62532,2654,1265,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a431b-1691-11df-97a5-7038c432aabf',NULL),(62533,2654,1268,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a4498-1691-11df-97a5-7038c432aabf',NULL),(62534,2654,1271,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a4615-1691-11df-97a5-7038c432aabf',NULL),(62535,2654,1271,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a4791-1691-11df-97a5-7038c432aabf',NULL),(62536,2654,1271,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a490a-1691-11df-97a5-7038c432aabf',NULL),(62537,2654,1271,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a4a86-1691-11df-97a5-7038c432aabf',NULL),(62538,2654,1272,4921,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:19:46',0,1,NULL,NULL,NULL,'c42a4c07-1691-11df-97a5-7038c432aabf',NULL),(62539,3259,1246,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a4d80-1691-11df-97a5-7038c432aabf',NULL),(62540,3259,5282,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a4f01-1691-11df-97a5-7038c432aabf',NULL),(62541,3259,6096,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a5079-1691-11df-97a5-7038c432aabf',NULL),(62542,3259,5272,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a51fa-1691-11df-97a5-7038c432aabf',NULL),(62543,3259,1146,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a5377-1691-11df-97a5-7038c432aabf',NULL),(62544,3259,1154,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a54f8-1691-11df-97a5-7038c432aabf',NULL),(62545,3259,1192,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a567d-1691-11df-97a5-7038c432aabf',NULL),(62546,3259,1155,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a586d-1691-11df-97a5-7038c432aabf',NULL),(62547,3259,1164,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a5a08-1691-11df-97a5-7038c432aabf',NULL),(62548,3259,1156,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a5baf-1691-11df-97a5-7038c432aabf',NULL),(62549,3259,6065,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a5d41-1691-11df-97a5-7038c432aabf',NULL),(62550,3259,1165,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a5ebe-1691-11df-97a5-7038c432aabf',NULL),(62551,3259,5092,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a6065-1691-11df-97a5-7038c432aabf',NULL),(62552,3259,5086,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a61cd-1691-11df-97a5-7038c432aabf',NULL),(62553,3259,5087,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a6334-1691-11df-97a5-7038c432aabf',NULL),(62554,3259,5085,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a649b-1691-11df-97a5-7038c432aabf',NULL),(62555,3259,5088,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a65fe-1691-11df-97a5-7038c432aabf',NULL),(62556,3259,5089,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a6761-1691-11df-97a5-7038c432aabf',NULL),(62557,3259,5356,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a68c4-1691-11df-97a5-7038c432aabf',NULL),(62558,3259,1248,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a784a-1691-11df-97a5-7038c432aabf',NULL),(62559,3259,5096,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a79b5-1691-11df-97a5-7038c432aabf',NULL),(62560,3259,1088,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a7b21-1691-11df-97a5-7038c432aabf',NULL),(62561,3259,1088,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a7f97-1691-11df-97a5-7038c432aabf',NULL),(62562,3259,1088,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a8121-1691-11df-97a5-7038c432aabf',NULL),(62563,3259,1112,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a82a6-1691-11df-97a5-7038c432aabf',NULL),(62564,3259,1109,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a94be-1691-11df-97a5-7038c432aabf',NULL),(62565,3259,1110,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a970c-1691-11df-97a5-7038c432aabf',NULL),(62566,3259,1111,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a993d-1691-11df-97a5-7038c432aabf',NULL),(62567,3259,1255,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42a9b71-1691-11df-97a5-7038c432aabf',NULL),(62568,3259,1277,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42aac9a-1691-11df-97a5-7038c432aabf',NULL),(62569,3259,1261,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42ab083-1691-11df-97a5-7038c432aabf',NULL),(62570,3259,1265,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42ab2c4-1691-11df-97a5-7038c432aabf',NULL),(62571,3259,1268,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42ac55d-1691-11df-97a5-7038c432aabf',NULL),(62572,3259,1272,4923,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:23:38',0,1,NULL,NULL,NULL,'c42ac796-1691-11df-97a5-7038c432aabf',NULL),(62573,435,1246,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42ad8ee-1691-11df-97a5-7038c432aabf',NULL),(62574,435,5282,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42ae956-1691-11df-97a5-7038c432aabf',NULL),(62575,435,6096,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42afa65-1691-11df-97a5-7038c432aabf',NULL),(62576,435,5272,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b1f96-1691-11df-97a5-7038c432aabf',NULL),(62577,435,1146,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b211c-1691-11df-97a5-7038c432aabf',NULL),(62578,435,1154,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b229d-1691-11df-97a5-7038c432aabf',NULL),(62579,435,1192,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b243b-1691-11df-97a5-7038c432aabf',NULL),(62580,435,1155,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b259e-1691-11df-97a5-7038c432aabf',NULL),(62581,435,1164,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b2706-1691-11df-97a5-7038c432aabf',NULL),(62582,435,1156,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b293f-1691-11df-97a5-7038c432aabf',NULL),(62583,435,5092,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b2ab3-1691-11df-97a5-7038c432aabf',NULL),(62584,435,5086,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b2c1e-1691-11df-97a5-7038c432aabf',NULL),(62585,435,5087,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b2d9b-1691-11df-97a5-7038c432aabf',NULL),(62586,435,5085,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b2f13-1691-11df-97a5-7038c432aabf',NULL),(62587,435,5088,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b3090-1691-11df-97a5-7038c432aabf',NULL),(62588,435,5089,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b320d-1691-11df-97a5-7038c432aabf',NULL),(62589,435,5356,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b3385-1691-11df-97a5-7038c432aabf',NULL),(62590,435,1248,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b3506-1691-11df-97a5-7038c432aabf',NULL),(62591,435,5096,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b3683-1691-11df-97a5-7038c432aabf',NULL),(62592,435,1088,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b37ff-1691-11df-97a5-7038c432aabf',NULL),(62593,435,1088,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b397c-1691-11df-97a5-7038c432aabf',NULL),(62594,435,1088,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b3af5-1691-11df-97a5-7038c432aabf',NULL),(62595,435,1112,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b3c75-1691-11df-97a5-7038c432aabf',NULL),(62596,435,1109,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b3dea-1691-11df-97a5-7038c432aabf',NULL),(62597,435,1110,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b3f66-1691-11df-97a5-7038c432aabf',NULL),(62598,435,1111,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b40e3-1691-11df-97a5-7038c432aabf',NULL),(62599,435,1255,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b42b5-1691-11df-97a5-7038c432aabf',NULL),(62600,435,1277,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b4447-1691-11df-97a5-7038c432aabf',NULL),(62601,435,1261,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b45d1-1691-11df-97a5-7038c432aabf',NULL),(62602,435,1265,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b4763-1691-11df-97a5-7038c432aabf',NULL),(62603,435,1268,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b48f1-1691-11df-97a5-7038c432aabf',NULL),(62604,435,1272,4925,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:28:29',0,1,NULL,NULL,NULL,'c42b4aad-1691-11df-97a5-7038c432aabf',NULL),(62605,1030,1246,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b4c2a-1691-11df-97a5-7038c432aabf',NULL),(62606,1030,5282,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b4da3-1691-11df-97a5-7038c432aabf',NULL),(62607,1030,6096,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b4f24-1691-11df-97a5-7038c432aabf',NULL),(62608,1030,1154,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b5098-1691-11df-97a5-7038c432aabf',NULL),(62609,1030,1192,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b5214-1691-11df-97a5-7038c432aabf',NULL),(62610,1030,1155,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b538d-1691-11df-97a5-7038c432aabf',NULL),(62611,1030,1164,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b5509-1691-11df-97a5-7038c432aabf',NULL),(62612,1030,1156,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b5686-1691-11df-97a5-7038c432aabf',NULL),(62613,1030,6065,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b57fe-1691-11df-97a5-7038c432aabf',NULL),(62614,1030,5092,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b597b-1691-11df-97a5-7038c432aabf',NULL),(62615,1030,5086,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b5af4-1691-11df-97a5-7038c432aabf',NULL),(62616,1030,5087,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b5c70-1691-11df-97a5-7038c432aabf',NULL),(62617,1030,5085,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b5ded-1691-11df-97a5-7038c432aabf',NULL),(62618,1030,5088,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b6091-1691-11df-97a5-7038c432aabf',NULL),(62619,1030,5089,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b622b-1691-11df-97a5-7038c432aabf',NULL),(62620,1030,5356,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b63bd-1691-11df-97a5-7038c432aabf',NULL),(62621,1030,1248,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b6554-1691-11df-97a5-7038c432aabf',NULL),(62622,1030,5096,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b66e6-1691-11df-97a5-7038c432aabf',NULL),(62623,1030,1088,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b6878-1691-11df-97a5-7038c432aabf',NULL),(62624,1030,1088,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b6a1b-1691-11df-97a5-7038c432aabf',NULL),(62625,1030,1088,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b6ba9-1691-11df-97a5-7038c432aabf',NULL),(62626,1030,1112,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b6d43-1691-11df-97a5-7038c432aabf',NULL),(62627,1030,1109,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b6eda-1691-11df-97a5-7038c432aabf',NULL),(62628,1030,1110,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b706c-1691-11df-97a5-7038c432aabf',NULL),(62629,1030,1111,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b71fe-1691-11df-97a5-7038c432aabf',NULL),(62630,1030,1255,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b7394-1691-11df-97a5-7038c432aabf',NULL),(62631,1030,1277,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b7537-1691-11df-97a5-7038c432aabf',NULL),(62632,1030,1261,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b76c5-1691-11df-97a5-7038c432aabf',NULL),(62633,1030,1265,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b7857-1691-11df-97a5-7038c432aabf',NULL),(62634,1030,1268,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b7a18-1691-11df-97a5-7038c432aabf',NULL),(62635,1030,1272,4927,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:30:31',0,1,NULL,NULL,NULL,'c42b7b95-1691-11df-97a5-7038c432aabf',NULL),(62636,2361,1246,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42b7d12-1691-11df-97a5-7038c432aabf',NULL),(62637,2361,5282,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42b7e8a-1691-11df-97a5-7038c432aabf',NULL),(62638,2361,6096,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42b8007-1691-11df-97a5-7038c432aabf',NULL),(62639,2361,5272,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42b817f-1691-11df-97a5-7038c432aabf',NULL),(62640,2361,1146,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42b8300-1691-11df-97a5-7038c432aabf',NULL),(62641,2361,1154,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42b84ca-1691-11df-97a5-7038c432aabf',NULL),(62642,2361,1192,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42b8660-1691-11df-97a5-7038c432aabf',NULL),(62643,2361,5092,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42b87f2-1691-11df-97a5-7038c432aabf',NULL),(62644,2361,5086,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42b944b-1691-11df-97a5-7038c432aabf',NULL),(62645,2361,5087,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42b95d9-1691-11df-97a5-7038c432aabf',NULL),(62646,2361,5085,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42b975e-1691-11df-97a5-7038c432aabf',NULL),(62647,2361,5088,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42b9917-1691-11df-97a5-7038c432aabf',NULL),(62648,2361,5089,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42b9a93-1691-11df-97a5-7038c432aabf',NULL),(62649,2361,5096,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42b9c10-1691-11df-97a5-7038c432aabf',NULL),(62650,2361,6042,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42b9d8d-1691-11df-97a5-7038c432aabf',NULL),(62651,2361,1112,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42b9f0e-1691-11df-97a5-7038c432aabf',NULL),(62652,2361,1109,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42ba097-1691-11df-97a5-7038c432aabf',NULL),(62653,2361,1110,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42ba321-1691-11df-97a5-7038c432aabf',NULL),(62654,2361,1111,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42ba581-1691-11df-97a5-7038c432aabf',NULL),(62655,2361,1255,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42ba7e9-1691-11df-97a5-7038c432aabf',NULL),(62656,2361,1277,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42bab5e-1691-11df-97a5-7038c432aabf',NULL),(62657,2361,1261,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42bade0-1691-11df-97a5-7038c432aabf',NULL),(62658,2361,1265,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42bb066-1691-11df-97a5-7038c432aabf',NULL),(62659,2361,1268,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42bb2e3-1691-11df-97a5-7038c432aabf',NULL),(62660,2361,1272,4932,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:35:50',0,1,NULL,NULL,NULL,'c42bb55c-1691-11df-97a5-7038c432aabf',NULL),(62661,444,1246,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42bb837-1691-11df-97a5-7038c432aabf',NULL),(62662,444,5282,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42bbadb-1691-11df-97a5-7038c432aabf',NULL),(62663,444,5272,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42bbd7f-1691-11df-97a5-7038c432aabf',NULL),(62664,444,1146,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42bc03c-1691-11df-97a5-7038c432aabf',NULL),(62665,444,1154,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42bc2b6-1691-11df-97a5-7038c432aabf',NULL),(62666,444,1192,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42bc52a-1691-11df-97a5-7038c432aabf',NULL),(62667,444,5092,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42bc7a8-1691-11df-97a5-7038c432aabf',NULL),(62668,444,5086,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42bca21-1691-11df-97a5-7038c432aabf',NULL),(62669,444,5087,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42bcc91-1691-11df-97a5-7038c432aabf',NULL),(62670,444,5085,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42bce12-1691-11df-97a5-7038c432aabf',NULL),(62671,444,5088,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42bcf8a-1691-11df-97a5-7038c432aabf',NULL),(62672,444,5089,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42bd103-1691-11df-97a5-7038c432aabf',NULL),(62673,444,5356,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42bd277-1691-11df-97a5-7038c432aabf',NULL),(62674,444,1248,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42bd3f8-1691-11df-97a5-7038c432aabf',NULL),(62675,444,5497,4940,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,508,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42bd575-1691-11df-97a5-7038c432aabf',NULL),(62676,444,730,4940,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42bd6e9-1691-11df-97a5-7038c432aabf',NULL),(62677,444,853,4940,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1285,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42bd865-1691-11df-97a5-7038c432aabf',NULL),(62678,444,5096,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42bd9de-1691-11df-97a5-7038c432aabf',NULL),(62679,444,6042,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42bdb56-1691-11df-97a5-7038c432aabf',NULL),(62680,444,1112,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42bdcd3-1691-11df-97a5-7038c432aabf',NULL),(62681,444,1109,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42bde9d-1691-11df-97a5-7038c432aabf',NULL),(62682,444,1110,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42be033-1691-11df-97a5-7038c432aabf',NULL),(62683,444,1111,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42be1bc-1691-11df-97a5-7038c432aabf',NULL),(62684,444,1255,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42be34a-1691-11df-97a5-7038c432aabf',NULL),(62685,444,1277,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42be4d4-1691-11df-97a5-7038c432aabf',NULL),(62686,444,1261,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42be699-1691-11df-97a5-7038c432aabf',NULL),(62687,444,1265,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42be816-1691-11df-97a5-7038c432aabf',NULL),(62688,444,1268,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42be997-1691-11df-97a5-7038c432aabf',NULL),(62689,444,1272,4940,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:47:31',0,1,NULL,NULL,NULL,'c42beb0f-1691-11df-97a5-7038c432aabf',NULL),(62690,2877,1246,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42bec88-1691-11df-97a5-7038c432aabf',NULL),(62691,2877,5282,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42bee04-1691-11df-97a5-7038c432aabf',NULL),(62692,2877,6096,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42bef7d-1691-11df-97a5-7038c432aabf',NULL),(62693,2877,5272,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42bf0f5-1691-11df-97a5-7038c432aabf',NULL),(62694,2877,1146,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42bf272-1691-11df-97a5-7038c432aabf',NULL),(62695,2877,1154,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42bf3ea-1691-11df-97a5-7038c432aabf',NULL),(62696,2877,1192,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42bf563-1691-11df-97a5-7038c432aabf',NULL),(62697,2877,1155,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42bf6d2-1691-11df-97a5-7038c432aabf',NULL),(62698,2877,1164,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42bf84f-1691-11df-97a5-7038c432aabf',NULL),(62699,2877,1156,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42bf9cc-1691-11df-97a5-7038c432aabf',NULL),(62700,2877,5092,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42bfb44-1691-11df-97a5-7038c432aabf',NULL),(62701,2877,5086,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42bfcbd-1691-11df-97a5-7038c432aabf',NULL),(62702,2877,5087,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42bfe35-1691-11df-97a5-7038c432aabf',NULL),(62703,2877,5085,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42bffb2-1691-11df-97a5-7038c432aabf',NULL),(62704,2877,5088,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c0126-1691-11df-97a5-7038c432aabf',NULL),(62705,2877,5089,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c02a2-1691-11df-97a5-7038c432aabf',NULL),(62706,2877,5356,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c041b-1691-11df-97a5-7038c432aabf',NULL),(62707,2877,1248,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c05e9-1691-11df-97a5-7038c432aabf',NULL),(62708,2877,952,4942,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3020,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c0777-1691-11df-97a5-7038c432aabf',NULL),(62709,2877,5497,4942,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,681,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c0900-1691-11df-97a5-7038c432aabf',NULL),(62710,2877,730,4942,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c0a8e-1691-11df-97a5-7038c432aabf',NULL),(62711,2877,853,4942,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,860,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c0c20-1691-11df-97a5-7038c432aabf',NULL),(62712,2877,21,4942,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c0ddd-1691-11df-97a5-7038c432aabf',NULL),(62713,2877,851,4942,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c0f59-1691-11df-97a5-7038c432aabf',NULL),(62714,2877,729,4942,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212000,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c10ce-1691-11df-97a5-7038c432aabf',NULL),(62715,2877,654,4942,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.3,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c1246-1691-11df-97a5-7038c432aabf',NULL),(62716,2877,678,4942,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c13ba-1691-11df-97a5-7038c432aabf',NULL),(62717,2877,5096,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c1537-1691-11df-97a5-7038c432aabf',NULL),(62718,2877,1088,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c1870-1691-11df-97a5-7038c432aabf',NULL),(62719,2877,1088,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c19ed-1691-11df-97a5-7038c432aabf',NULL),(62720,2877,1088,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c1b65-1691-11df-97a5-7038c432aabf',NULL),(62721,2877,1112,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c1ce2-1691-11df-97a5-7038c432aabf',NULL),(62722,2877,1109,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c1e5a-1691-11df-97a5-7038c432aabf',NULL),(62723,2877,1110,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c1fd3-1691-11df-97a5-7038c432aabf',NULL),(62724,2877,1111,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c2150-1691-11df-97a5-7038c432aabf',NULL),(62725,2877,1255,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c22d0-1691-11df-97a5-7038c432aabf',NULL),(62726,2877,1277,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c244d-1691-11df-97a5-7038c432aabf',NULL),(62727,2877,1261,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c25ca-1691-11df-97a5-7038c432aabf',NULL),(62728,2877,1265,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c2747-1691-11df-97a5-7038c432aabf',NULL),(62729,2877,1268,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c28bf-1691-11df-97a5-7038c432aabf',NULL),(62730,2877,1272,4942,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 12:51:48',0,1,NULL,NULL,NULL,'c42c350f-1691-11df-97a5-7038c432aabf',NULL),(62731,6108,1246,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c3688-1691-11df-97a5-7038c432aabf',NULL),(62732,6108,5282,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c37fc-1691-11df-97a5-7038c432aabf',NULL),(62733,6108,6096,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c397d-1691-11df-97a5-7038c432aabf',NULL),(62734,6108,5272,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c3af5-1691-11df-97a5-7038c432aabf',NULL),(62735,6108,1146,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c3c76-1691-11df-97a5-7038c432aabf',NULL),(62736,6108,1154,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c3def-1691-11df-97a5-7038c432aabf',NULL),(62737,6108,1192,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c3f6f-1691-11df-97a5-7038c432aabf',NULL),(62738,6108,1156,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c40ec-1691-11df-97a5-7038c432aabf',NULL),(62739,6108,1165,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c4265-1691-11df-97a5-7038c432aabf',NULL),(62740,6108,5092,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c43e6-1691-11df-97a5-7038c432aabf',NULL),(62741,6108,5086,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c455a-1691-11df-97a5-7038c432aabf',NULL),(62742,6108,5087,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c46db-1691-11df-97a5-7038c432aabf',NULL),(62743,6108,5085,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c4857-1691-11df-97a5-7038c432aabf',NULL),(62744,6108,5088,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c49d4-1691-11df-97a5-7038c432aabf',NULL),(62745,6108,5089,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c4b51-1691-11df-97a5-7038c432aabf',NULL),(62746,6108,5356,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c4cc9-1691-11df-97a5-7038c432aabf',NULL),(62747,6108,1248,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c4e4e-1691-11df-97a5-7038c432aabf',NULL),(62748,6108,5096,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c4fc7-1691-11df-97a5-7038c432aabf',NULL),(62749,6108,6042,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c5143-1691-11df-97a5-7038c432aabf',NULL),(62750,6108,1112,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c52c4-1691-11df-97a5-7038c432aabf',NULL),(62751,6108,1109,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c54a3-1691-11df-97a5-7038c432aabf',NULL),(62752,6108,1110,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c563a-1691-11df-97a5-7038c432aabf',NULL),(62753,6108,1111,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c57cc-1691-11df-97a5-7038c432aabf',NULL),(62754,6108,1255,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c5966-1691-11df-97a5-7038c432aabf',NULL),(62755,6108,1277,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c5b05-1691-11df-97a5-7038c432aabf',NULL),(62756,6108,1261,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c5cbe-1691-11df-97a5-7038c432aabf',NULL),(62757,6108,1265,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c5e21-1691-11df-97a5-7038c432aabf',NULL),(62758,6108,1268,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c5f80-1691-11df-97a5-7038c432aabf',NULL),(62759,6108,1271,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c60e3-1691-11df-97a5-7038c432aabf',NULL),(62760,6108,1271,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c6241-1691-11df-97a5-7038c432aabf',NULL),(62761,6108,1271,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c63a0-1691-11df-97a5-7038c432aabf',NULL),(62762,6108,1271,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c6503-1691-11df-97a5-7038c432aabf',NULL),(62763,6108,1271,4945,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 13:59:17',0,1,NULL,NULL,NULL,'c42c6662-1691-11df-97a5-7038c432aabf',NULL),(62764,7027,1246,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42c67c5-1691-11df-97a5-7038c432aabf',NULL),(62765,7027,5282,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42c7728-1691-11df-97a5-7038c432aabf',NULL),(62766,7027,6096,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42c788b-1691-11df-97a5-7038c432aabf',NULL),(62767,7027,5272,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42c79ee-1691-11df-97a5-7038c432aabf',NULL),(62768,7027,1147,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42c7e60-1691-11df-97a5-7038c432aabf',NULL),(62769,7027,1153,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42c7fe1-1691-11df-97a5-7038c432aabf',NULL),(62770,7027,1146,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42c8159-1691-11df-97a5-7038c432aabf',NULL),(62771,7027,5599,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42c831b-1691-11df-97a5-7038c432aabf',NULL),(62772,7027,6095,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42c94d0-1691-11df-97a5-7038c432aabf',NULL),(62773,7027,1151,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42c9712-1691-11df-97a5-7038c432aabf',NULL),(62774,7027,1154,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42c993e-1691-11df-97a5-7038c432aabf',NULL),(62775,7027,1192,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42c9b61-1691-11df-97a5-7038c432aabf',NULL),(62776,7027,1155,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42cac6c-1691-11df-97a5-7038c432aabf',NULL),(62777,7027,1164,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42cb019-1691-11df-97a5-7038c432aabf',NULL),(62778,7027,1156,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42cb25f-1691-11df-97a5-7038c432aabf',NULL),(62779,7027,5092,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42cc4d5-1691-11df-97a5-7038c432aabf',NULL),(62780,7027,5086,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42cc6fd-1691-11df-97a5-7038c432aabf',NULL),(62781,7027,5087,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42cda34-1691-11df-97a5-7038c432aabf',NULL),(62782,7027,5085,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42cebcc-1691-11df-97a5-7038c432aabf',NULL),(62783,7027,5088,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42d0f2b-1691-11df-97a5-7038c432aabf',NULL),(62784,7027,5089,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42d10ca-1691-11df-97a5-7038c432aabf',NULL),(62785,7027,5356,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42d1253-1691-11df-97a5-7038c432aabf',NULL),(62786,7027,1248,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42d13ee-1691-11df-97a5-7038c432aabf',NULL),(62787,7027,5096,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42d1584-1691-11df-97a5-7038c432aabf',NULL),(62788,7027,1088,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42d1793-1691-11df-97a5-7038c432aabf',NULL),(62789,7027,1088,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42d1936-1691-11df-97a5-7038c432aabf',NULL),(62790,7027,1088,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42d1ac8-1691-11df-97a5-7038c432aabf',NULL),(62791,7027,1112,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42d1c89-1691-11df-97a5-7038c432aabf',NULL),(62792,7027,1109,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42d1e01-1691-11df-97a5-7038c432aabf',NULL),(62793,7027,1110,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42d1f71-1691-11df-97a5-7038c432aabf',NULL),(62794,7027,1111,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42d20ea-1691-11df-97a5-7038c432aabf',NULL),(62795,7027,1255,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42d2259-1691-11df-97a5-7038c432aabf',NULL),(62796,7027,1277,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42d23d2-1691-11df-97a5-7038c432aabf',NULL),(62797,7027,1261,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42d254e-1691-11df-97a5-7038c432aabf',NULL),(62798,7027,1263,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42d26c3-1691-11df-97a5-7038c432aabf',NULL),(62799,7027,1265,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42d283b-1691-11df-97a5-7038c432aabf',NULL),(62800,7027,1268,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42d29ab-1691-11df-97a5-7038c432aabf',NULL),(62801,7027,1272,4949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:02:36',0,1,NULL,NULL,NULL,'c42d2b23-1691-11df-97a5-7038c432aabf',NULL),(62802,4591,1246,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d2c97-1691-11df-97a5-7038c432aabf',NULL),(62803,4591,5282,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d2e10-1691-11df-97a5-7038c432aabf',NULL),(62804,4591,6096,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d2f84-1691-11df-97a5-7038c432aabf',NULL),(62805,4591,5272,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d30f8-1691-11df-97a5-7038c432aabf',NULL),(62806,4591,1146,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d3270-1691-11df-97a5-7038c432aabf',NULL),(62807,4591,1154,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d33e5-1691-11df-97a5-7038c432aabf',NULL),(62808,4591,1192,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d3559-1691-11df-97a5-7038c432aabf',NULL),(62809,4591,1156,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d36d1-1691-11df-97a5-7038c432aabf',NULL),(62810,4591,1165,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d3845-1691-11df-97a5-7038c432aabf',NULL),(62811,4591,5092,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d39be-1691-11df-97a5-7038c432aabf',NULL),(62812,4591,5086,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d3b2d-1691-11df-97a5-7038c432aabf',NULL),(62813,4591,5087,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d3caa-1691-11df-97a5-7038c432aabf',NULL),(62814,4591,5085,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d3e7c-1691-11df-97a5-7038c432aabf',NULL),(62815,4591,5088,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d4002-1691-11df-97a5-7038c432aabf',NULL),(62816,4591,5089,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d418b-1691-11df-97a5-7038c432aabf',NULL),(62817,4591,5356,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d4310-1691-11df-97a5-7038c432aabf',NULL),(62818,4591,1248,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d449e-1691-11df-97a5-7038c432aabf',NULL),(62819,4591,952,4951,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d4657-1691-11df-97a5-7038c432aabf',NULL),(62820,4591,5497,4951,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d47cf-1691-11df-97a5-7038c432aabf',NULL),(62821,4591,730,4951,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d4943-1691-11df-97a5-7038c432aabf',NULL),(62822,4591,853,4951,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d4ab3-1691-11df-97a5-7038c432aabf',NULL),(62823,4591,21,4951,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d4c2b-1691-11df-97a5-7038c432aabf',NULL),(62824,4591,851,4951,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d4d9b-1691-11df-97a5-7038c432aabf',NULL),(62825,4591,729,4951,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262000,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d4f0f-1691-11df-97a5-7038c432aabf',NULL),(62826,4591,790,4951,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.3,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d508c-1691-11df-97a5-7038c432aabf',NULL),(62827,4591,654,4951,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.1,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d51fc-1691-11df-97a5-7038c432aabf',NULL),(62828,4591,678,4951,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d5370-1691-11df-97a5-7038c432aabf',NULL),(62829,4591,5096,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d54e0-1691-11df-97a5-7038c432aabf',NULL),(62830,4591,1112,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d5658-1691-11df-97a5-7038c432aabf',NULL),(62831,4591,1109,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d57d1-1691-11df-97a5-7038c432aabf',NULL),(62832,4591,1110,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d5941-1691-11df-97a5-7038c432aabf',NULL),(62833,4591,1111,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d5ab5-1691-11df-97a5-7038c432aabf',NULL),(62834,4591,1255,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d5c29-1691-11df-97a5-7038c432aabf',NULL),(62835,4591,1277,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d5da1-1691-11df-97a5-7038c432aabf',NULL),(62836,4591,1261,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d5f0d-1691-11df-97a5-7038c432aabf',NULL),(62837,4591,1265,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d6085-1691-11df-97a5-7038c432aabf',NULL),(62838,4591,1268,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d6202-1691-11df-97a5-7038c432aabf',NULL),(62839,4591,1271,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d6372-1691-11df-97a5-7038c432aabf',NULL),(62840,4591,1272,4951,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:04:31',0,1,NULL,NULL,NULL,'c42d6540-1691-11df-97a5-7038c432aabf',NULL),(62841,4208,1246,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d6709-1691-11df-97a5-7038c432aabf',NULL),(62842,4208,5282,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d689b-1691-11df-97a5-7038c432aabf',NULL),(62843,4208,6096,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d6a25-1691-11df-97a5-7038c432aabf',NULL),(62844,4208,5272,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d6bae-1691-11df-97a5-7038c432aabf',NULL),(62845,4208,1146,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d6d70-1691-11df-97a5-7038c432aabf',NULL),(62846,4208,1154,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d6edf-1691-11df-97a5-7038c432aabf',NULL),(62847,4208,1192,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d7058-1691-11df-97a5-7038c432aabf',NULL),(62848,4208,1156,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d71c3-1691-11df-97a5-7038c432aabf',NULL),(62849,4208,1165,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d733c-1691-11df-97a5-7038c432aabf',NULL),(62850,4208,5092,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d7e7f-1691-11df-97a5-7038c432aabf',NULL),(62851,4208,5086,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d7fee-1691-11df-97a5-7038c432aabf',NULL),(62852,4208,5087,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d8163-1691-11df-97a5-7038c432aabf',NULL),(62853,4208,5085,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d82db-1691-11df-97a5-7038c432aabf',NULL),(62854,4208,5088,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d8453-1691-11df-97a5-7038c432aabf',NULL),(62855,4208,5089,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d85c8-1691-11df-97a5-7038c432aabf',NULL),(62856,4208,5356,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d8737-1691-11df-97a5-7038c432aabf',NULL),(62857,4208,1248,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d88b0-1691-11df-97a5-7038c432aabf',NULL),(62858,4208,5096,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d8a20-1691-11df-97a5-7038c432aabf',NULL),(62859,4208,1112,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d8ba5-1691-11df-97a5-7038c432aabf',NULL),(62860,4208,1109,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d8e85-1691-11df-97a5-7038c432aabf',NULL),(62861,4208,1110,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d90f9-1691-11df-97a5-7038c432aabf',NULL),(62862,4208,1111,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d9377-1691-11df-97a5-7038c432aabf',NULL),(62863,4208,1255,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d96f0-1691-11df-97a5-7038c432aabf',NULL),(62864,4208,1277,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d9965-1691-11df-97a5-7038c432aabf',NULL),(62865,4208,1261,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d9be2-1691-11df-97a5-7038c432aabf',NULL),(62866,4208,1266,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42d9e57-1691-11df-97a5-7038c432aabf',NULL),(62867,4208,1265,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42da0c3-1691-11df-97a5-7038c432aabf',NULL),(62868,4208,1268,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42da32b-1691-11df-97a5-7038c432aabf',NULL),(62869,4208,1271,4954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:06:24',0,1,NULL,NULL,NULL,'c42da59c-1691-11df-97a5-7038c432aabf',NULL),(62870,3220,1246,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42da808-1691-11df-97a5-7038c432aabf',NULL),(62871,3220,5282,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42daa70-1691-11df-97a5-7038c432aabf',NULL),(62872,3220,6096,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42dace0-1691-11df-97a5-7038c432aabf',NULL),(62873,3220,5272,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42daf51-1691-11df-97a5-7038c432aabf',NULL),(62874,3220,1154,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42db1bd-1691-11df-97a5-7038c432aabf',NULL),(62875,3220,1192,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42db483-1691-11df-97a5-7038c432aabf',NULL),(62876,3220,5092,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42db712-1691-11df-97a5-7038c432aabf',NULL),(62877,3220,5086,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42db9a0-1691-11df-97a5-7038c432aabf',NULL),(62878,3220,5087,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42dbb65-1691-11df-97a5-7038c432aabf',NULL),(62879,3220,5085,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42dbcd9-1691-11df-97a5-7038c432aabf',NULL),(62880,3220,5088,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42dbe49-1691-11df-97a5-7038c432aabf',NULL),(62881,3220,5089,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42dbfc2-1691-11df-97a5-7038c432aabf',NULL),(62882,3220,5497,4955,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,594,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42dc132-1691-11df-97a5-7038c432aabf',NULL),(62883,3220,730,4955,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42dc2a6-1691-11df-97a5-7038c432aabf',NULL),(62884,3220,853,4955,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,758,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42dc41e-1691-11df-97a5-7038c432aabf',NULL),(62885,3220,5096,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42dc592-1691-11df-97a5-7038c432aabf',NULL),(62886,3220,1112,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42dc70b-1691-11df-97a5-7038c432aabf',NULL),(62887,3220,1109,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42dc87a-1691-11df-97a5-7038c432aabf',NULL),(62888,3220,1110,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42dc9f3-1691-11df-97a5-7038c432aabf',NULL),(62889,3220,1111,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42dcb67-1691-11df-97a5-7038c432aabf',NULL),(62890,3220,1255,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42dccdf-1691-11df-97a5-7038c432aabf',NULL),(62891,3220,1277,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42dce4f-1691-11df-97a5-7038c432aabf',NULL),(62892,3220,1261,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42dcfc3-1691-11df-97a5-7038c432aabf',NULL),(62893,3220,1265,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42dd137-1691-11df-97a5-7038c432aabf',NULL),(62894,3220,1268,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42dd2a3-1691-11df-97a5-7038c432aabf',NULL),(62895,3220,1272,4955,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:08:10',0,1,NULL,NULL,NULL,'c42dd41b-1691-11df-97a5-7038c432aabf',NULL),(62896,1227,1246,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42dd58b-1691-11df-97a5-7038c432aabf',NULL),(62897,1227,5282,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42dd704-1691-11df-97a5-7038c432aabf',NULL),(62898,1227,6096,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42dd878-1691-11df-97a5-7038c432aabf',NULL),(62899,1227,1154,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42dd9e8-1691-11df-97a5-7038c432aabf',NULL),(62900,1227,1192,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42ddbcb-1691-11df-97a5-7038c432aabf',NULL),(62901,1227,1155,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42ddd50-1691-11df-97a5-7038c432aabf',NULL),(62902,1227,1164,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42ddeda-1691-11df-97a5-7038c432aabf',NULL),(62903,1227,1247,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42de063-1691-11df-97a5-7038c432aabf',NULL),(62904,1227,1156,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42de1ed-1691-11df-97a5-7038c432aabf',NULL),(62905,1227,5092,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42de39d-1691-11df-97a5-7038c432aabf',NULL),(62906,1227,5086,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42de50d-1691-11df-97a5-7038c432aabf',NULL),(62907,1227,5087,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42de681-1691-11df-97a5-7038c432aabf',NULL),(62908,1227,5085,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42de7f5-1691-11df-97a5-7038c432aabf',NULL),(62909,1227,5088,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42de96d-1691-11df-97a5-7038c432aabf',NULL),(62910,1227,5089,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42deae1-1691-11df-97a5-7038c432aabf',NULL),(62911,1227,5497,4959,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42ded12-1691-11df-97a5-7038c432aabf',NULL),(62912,1227,730,4959,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42deef9-1691-11df-97a5-7038c432aabf',NULL),(62913,1227,853,4959,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1314,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42df07f-1691-11df-97a5-7038c432aabf',NULL),(62914,1227,5096,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42df20c-1691-11df-97a5-7038c432aabf',NULL),(62915,1227,1088,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42df396-1691-11df-97a5-7038c432aabf',NULL),(62916,1227,1088,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42df51b-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (62917,1227,1088,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42df6cf-1691-11df-97a5-7038c432aabf',NULL),(62918,1227,1112,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42df844-1691-11df-97a5-7038c432aabf',NULL),(62919,1227,1109,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42df9b8-1691-11df-97a5-7038c432aabf',NULL),(62920,1227,1110,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42dfb2c-1691-11df-97a5-7038c432aabf',NULL),(62921,1227,1111,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42dfca0-1691-11df-97a5-7038c432aabf',NULL),(62922,1227,1255,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42dfe18-1691-11df-97a5-7038c432aabf',NULL),(62923,1227,1277,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42dff8c-1691-11df-97a5-7038c432aabf',NULL),(62924,1227,1261,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42e0105-1691-11df-97a5-7038c432aabf',NULL),(62925,1227,1265,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42e02db-1691-11df-97a5-7038c432aabf',NULL),(62926,1227,1268,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42e0469-1691-11df-97a5-7038c432aabf',NULL),(62927,1227,1272,4959,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:10:29',0,1,NULL,NULL,NULL,'c42e05f3-1691-11df-97a5-7038c432aabf',NULL),(62928,6970,1246,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e0789-1691-11df-97a5-7038c432aabf',NULL),(62929,6970,5282,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e0917-1691-11df-97a5-7038c432aabf',NULL),(62930,6970,6096,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e0ad4-1691-11df-97a5-7038c432aabf',NULL),(62931,6970,5272,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e0c5d-1691-11df-97a5-7038c432aabf',NULL),(62932,6970,1146,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e0dd1-1691-11df-97a5-7038c432aabf',NULL),(62933,6970,1154,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e0f4e-1691-11df-97a5-7038c432aabf',NULL),(62934,6970,1192,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e10cb-1691-11df-97a5-7038c432aabf',NULL),(62935,6970,1164,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e123f-1691-11df-97a5-7038c432aabf',NULL),(62936,6970,1156,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e13bb-1691-11df-97a5-7038c432aabf',NULL),(62937,6970,5092,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e1f0f-1691-11df-97a5-7038c432aabf',NULL),(62938,6970,5086,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e208c-1691-11df-97a5-7038c432aabf',NULL),(62939,6970,5087,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e21fc-1691-11df-97a5-7038c432aabf',NULL),(62940,6970,5085,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e2374-1691-11df-97a5-7038c432aabf',NULL),(62941,6970,5088,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e24f5-1691-11df-97a5-7038c432aabf',NULL),(62942,6970,5089,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e2669-1691-11df-97a5-7038c432aabf',NULL),(62943,6970,5356,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e27e6-1691-11df-97a5-7038c432aabf',NULL),(62944,6970,1248,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e29c9-1691-11df-97a5-7038c432aabf',NULL),(62945,6970,5096,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e2b53-1691-11df-97a5-7038c432aabf',NULL),(62946,6970,1088,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e2ce1-1691-11df-97a5-7038c432aabf',NULL),(62947,6970,1088,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e2e6a-1691-11df-97a5-7038c432aabf',NULL),(62948,6970,1088,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e2ff8-1691-11df-97a5-7038c432aabf',NULL),(62949,6970,1112,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e31a8-1691-11df-97a5-7038c432aabf',NULL),(62950,6970,1109,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e3325-1691-11df-97a5-7038c432aabf',NULL),(62951,6970,1110,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e34a1-1691-11df-97a5-7038c432aabf',NULL),(62952,6970,1111,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e3615-1691-11df-97a5-7038c432aabf',NULL),(62953,6970,1255,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e3792-1691-11df-97a5-7038c432aabf',NULL),(62954,6970,1277,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e3906-1691-11df-97a5-7038c432aabf',NULL),(62955,6970,1261,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e3a83-1691-11df-97a5-7038c432aabf',NULL),(62956,6970,1265,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e3bfb-1691-11df-97a5-7038c432aabf',NULL),(62957,6970,1268,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e3d78-1691-11df-97a5-7038c432aabf',NULL),(62958,6970,1271,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e3ef9-1691-11df-97a5-7038c432aabf',NULL),(62959,6970,1271,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e4071-1691-11df-97a5-7038c432aabf',NULL),(62960,6970,1271,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e41ee-1691-11df-97a5-7038c432aabf',NULL),(62961,6970,1271,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e436b-1691-11df-97a5-7038c432aabf',NULL),(62962,6970,1272,4960,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:12:11',0,1,NULL,NULL,NULL,'c42e44f9-1691-11df-97a5-7038c432aabf',NULL),(62963,5020,1246,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42e4671-1691-11df-97a5-7038c432aabf',NULL),(62964,5020,5282,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42e47d8-1691-11df-97a5-7038c432aabf',NULL),(62965,5020,6096,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42e4940-1691-11df-97a5-7038c432aabf',NULL),(62966,5020,1154,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42e4aa3-1691-11df-97a5-7038c432aabf',NULL),(62967,5020,1192,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42e4c0e-1691-11df-97a5-7038c432aabf',NULL),(62968,5020,1164,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42e4d71-1691-11df-97a5-7038c432aabf',NULL),(62969,5020,1156,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42e4ed8-1691-11df-97a5-7038c432aabf',NULL),(62970,5020,6065,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42e509e-1691-11df-97a5-7038c432aabf',NULL),(62971,5020,5092,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42e5212-1691-11df-97a5-7038c432aabf',NULL),(62972,5020,5086,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42e6207-1691-11df-97a5-7038c432aabf',NULL),(62973,5020,5087,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42e636a-1691-11df-97a5-7038c432aabf',NULL),(62974,5020,5085,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42e64c9-1691-11df-97a5-7038c432aabf',NULL),(62975,5020,5088,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42e68b6-1691-11df-97a5-7038c432aabf',NULL),(62976,5020,5089,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42e6a1d-1691-11df-97a5-7038c432aabf',NULL),(62977,5020,5356,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42e6b91-1691-11df-97a5-7038c432aabf',NULL),(62978,5020,1248,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42e7dcc-1691-11df-97a5-7038c432aabf',NULL),(62979,5020,5096,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42e805e-1691-11df-97a5-7038c432aabf',NULL),(62980,5020,1088,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42e828a-1691-11df-97a5-7038c432aabf',NULL),(62981,5020,1088,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42e84b2-1691-11df-97a5-7038c432aabf',NULL),(62982,5020,1088,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42e94df-1691-11df-97a5-7038c432aabf',NULL),(62983,5020,1112,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42e9876-1691-11df-97a5-7038c432aabf',NULL),(62984,5020,1109,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42e9aa6-1691-11df-97a5-7038c432aabf',NULL),(62985,5020,1110,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42eae26-1691-11df-97a5-7038c432aabf',NULL),(62986,5020,1111,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42eb056-1691-11df-97a5-7038c432aabf',NULL),(62987,5020,1255,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42ec07f-1691-11df-97a5-7038c432aabf',NULL),(62988,5020,1277,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42ed1a3-1691-11df-97a5-7038c432aabf',NULL),(62989,5020,1261,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42ef3a3-1691-11df-97a5-7038c432aabf',NULL),(62990,5020,1265,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42ef55c-1691-11df-97a5-7038c432aabf',NULL),(62991,5020,1268,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42ef6cc-1691-11df-97a5-7038c432aabf',NULL),(62992,5020,1272,4961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:14:08',0,1,NULL,NULL,NULL,'c42ef84d-1691-11df-97a5-7038c432aabf',NULL),(62993,7256,1246,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42ef9c1-1691-11df-97a5-7038c432aabf',NULL),(62994,7256,5282,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42efb3d-1691-11df-97a5-7038c432aabf',NULL),(62995,7256,6096,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42efcb6-1691-11df-97a5-7038c432aabf',NULL),(62996,7256,5272,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42efe2e-1691-11df-97a5-7038c432aabf',NULL),(62997,7256,1146,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42effa7-1691-11df-97a5-7038c432aabf',NULL),(62998,7256,1154,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f011b-1691-11df-97a5-7038c432aabf',NULL),(62999,7256,1192,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f0293-1691-11df-97a5-7038c432aabf',NULL),(63000,7256,1164,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f0403-1691-11df-97a5-7038c432aabf',NULL),(63001,7256,1156,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f0580-1691-11df-97a5-7038c432aabf',NULL),(63002,7256,6065,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f06f4-1691-11df-97a5-7038c432aabf',NULL),(63003,7256,5092,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f0868-1691-11df-97a5-7038c432aabf',NULL),(63004,7256,5086,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f09e5-1691-11df-97a5-7038c432aabf',NULL),(63005,7256,5087,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f0b55-1691-11df-97a5-7038c432aabf',NULL),(63006,7256,5085,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f0cd1-1691-11df-97a5-7038c432aabf',NULL),(63007,7256,5088,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f0e45-1691-11df-97a5-7038c432aabf',NULL),(63008,7256,5089,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f0fbe-1691-11df-97a5-7038c432aabf',NULL),(63009,7256,5356,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f1132-1691-11df-97a5-7038c432aabf',NULL),(63010,7256,1248,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f12fc-1691-11df-97a5-7038c432aabf',NULL),(63011,7256,5096,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f1489-1691-11df-97a5-7038c432aabf',NULL),(63012,7256,1088,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f1613-1691-11df-97a5-7038c432aabf',NULL),(63013,7256,1088,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f17a1-1691-11df-97a5-7038c432aabf',NULL),(63014,7256,1088,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f192e-1691-11df-97a5-7038c432aabf',NULL),(63015,7256,1112,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f1ae7-1691-11df-97a5-7038c432aabf',NULL),(63016,7256,1109,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f1c5f-1691-11df-97a5-7038c432aabf',NULL),(63017,7256,1110,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f1dd3-1691-11df-97a5-7038c432aabf',NULL),(63018,7256,1111,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f1f48-1691-11df-97a5-7038c432aabf',NULL),(63019,7256,1255,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f20bc-1691-11df-97a5-7038c432aabf',NULL),(63020,7256,1277,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f2230-1691-11df-97a5-7038c432aabf',NULL),(63021,7256,1261,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f23a8-1691-11df-97a5-7038c432aabf',NULL),(63022,7256,1265,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f2518-1691-11df-97a5-7038c432aabf',NULL),(63023,7256,1268,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f2691-1691-11df-97a5-7038c432aabf',NULL),(63024,7256,1272,4967,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:49',0,1,NULL,NULL,NULL,'c42f2805-1691-11df-97a5-7038c432aabf',NULL),(63025,6784,1246,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f297d-1691-11df-97a5-7038c432aabf',NULL),(63026,6784,5282,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f2af1-1691-11df-97a5-7038c432aabf',NULL),(63027,6784,6096,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f2c65-1691-11df-97a5-7038c432aabf',NULL),(63028,6784,5272,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f2de2-1691-11df-97a5-7038c432aabf',NULL),(63029,6784,1146,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f2f56-1691-11df-97a5-7038c432aabf',NULL),(63030,6784,1154,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f30ca-1691-11df-97a5-7038c432aabf',NULL),(63031,6784,1192,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f323e-1691-11df-97a5-7038c432aabf',NULL),(63032,6784,1156,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f33b7-1691-11df-97a5-7038c432aabf',NULL),(63033,6784,1165,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f352f-1691-11df-97a5-7038c432aabf',NULL),(63034,6784,5092,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f36a3-1691-11df-97a5-7038c432aabf',NULL),(63035,6784,5086,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f3817-1691-11df-97a5-7038c432aabf',NULL),(63036,6784,5087,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f39dd-1691-11df-97a5-7038c432aabf',NULL),(63037,6784,5085,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f3b73-1691-11df-97a5-7038c432aabf',NULL),(63038,6784,5088,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f3d01-1691-11df-97a5-7038c432aabf',NULL),(63039,6784,5089,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f3e86-1691-11df-97a5-7038c432aabf',NULL),(63040,6784,5356,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f4014-1691-11df-97a5-7038c432aabf',NULL),(63041,6784,1248,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f41a2-1691-11df-97a5-7038c432aabf',NULL),(63042,6784,5096,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f4352-1691-11df-97a5-7038c432aabf',NULL),(63043,6784,1112,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f44ca-1691-11df-97a5-7038c432aabf',NULL),(63044,6784,1109,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f4643-1691-11df-97a5-7038c432aabf',NULL),(63045,6784,1110,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f47bb-1691-11df-97a5-7038c432aabf',NULL),(63046,6784,1111,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f492f-1691-11df-97a5-7038c432aabf',NULL),(63047,6784,1255,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f4aa7-1691-11df-97a5-7038c432aabf',NULL),(63048,6784,1277,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f4c1c-1691-11df-97a5-7038c432aabf',NULL),(63049,6784,1261,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f4d94-1691-11df-97a5-7038c432aabf',NULL),(63050,6784,1265,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f4f0c-1691-11df-97a5-7038c432aabf',NULL),(63051,6784,1268,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f507c-1691-11df-97a5-7038c432aabf',NULL),(63052,6784,1272,4969,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:20:57',0,1,NULL,NULL,NULL,'c42f51f5-1691-11df-97a5-7038c432aabf',NULL),(63053,1063,1246,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f5369-1691-11df-97a5-7038c432aabf',NULL),(63054,1063,5282,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f54e1-1691-11df-97a5-7038c432aabf',NULL),(63055,1063,6096,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f5651-1691-11df-97a5-7038c432aabf',NULL),(63056,1063,1154,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f57c9-1691-11df-97a5-7038c432aabf',NULL),(63057,1063,1192,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f6348-1691-11df-97a5-7038c432aabf',NULL),(63058,1063,1155,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f64c9-1691-11df-97a5-7038c432aabf',NULL),(63059,1063,1164,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f664e-1691-11df-97a5-7038c432aabf',NULL),(63060,1063,1156,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f67e0-1691-11df-97a5-7038c432aabf',NULL),(63061,1063,5092,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f6999-1691-11df-97a5-7038c432aabf',NULL),(63062,1063,5086,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f6b0d-1691-11df-97a5-7038c432aabf',NULL),(63063,1063,5087,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f6c7d-1691-11df-97a5-7038c432aabf',NULL),(63064,1063,5085,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f6df5-1691-11df-97a5-7038c432aabf',NULL),(63065,1063,5088,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f6f72-1691-11df-97a5-7038c432aabf',NULL),(63066,1063,5089,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f70ef-1691-11df-97a5-7038c432aabf',NULL),(63067,1063,1248,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f7357-1691-11df-97a5-7038c432aabf',NULL),(63068,1063,952,4970,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2010,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f75b2-1691-11df-97a5-7038c432aabf',NULL),(63069,1063,5497,4970,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f7811-1691-11df-97a5-7038c432aabf',NULL),(63070,1063,730,4970,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f7b4b-1691-11df-97a5-7038c432aabf',NULL),(63071,1063,853,4970,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1178,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f7dc8-1691-11df-97a5-7038c432aabf',NULL),(63072,1063,21,4970,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f8041-1691-11df-97a5-7038c432aabf',NULL),(63073,1063,851,4970,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f82b6-1691-11df-97a5-7038c432aabf',NULL),(63074,1063,729,4970,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,366000,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f8526-1691-11df-97a5-7038c432aabf',NULL),(63075,1063,654,4970,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f878e-1691-11df-97a5-7038c432aabf',NULL),(63076,1063,678,4970,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13700,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f8a76-1691-11df-97a5-7038c432aabf',NULL),(63077,1063,5096,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f8d09-1691-11df-97a5-7038c432aabf',NULL),(63078,1063,1088,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f8fa0-1691-11df-97a5-7038c432aabf',NULL),(63079,1063,1088,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f924c-1691-11df-97a5-7038c432aabf',NULL),(63080,1063,1088,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f94c1-1691-11df-97a5-7038c432aabf',NULL),(63081,1063,1112,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f9732-1691-11df-97a5-7038c432aabf',NULL),(63082,1063,1109,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f999a-1691-11df-97a5-7038c432aabf',NULL),(63083,1063,1110,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f9b1b-1691-11df-97a5-7038c432aabf',NULL),(63084,1063,1111,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f9c93-1691-11df-97a5-7038c432aabf',NULL),(63085,1063,1255,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f9e07-1691-11df-97a5-7038c432aabf',NULL),(63086,1063,1277,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42f9f80-1691-11df-97a5-7038c432aabf',NULL),(63087,1063,1261,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42fa0f4-1691-11df-97a5-7038c432aabf',NULL),(63088,1063,1265,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42fa270-1691-11df-97a5-7038c432aabf',NULL),(63089,1063,1268,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42fa3e0-1691-11df-97a5-7038c432aabf',NULL),(63090,1063,1271,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42fa559-1691-11df-97a5-7038c432aabf',NULL),(63091,1063,1272,4970,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:19:29',0,1,NULL,NULL,NULL,'c42fa6d1-1691-11df-97a5-7038c432aabf',NULL),(63092,6835,1246,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fa845-1691-11df-97a5-7038c432aabf',NULL),(63093,6835,5282,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fa9be-1691-11df-97a5-7038c432aabf',NULL),(63094,6835,6096,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fab32-1691-11df-97a5-7038c432aabf',NULL),(63095,6835,5272,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42faca6-1691-11df-97a5-7038c432aabf',NULL),(63096,6835,1146,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fae1e-1691-11df-97a5-7038c432aabf',NULL),(63097,6835,1154,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42faff9-1691-11df-97a5-7038c432aabf',NULL),(63098,6835,1192,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fb187-1691-11df-97a5-7038c432aabf',NULL),(63099,6835,5092,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fb310-1691-11df-97a5-7038c432aabf',NULL),(63100,6835,5086,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fb4a2-1691-11df-97a5-7038c432aabf',NULL),(63101,6835,5087,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fb628-1691-11df-97a5-7038c432aabf',NULL),(63102,6835,5085,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fb7dc-1691-11df-97a5-7038c432aabf',NULL),(63103,6835,5088,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fb954-1691-11df-97a5-7038c432aabf',NULL),(63104,6835,5089,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fbacd-1691-11df-97a5-7038c432aabf',NULL),(63105,6835,5356,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fbc45-1691-11df-97a5-7038c432aabf',NULL),(63106,6835,1248,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fbdb5-1691-11df-97a5-7038c432aabf',NULL),(63107,6835,952,4972,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fbf32-1691-11df-97a5-7038c432aabf',NULL),(63108,6835,5497,4972,NULL,'2005-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1184,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fc0a6-1691-11df-97a5-7038c432aabf',NULL),(63109,6835,730,4972,NULL,'2005-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fc21e-1691-11df-97a5-7038c432aabf',NULL),(63110,6835,853,4972,NULL,'2005-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fc396-1691-11df-97a5-7038c432aabf',NULL),(63111,6835,21,4972,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fc506-1691-11df-97a5-7038c432aabf',NULL),(63112,6835,851,4972,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fc67f-1691-11df-97a5-7038c432aabf',NULL),(63113,6835,729,4972,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296000,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fc7f3-1691-11df-97a5-7038c432aabf',NULL),(63114,6835,790,4972,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.7,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fc96b-1691-11df-97a5-7038c432aabf',NULL),(63115,6835,654,4972,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.4,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fcae8-1691-11df-97a5-7038c432aabf',NULL),(63116,6835,299,4972,NULL,'2005-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fcc5c-1691-11df-97a5-7038c432aabf',NULL),(63117,6835,678,4972,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fcdd4-1691-11df-97a5-7038c432aabf',NULL),(63118,6835,5096,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fcf44-1691-11df-97a5-7038c432aabf',NULL),(63119,6835,1112,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fd0bd-1691-11df-97a5-7038c432aabf',NULL),(63120,6835,1109,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fd231-1691-11df-97a5-7038c432aabf',NULL),(63121,6835,1110,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fd3ae-1691-11df-97a5-7038c432aabf',NULL),(63122,6835,1111,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fd52a-1691-11df-97a5-7038c432aabf',NULL),(63123,6835,1255,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fd701-1691-11df-97a5-7038c432aabf',NULL),(63124,6835,1277,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fd893-1691-11df-97a5-7038c432aabf',NULL),(63125,6835,1261,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fda18-1691-11df-97a5-7038c432aabf',NULL),(63126,6835,1265,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fdba6-1691-11df-97a5-7038c432aabf',NULL),(63127,6835,1268,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fdd34-1691-11df-97a5-7038c432aabf',NULL),(63128,6835,1272,4972,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:22:25',0,1,NULL,NULL,NULL,'c42fdef0-1691-11df-97a5-7038c432aabf',NULL),(63129,3302,1246,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c42fe069-1691-11df-97a5-7038c432aabf',NULL),(63130,3302,5282,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c42fe1dd-1691-11df-97a5-7038c432aabf',NULL),(63131,3302,6096,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c42fe355-1691-11df-97a5-7038c432aabf',NULL),(63132,3302,1154,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c42fe4ce-1691-11df-97a5-7038c432aabf',NULL),(63133,3302,1192,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c42fe642-1691-11df-97a5-7038c432aabf',NULL),(63134,3302,1155,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c42fe7ba-1691-11df-97a5-7038c432aabf',NULL),(63135,3302,1164,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c42fe92e-1691-11df-97a5-7038c432aabf',NULL),(63136,3302,1156,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c42feaab-1691-11df-97a5-7038c432aabf',NULL),(63137,3302,5092,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c42fec1f-1691-11df-97a5-7038c432aabf',NULL),(63138,3302,5086,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c42feda0-1691-11df-97a5-7038c432aabf',NULL),(63139,3302,5087,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c42fef21-1691-11df-97a5-7038c432aabf',NULL),(63140,3302,5085,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c42ff099-1691-11df-97a5-7038c432aabf',NULL),(63141,3302,5088,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c42ff20e-1691-11df-97a5-7038c432aabf',NULL),(63142,3302,5089,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c42ff386-1691-11df-97a5-7038c432aabf',NULL),(63143,3302,5096,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c42fff09-1691-11df-97a5-7038c432aabf',NULL),(63144,3302,1088,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c4300093-1691-11df-97a5-7038c432aabf',NULL),(63145,3302,1088,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c4300218-1691-11df-97a5-7038c432aabf',NULL),(63146,3302,1088,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c43003aa-1691-11df-97a5-7038c432aabf',NULL),(63147,3302,1112,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c430056f-1691-11df-97a5-7038c432aabf',NULL),(63148,3302,1109,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c43006e8-1691-11df-97a5-7038c432aabf',NULL),(63149,3302,1110,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c4300864-1691-11df-97a5-7038c432aabf',NULL),(63150,3302,1111,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c43009e1-1691-11df-97a5-7038c432aabf',NULL),(63151,3302,1255,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c4300b5e-1691-11df-97a5-7038c432aabf',NULL),(63152,3302,1277,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c4300cda-1691-11df-97a5-7038c432aabf',NULL),(63153,3302,1261,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c4300e57-1691-11df-97a5-7038c432aabf',NULL),(63154,3302,1265,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c4300fcf-1691-11df-97a5-7038c432aabf',NULL),(63155,3302,1268,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c4301148-1691-11df-97a5-7038c432aabf',NULL),(63156,3302,1272,4974,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:25:18',0,1,NULL,NULL,NULL,'c43012c5-1691-11df-97a5-7038c432aabf',NULL),(63157,5179,1246,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c4301441-1691-11df-97a5-7038c432aabf',NULL),(63158,5179,5282,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c43015c2-1691-11df-97a5-7038c432aabf',NULL),(63159,5179,6096,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c430173b-1691-11df-97a5-7038c432aabf',NULL),(63160,5179,1154,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c43018b7-1691-11df-97a5-7038c432aabf',NULL),(63161,5179,1192,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c4301a30-1691-11df-97a5-7038c432aabf',NULL),(63162,5179,1155,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c4301bac-1691-11df-97a5-7038c432aabf',NULL),(63163,5179,1164,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c4301d25-1691-11df-97a5-7038c432aabf',NULL),(63164,5179,1156,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c4301e9d-1691-11df-97a5-7038c432aabf',NULL),(63165,5179,5092,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c430201e-1691-11df-97a5-7038c432aabf',NULL),(63166,5179,5086,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c4302197-1691-11df-97a5-7038c432aabf',NULL),(63167,5179,5087,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c4302313-1691-11df-97a5-7038c432aabf',NULL),(63168,5179,5085,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c43024ee-1691-11df-97a5-7038c432aabf',NULL),(63169,5179,5088,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c4302695-1691-11df-97a5-7038c432aabf',NULL),(63170,5179,5089,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c430296d-1691-11df-97a5-7038c432aabf',NULL),(63171,5179,5356,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c4302ae5-1691-11df-97a5-7038c432aabf',NULL),(63172,5179,1248,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c4302c99-1691-11df-97a5-7038c432aabf',NULL),(63173,5179,5497,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,541,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c4302e05-1691-11df-97a5-7038c432aabf',NULL),(63174,5179,730,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c4302f68-1691-11df-97a5-7038c432aabf',NULL),(63175,5179,853,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,596,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c43030cf-1691-11df-97a5-7038c432aabf',NULL),(63176,5179,790,4975,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c4303232-1691-11df-97a5-7038c432aabf',NULL),(63177,5179,654,4975,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c4303395-1691-11df-97a5-7038c432aabf',NULL),(63178,5179,5096,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c43034fc-1691-11df-97a5-7038c432aabf',NULL),(63179,5179,1088,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c4304493-1691-11df-97a5-7038c432aabf',NULL),(63180,5179,1088,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c43045fa-1691-11df-97a5-7038c432aabf',NULL),(63181,5179,1088,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c4304762-1691-11df-97a5-7038c432aabf',NULL),(63182,5179,1112,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c4304bc2-1691-11df-97a5-7038c432aabf',NULL),(63183,5179,1109,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c4304d48-1691-11df-97a5-7038c432aabf',NULL),(63184,5179,1110,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c4304ec9-1691-11df-97a5-7038c432aabf',NULL),(63185,5179,1111,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c430505b-1691-11df-97a5-7038c432aabf',NULL),(63186,5179,1255,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c4306327-1691-11df-97a5-7038c432aabf',NULL),(63187,5179,1277,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c4306557-1691-11df-97a5-7038c432aabf',NULL),(63188,5179,1261,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c430678c-1691-11df-97a5-7038c432aabf',NULL),(63189,5179,1265,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c43069b8-1691-11df-97a5-7038c432aabf',NULL),(63190,5179,1268,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c4307cb7-1691-11df-97a5-7038c432aabf',NULL),(63191,5179,1272,4975,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:24:45',0,1,NULL,NULL,NULL,'c4307f16-1691-11df-97a5-7038c432aabf',NULL),(63192,6311,1246,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430817e-1691-11df-97a5-7038c432aabf',NULL),(63193,6311,5282,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430945f-1691-11df-97a5-7038c432aabf',NULL),(63194,6311,6096,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c4309690-1691-11df-97a5-7038c432aabf',NULL),(63195,6311,5272,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430a7ec-1691-11df-97a5-7038c432aabf',NULL),(63196,6311,1146,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430b858-1691-11df-97a5-7038c432aabf',NULL),(63197,6311,1154,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430dd52-1691-11df-97a5-7038c432aabf',NULL),(63198,6311,1192,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430dec6-1691-11df-97a5-7038c432aabf',NULL),(63199,6311,5092,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430e029-1691-11df-97a5-7038c432aabf',NULL),(63200,6311,5086,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430e191-1691-11df-97a5-7038c432aabf',NULL),(63201,6311,5087,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430e2f8-1691-11df-97a5-7038c432aabf',NULL),(63202,6311,5085,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430e457-1691-11df-97a5-7038c432aabf',NULL),(63203,6311,5088,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430e68f-1691-11df-97a5-7038c432aabf',NULL),(63204,6311,5089,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430e85d-1691-11df-97a5-7038c432aabf',NULL),(63205,6311,5356,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430e9e3-1691-11df-97a5-7038c432aabf',NULL),(63206,6311,1248,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430eb79-1691-11df-97a5-7038c432aabf',NULL),(63207,6311,5096,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430ed07-1691-11df-97a5-7038c432aabf',NULL),(63208,6311,1112,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430ee99-1691-11df-97a5-7038c432aabf',NULL),(63209,6311,1109,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430f051-1691-11df-97a5-7038c432aabf',NULL),(63210,6311,1110,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430f1ce-1691-11df-97a5-7038c432aabf',NULL),(63211,6311,1111,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430f34b-1691-11df-97a5-7038c432aabf',NULL),(63212,6311,1255,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430f4c3-1691-11df-97a5-7038c432aabf',NULL),(63213,6311,1277,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430f640-1691-11df-97a5-7038c432aabf',NULL),(63214,6311,1261,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430f7b8-1691-11df-97a5-7038c432aabf',NULL),(63215,6311,1265,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430f935-1691-11df-97a5-7038c432aabf',NULL),(63216,6311,1268,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430fab2-1691-11df-97a5-7038c432aabf',NULL),(63217,6311,1272,4976,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:05',0,1,NULL,NULL,NULL,'c430fc2a-1691-11df-97a5-7038c432aabf',NULL),(63218,3736,1246,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c430fda7-1691-11df-97a5-7038c432aabf',NULL),(63219,3736,5282,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c430ff1f-1691-11df-97a5-7038c432aabf',NULL),(63220,3736,6096,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c431009c-1691-11df-97a5-7038c432aabf',NULL),(63221,3736,5272,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c4310218-1691-11df-97a5-7038c432aabf',NULL),(63222,3736,1146,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c4310395-1691-11df-97a5-7038c432aabf',NULL),(63223,3736,1154,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c4310512-1691-11df-97a5-7038c432aabf',NULL),(63224,3736,1192,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c431068e-1691-11df-97a5-7038c432aabf',NULL),(63225,3736,5092,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c431080b-1691-11df-97a5-7038c432aabf',NULL),(63226,3736,5086,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c4310984-1691-11df-97a5-7038c432aabf',NULL),(63227,3736,5087,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c4310afc-1691-11df-97a5-7038c432aabf',NULL),(63228,3736,5085,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c4310c74-1691-11df-97a5-7038c432aabf',NULL),(63229,3736,5088,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c4310df1-1691-11df-97a5-7038c432aabf',NULL),(63230,3736,5089,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c4310fd0-1691-11df-97a5-7038c432aabf',NULL),(63231,3736,5356,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c431115a-1691-11df-97a5-7038c432aabf',NULL),(63232,3736,1248,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c43112f0-1691-11df-97a5-7038c432aabf',NULL),(63233,3736,5497,4980,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,395,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c431147e-1691-11df-97a5-7038c432aabf',NULL),(63234,3736,730,4980,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c4311610-1691-11df-97a5-7038c432aabf',NULL),(63235,3736,853,4980,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1896,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c43117c8-1691-11df-97a5-7038c432aabf',NULL),(63236,3736,5096,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c431193d-1691-11df-97a5-7038c432aabf',NULL),(63237,3736,6042,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c4311ab9-1691-11df-97a5-7038c432aabf',NULL),(63238,3736,1112,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c4311c32-1691-11df-97a5-7038c432aabf',NULL),(63239,3736,1109,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c4311dae-1691-11df-97a5-7038c432aabf',NULL),(63240,3736,1110,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c4311f27-1691-11df-97a5-7038c432aabf',NULL),(63241,3736,1111,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c431209f-1691-11df-97a5-7038c432aabf',NULL),(63242,3736,1255,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c431221c-1691-11df-97a5-7038c432aabf',NULL),(63243,3736,1277,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c4312394-1691-11df-97a5-7038c432aabf',NULL),(63244,3736,1261,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c431250d-1691-11df-97a5-7038c432aabf',NULL),(63245,3736,1265,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c4312685-1691-11df-97a5-7038c432aabf',NULL),(63246,3736,1268,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c4312802-1691-11df-97a5-7038c432aabf',NULL),(63247,3736,1272,4980,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:27:04',0,1,NULL,NULL,NULL,'c431297e-1691-11df-97a5-7038c432aabf',NULL),(63248,3731,1246,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c4312af7-1691-11df-97a5-7038c432aabf',NULL),(63249,3731,5282,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c4312c73-1691-11df-97a5-7038c432aabf',NULL),(63250,3731,6096,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c4312dec-1691-11df-97a5-7038c432aabf',NULL),(63251,3731,5272,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c4312f68-1691-11df-97a5-7038c432aabf',NULL),(63252,3731,1146,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c43130e1-1691-11df-97a5-7038c432aabf',NULL),(63253,3731,1154,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c431325e-1691-11df-97a5-7038c432aabf',NULL),(63254,3731,1192,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c43133d6-1691-11df-97a5-7038c432aabf',NULL),(63255,3731,1155,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c431354e-1691-11df-97a5-7038c432aabf',NULL),(63256,3731,1164,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c4313c82-1691-11df-97a5-7038c432aabf',NULL),(63257,3731,1156,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c4313e14-1691-11df-97a5-7038c432aabf',NULL),(63258,3731,1165,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c4313fa2-1691-11df-97a5-7038c432aabf',NULL),(63259,3731,5092,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c431415a-1691-11df-97a5-7038c432aabf',NULL),(63260,3731,5086,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c43142d3-1691-11df-97a5-7038c432aabf',NULL),(63261,3731,5087,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c431444f-1691-11df-97a5-7038c432aabf',NULL),(63262,3731,5085,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c43145c8-1691-11df-97a5-7038c432aabf',NULL),(63263,3731,5088,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c4314740-1691-11df-97a5-7038c432aabf',NULL),(63264,3731,5089,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c4315287-1691-11df-97a5-7038c432aabf',NULL),(63265,3731,5356,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c43153f7-1691-11df-97a5-7038c432aabf',NULL),(63266,3731,1248,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c4315570-1691-11df-97a5-7038c432aabf',NULL),(63267,3731,5096,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c43156e8-1691-11df-97a5-7038c432aabf',NULL),(63268,3731,1088,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c4315869-1691-11df-97a5-7038c432aabf',NULL),(63269,3731,1088,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c43159e6-1691-11df-97a5-7038c432aabf',NULL),(63270,3731,1088,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c4315b5a-1691-11df-97a5-7038c432aabf',NULL),(63271,3731,1112,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c4315d30-1691-11df-97a5-7038c432aabf',NULL),(63272,3731,1109,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c4315ebe-1691-11df-97a5-7038c432aabf',NULL),(63273,3731,1110,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c4316061-1691-11df-97a5-7038c432aabf',NULL),(63274,3731,1111,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c431630e-1691-11df-97a5-7038c432aabf',NULL),(63275,3731,1255,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c431659c-1691-11df-97a5-7038c432aabf',NULL),(63276,3731,1277,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c4316826-1691-11df-97a5-7038c432aabf',NULL),(63277,3731,1261,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c4316be9-1691-11df-97a5-7038c432aabf',NULL),(63278,3731,1265,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c4316e6a-1691-11df-97a5-7038c432aabf',NULL),(63279,3731,1268,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c43170e7-1691-11df-97a5-7038c432aabf',NULL),(63280,3731,1272,4984,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:30:44',0,1,NULL,NULL,NULL,'c4317365-1691-11df-97a5-7038c432aabf',NULL),(63281,321,1246,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c43175da-1691-11df-97a5-7038c432aabf',NULL),(63282,321,5282,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c4317853-1691-11df-97a5-7038c432aabf',NULL),(63283,321,6096,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c4317ad0-1691-11df-97a5-7038c432aabf',NULL),(63284,321,5272,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c4317d49-1691-11df-97a5-7038c432aabf',NULL),(63285,321,1146,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c4317fc2-1691-11df-97a5-7038c432aabf',NULL),(63286,321,1154,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c4318237-1691-11df-97a5-7038c432aabf',NULL),(63287,321,1192,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c431851b-1691-11df-97a5-7038c432aabf',NULL),(63288,321,1164,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c43187ba-1691-11df-97a5-7038c432aabf',NULL),(63289,321,1156,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c4318a4d-1691-11df-97a5-7038c432aabf',NULL),(63290,321,5092,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c4318d0f-1691-11df-97a5-7038c432aabf',NULL),(63291,321,5086,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c4318e87-1691-11df-97a5-7038c432aabf',NULL),(63292,321,5087,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c4319004-1691-11df-97a5-7038c432aabf',NULL),(63293,321,5085,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c4319185-1691-11df-97a5-7038c432aabf',NULL),(63294,321,5088,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c43192fd-1691-11df-97a5-7038c432aabf',NULL),(63295,321,5089,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c431947a-1691-11df-97a5-7038c432aabf',NULL),(63296,321,5096,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c43195f2-1691-11df-97a5-7038c432aabf',NULL),(63297,321,1088,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c431976f-1691-11df-97a5-7038c432aabf',NULL),(63298,321,1088,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c43198f0-1691-11df-97a5-7038c432aabf',NULL),(63299,321,1112,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c4319a68-1691-11df-97a5-7038c432aabf',NULL),(63300,321,1109,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c4319be5-1691-11df-97a5-7038c432aabf',NULL),(63301,321,1110,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c4319d5d-1691-11df-97a5-7038c432aabf',NULL),(63302,321,1111,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c4319ed6-1691-11df-97a5-7038c432aabf',NULL),(63303,321,1255,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c431a04e-1691-11df-97a5-7038c432aabf',NULL),(63304,321,1277,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c431a1cb-1691-11df-97a5-7038c432aabf',NULL),(63305,321,1261,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c431a33f-1691-11df-97a5-7038c432aabf',NULL),(63306,321,1265,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c431a4bc-1691-11df-97a5-7038c432aabf',NULL),(63307,321,1268,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c431a63d-1691-11df-97a5-7038c432aabf',NULL),(63308,321,1272,4986,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:33:44',0,1,NULL,NULL,NULL,'c431a7b1-1691-11df-97a5-7038c432aabf',NULL),(63309,5931,1246,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431a92d-1691-11df-97a5-7038c432aabf',NULL),(63310,5931,5282,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431aaf7-1691-11df-97a5-7038c432aabf',NULL),(63311,5931,6096,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431ac8d-1691-11df-97a5-7038c432aabf',NULL),(63312,5931,5272,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431ae1f-1691-11df-97a5-7038c432aabf',NULL),(63313,5931,1146,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431afa9-1691-11df-97a5-7038c432aabf',NULL),(63314,5931,1154,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431b137-1691-11df-97a5-7038c432aabf',NULL),(63315,5931,1192,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431b2f8-1691-11df-97a5-7038c432aabf',NULL),(63316,5931,1156,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431b475-1691-11df-97a5-7038c432aabf',NULL),(63317,5931,5092,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431b5ed-1691-11df-97a5-7038c432aabf',NULL),(63318,5931,5086,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431b76a-1691-11df-97a5-7038c432aabf',NULL),(63319,5931,5087,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431b8e6-1691-11df-97a5-7038c432aabf',NULL),(63320,5931,5085,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431ba5f-1691-11df-97a5-7038c432aabf',NULL),(63321,5931,5088,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431bbdb-1691-11df-97a5-7038c432aabf',NULL),(63322,5931,5089,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431bd4b-1691-11df-97a5-7038c432aabf',NULL),(63323,5931,5356,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431bec8-1691-11df-97a5-7038c432aabf',NULL),(63324,5931,1248,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431c049-1691-11df-97a5-7038c432aabf',NULL),(63325,5931,5096,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431c1bd-1691-11df-97a5-7038c432aabf',NULL),(63326,5931,1112,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431c33e-1691-11df-97a5-7038c432aabf',NULL),(63327,5931,1109,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431c4b6-1691-11df-97a5-7038c432aabf',NULL),(63328,5931,1110,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431c637-1691-11df-97a5-7038c432aabf',NULL),(63329,5931,1111,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431c7b4-1691-11df-97a5-7038c432aabf',NULL),(63330,5931,1255,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431c928-1691-11df-97a5-7038c432aabf',NULL),(63331,5931,1250,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431caa0-1691-11df-97a5-7038c432aabf',NULL),(63332,5931,1250,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431cc19-1691-11df-97a5-7038c432aabf',NULL),(63333,5931,1250,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431cd96-1691-11df-97a5-7038c432aabf',NULL),(63334,5931,1277,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431cf0e-1691-11df-97a5-7038c432aabf',NULL),(63335,5931,1261,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431d08b-1691-11df-97a5-7038c432aabf',NULL),(63336,5931,1251,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431d25d-1691-11df-97a5-7038c432aabf',NULL),(63337,5931,1265,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431d3e6-1691-11df-97a5-7038c432aabf',NULL),(63338,5931,1268,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431d574-1691-11df-97a5-7038c432aabf',NULL),(63339,5931,1272,4987,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:34:30',0,1,NULL,NULL,NULL,'c431d702-1691-11df-97a5-7038c432aabf',NULL),(63340,3405,1246,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c431d890-1691-11df-97a5-7038c432aabf',NULL),(63341,3405,5282,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c431da4d-1691-11df-97a5-7038c432aabf',NULL),(63342,3405,6096,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c431dbce-1691-11df-97a5-7038c432aabf',NULL),(63343,3405,5272,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c431dd46-1691-11df-97a5-7038c432aabf',NULL),(63344,3405,1146,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c431deba-1691-11df-97a5-7038c432aabf',NULL),(63345,3405,1154,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c431e03f-1691-11df-97a5-7038c432aabf',NULL),(63346,3405,1192,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c431e1bc-1691-11df-97a5-7038c432aabf',NULL),(63347,3405,5092,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c431e33d-1691-11df-97a5-7038c432aabf',NULL),(63348,3405,5086,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c431e4ba-1691-11df-97a5-7038c432aabf',NULL),(63349,3405,5087,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c431e636-1691-11df-97a5-7038c432aabf',NULL),(63350,3405,5085,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c431e7b7-1691-11df-97a5-7038c432aabf',NULL),(63351,3405,5088,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c431f303-1691-11df-97a5-7038c432aabf',NULL),(63352,3405,5089,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c431f47b-1691-11df-97a5-7038c432aabf',NULL),(63353,3405,5356,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c431f5f4-1691-11df-97a5-7038c432aabf',NULL),(63354,3405,1248,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c431f770-1691-11df-97a5-7038c432aabf',NULL),(63355,3405,5497,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,285,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c431f947-1691-11df-97a5-7038c432aabf',NULL),(63356,3405,730,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c431fb21-1691-11df-97a5-7038c432aabf',NULL),(63357,3405,853,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,963,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c431fcb8-1691-11df-97a5-7038c432aabf',NULL),(63358,3405,1112,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c431fe4a-1691-11df-97a5-7038c432aabf',NULL),(63359,3405,1109,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c431ffe0-1691-11df-97a5-7038c432aabf',NULL),(63360,3405,1110,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c43201aa-1691-11df-97a5-7038c432aabf',NULL),(63361,3405,1111,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c4320327-1691-11df-97a5-7038c432aabf',NULL),(63362,3405,1255,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c43204a8-1691-11df-97a5-7038c432aabf',NULL),(63363,3405,1277,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c4320620-1691-11df-97a5-7038c432aabf',NULL),(63364,3405,1261,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c43207a5-1691-11df-97a5-7038c432aabf',NULL),(63365,3405,1265,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c432091e-1691-11df-97a5-7038c432aabf',NULL),(63366,3405,1268,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c4320a9f-1691-11df-97a5-7038c432aabf',NULL),(63367,3405,1272,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:37:09',0,1,NULL,NULL,NULL,'c4320c1f-1691-11df-97a5-7038c432aabf',NULL),(63368,6335,1246,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c4320d9c-1691-11df-97a5-7038c432aabf',NULL),(63369,6335,5282,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c4320f21-1691-11df-97a5-7038c432aabf',NULL),(63370,6335,6096,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c432109e-1691-11df-97a5-7038c432aabf',NULL),(63371,6335,5272,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c432121b-1691-11df-97a5-7038c432aabf',NULL),(63372,6335,1146,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c43213a0-1691-11df-97a5-7038c432aabf',NULL),(63373,6335,1154,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c432151d-1691-11df-97a5-7038c432aabf',NULL),(63374,6335,1192,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c43216a2-1691-11df-97a5-7038c432aabf',NULL),(63375,6335,1155,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c432181f-1691-11df-97a5-7038c432aabf',NULL),(63376,6335,1164,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c43219b9-1691-11df-97a5-7038c432aabf',NULL),(63377,6335,1156,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c4321b3a-1691-11df-97a5-7038c432aabf',NULL),(63378,6335,6065,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c4321ca6-1691-11df-97a5-7038c432aabf',NULL),(63379,6335,5092,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c4321e0d-1691-11df-97a5-7038c432aabf',NULL),(63380,6335,5086,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c4321f74-1691-11df-97a5-7038c432aabf',NULL),(63381,6335,5087,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c4322147-1691-11df-97a5-7038c432aabf',NULL),(63382,6335,5085,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c43222bf-1691-11df-97a5-7038c432aabf',NULL),(63383,6335,5088,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c4322440-1691-11df-97a5-7038c432aabf',NULL),(63384,6335,5089,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c43225b8-1691-11df-97a5-7038c432aabf',NULL),(63385,6335,5356,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c432272c-1691-11df-97a5-7038c432aabf',NULL),(63386,6335,1248,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c4323719-1691-11df-97a5-7038c432aabf',NULL),(63387,6335,5096,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c4323884-1691-11df-97a5-7038c432aabf',NULL),(63388,6335,1088,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c43239e7-1691-11df-97a5-7038c432aabf',NULL),(63389,6335,1088,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c4323dee-1691-11df-97a5-7038c432aabf',NULL),(63390,6335,1088,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c4323f5e-1691-11df-97a5-7038c432aabf',NULL),(63391,6335,1112,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c43240d2-1691-11df-97a5-7038c432aabf',NULL),(63392,6335,1109,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c432424f-1691-11df-97a5-7038c432aabf',NULL),(63393,6335,1110,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c4325552-1691-11df-97a5-7038c432aabf',NULL),(63394,6335,1111,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c43257ad-1691-11df-97a5-7038c432aabf',NULL),(63395,6335,1255,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c43259de-1691-11df-97a5-7038c432aabf',NULL),(63396,6335,1277,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c4325c12-1691-11df-97a5-7038c432aabf',NULL),(63397,6335,1261,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c4326c65-1691-11df-97a5-7038c432aabf',NULL),(63398,6335,1265,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c43270e0-1691-11df-97a5-7038c432aabf',NULL),(63399,6335,1268,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c4327359-1691-11df-97a5-7038c432aabf',NULL),(63400,6335,1272,4995,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:50:24',0,1,NULL,NULL,NULL,'c4328665-1691-11df-97a5-7038c432aabf',NULL),(63401,5276,1246,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c4328899-1691-11df-97a5-7038c432aabf',NULL),(63402,5276,5282,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c4329997-1691-11df-97a5-7038c432aabf',NULL),(63403,5276,6096,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432aa73-1691-11df-97a5-7038c432aabf',NULL),(63404,5276,5272,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432cda7-1691-11df-97a5-7038c432aabf',NULL),(63405,5276,1146,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432cf2d-1691-11df-97a5-7038c432aabf',NULL),(63406,5276,1154,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432d0a1-1691-11df-97a5-7038c432aabf',NULL),(63407,5276,1192,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432d222-1691-11df-97a5-7038c432aabf',NULL),(63408,5276,1164,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432d396-1691-11df-97a5-7038c432aabf',NULL),(63409,5276,1156,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432d517-1691-11df-97a5-7038c432aabf',NULL),(63410,5276,6065,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432d68f-1691-11df-97a5-7038c432aabf',NULL),(63411,5276,5092,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432d80c-1691-11df-97a5-7038c432aabf',NULL),(63412,5276,5086,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432d98d-1691-11df-97a5-7038c432aabf',NULL),(63413,5276,5087,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432db01-1691-11df-97a5-7038c432aabf',NULL),(63414,5276,5085,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432dc7e-1691-11df-97a5-7038c432aabf',NULL),(63415,5276,5088,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432ddf2-1691-11df-97a5-7038c432aabf',NULL),(63416,5276,5089,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432df6e-1691-11df-97a5-7038c432aabf',NULL),(63417,5276,5356,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432e0eb-1691-11df-97a5-7038c432aabf',NULL),(63418,5276,1248,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432e268-1691-11df-97a5-7038c432aabf',NULL),(63419,5276,952,4999,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432e447-1691-11df-97a5-7038c432aabf',NULL),(63420,5276,5497,4999,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,706,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432e5d0-1691-11df-97a5-7038c432aabf',NULL),(63421,5276,730,4999,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432e762-1691-11df-97a5-7038c432aabf',NULL),(63422,5276,853,4999,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1902,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432e8ec-1691-11df-97a5-7038c432aabf',NULL),(63423,5276,21,4999,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432ea7e-1691-11df-97a5-7038c432aabf',NULL),(63424,5276,851,4999,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432ec3f-1691-11df-97a5-7038c432aabf',NULL),(63425,5276,729,4999,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299000,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432edb3-1691-11df-97a5-7038c432aabf',NULL),(63426,5276,790,4999,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.6,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432ef30-1691-11df-97a5-7038c432aabf',NULL),(63427,5276,654,4999,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432f0a8-1691-11df-97a5-7038c432aabf',NULL),(63428,5276,678,4999,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432f225-1691-11df-97a5-7038c432aabf',NULL),(63429,5276,5096,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432f3a2-1691-11df-97a5-7038c432aabf',NULL),(63430,5276,1088,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432f51a-1691-11df-97a5-7038c432aabf',NULL),(63431,5276,1088,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432f697-1691-11df-97a5-7038c432aabf',NULL),(63432,5276,1088,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432f80f-1691-11df-97a5-7038c432aabf',NULL),(63433,5276,1112,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432f98c-1691-11df-97a5-7038c432aabf',NULL),(63434,5276,1109,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432fb08-1691-11df-97a5-7038c432aabf',NULL),(63435,5276,1110,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432fc7d-1691-11df-97a5-7038c432aabf',NULL),(63436,5276,1111,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432fdf9-1691-11df-97a5-7038c432aabf',NULL),(63437,5276,1255,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c432ff72-1691-11df-97a5-7038c432aabf',NULL),(63438,5276,1277,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c43300ee-1691-11df-97a5-7038c432aabf',NULL),(63439,5276,1261,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c4330267-1691-11df-97a5-7038c432aabf',NULL),(63440,5276,1265,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c43303e3-1691-11df-97a5-7038c432aabf',NULL),(63441,5276,1268,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c4330560-1691-11df-97a5-7038c432aabf',NULL),(63442,5276,1272,4999,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:53:58',0,1,NULL,NULL,NULL,'c43306d8-1691-11df-97a5-7038c432aabf',NULL),(63443,3685,1246,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c433093c-1691-11df-97a5-7038c432aabf',NULL),(63444,3685,6096,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c4330b1b-1691-11df-97a5-7038c432aabf',NULL),(63445,3685,5272,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c4330cad-1691-11df-97a5-7038c432aabf',NULL),(63446,3685,1146,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c4330e3b-1691-11df-97a5-7038c432aabf',NULL),(63447,3685,1154,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c4330fcd-1691-11df-97a5-7038c432aabf',NULL),(63448,3685,1192,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c433115f-1691-11df-97a5-7038c432aabf',NULL),(63449,3685,1155,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c433131c-1691-11df-97a5-7038c432aabf',NULL),(63450,3685,1164,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c4331499-1691-11df-97a5-7038c432aabf',NULL),(63451,3685,1156,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c4331615-1691-11df-97a5-7038c432aabf',NULL),(63452,3685,5092,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c4331792-1691-11df-97a5-7038c432aabf',NULL),(63453,3685,5086,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c433190f-1691-11df-97a5-7038c432aabf',NULL),(63454,3685,5087,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c4331a87-1691-11df-97a5-7038c432aabf',NULL),(63455,3685,5085,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c4331c08-1691-11df-97a5-7038c432aabf',NULL),(63456,3685,5088,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c4331d7c-1691-11df-97a5-7038c432aabf',NULL),(63457,3685,5089,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c4331ef9-1691-11df-97a5-7038c432aabf',NULL),(63458,3685,5356,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c4332076-1691-11df-97a5-7038c432aabf',NULL),(63459,3685,1248,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c43321ee-1691-11df-97a5-7038c432aabf',NULL),(63460,3685,5096,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c433236f-1691-11df-97a5-7038c432aabf',NULL),(63461,3685,1088,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c43324e7-1691-11df-97a5-7038c432aabf',NULL),(63462,3685,1088,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c4332664-1691-11df-97a5-7038c432aabf',NULL),(63463,3685,1088,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c43327e1-1691-11df-97a5-7038c432aabf',NULL),(63464,3685,1112,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c433295d-1691-11df-97a5-7038c432aabf',NULL),(63465,3685,1109,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c4332ada-1691-11df-97a5-7038c432aabf',NULL),(63466,3685,1110,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c4332c52-1691-11df-97a5-7038c432aabf',NULL),(63467,3685,1111,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c4332dd8-1691-11df-97a5-7038c432aabf',NULL),(63468,3685,1255,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c4332f50-1691-11df-97a5-7038c432aabf',NULL),(63469,3685,1277,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c43330cd-1691-11df-97a5-7038c432aabf',NULL),(63470,3685,1261,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c43332b0-1691-11df-97a5-7038c432aabf',NULL),(63471,3685,1265,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c4333e78-1691-11df-97a5-7038c432aabf',NULL),(63472,3685,1268,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c4333ff0-1691-11df-97a5-7038c432aabf',NULL),(63473,3685,1272,5000,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 14:55:13',0,1,NULL,NULL,NULL,'c4334160-1691-11df-97a5-7038c432aabf',NULL),(63474,6341,1246,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c43342e5-1691-11df-97a5-7038c432aabf',NULL),(63475,6341,5282,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c4334462-1691-11df-97a5-7038c432aabf',NULL),(63476,6341,6096,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c43345d6-1691-11df-97a5-7038c432aabf',NULL),(63477,6341,1154,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c4334753-1691-11df-97a5-7038c432aabf',NULL),(63478,6341,1192,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c43348cb-1691-11df-97a5-7038c432aabf',NULL),(63479,6341,1155,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c4334a4c-1691-11df-97a5-7038c432aabf',NULL),(63480,6341,1164,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c4334bd1-1691-11df-97a5-7038c432aabf',NULL),(63481,6341,1156,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c4334e46-1691-11df-97a5-7038c432aabf',NULL),(63482,6341,6065,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c43350b2-1691-11df-97a5-7038c432aabf',NULL),(63483,6341,5092,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c4335316-1691-11df-97a5-7038c432aabf',NULL),(63484,6341,5086,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c4335676-1691-11df-97a5-7038c432aabf',NULL),(63485,6341,5087,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c433595a-1691-11df-97a5-7038c432aabf',NULL),(63486,6341,5085,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c4335c06-1691-11df-97a5-7038c432aabf',NULL),(63487,6341,5088,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c4335eae-1691-11df-97a5-7038c432aabf',NULL),(63488,6341,5089,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c4336170-1691-11df-97a5-7038c432aabf',NULL),(63489,6341,5356,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c43363e9-1691-11df-97a5-7038c432aabf',NULL),(63490,6341,1248,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c4336666-1691-11df-97a5-7038c432aabf',NULL),(63491,6341,5096,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c43368e4-1691-11df-97a5-7038c432aabf',NULL),(63492,6341,1088,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c4336b61-1691-11df-97a5-7038c432aabf',NULL),(63493,6341,1088,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c4336dda-1691-11df-97a5-7038c432aabf',NULL),(63494,6341,1088,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c433705c-1691-11df-97a5-7038c432aabf',NULL),(63495,6341,1112,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c43372d0-1691-11df-97a5-7038c432aabf',NULL),(63496,6341,1109,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c4337549-1691-11df-97a5-7038c432aabf',NULL),(63497,6341,1110,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c43377be-1691-11df-97a5-7038c432aabf',NULL),(63498,6341,1111,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c4337943-1691-11df-97a5-7038c432aabf',NULL),(63499,6341,1255,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c4337ac0-1691-11df-97a5-7038c432aabf',NULL),(63500,6341,1277,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c4337c38-1691-11df-97a5-7038c432aabf',NULL),(63501,6341,1261,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c4337dbe-1691-11df-97a5-7038c432aabf',NULL),(63502,6341,1265,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c4337f36-1691-11df-97a5-7038c432aabf',NULL),(63503,6341,1268,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c4338122-1691-11df-97a5-7038c432aabf',NULL),(63504,6341,1272,5006,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:01:15',0,1,NULL,NULL,NULL,'c43382b4-1691-11df-97a5-7038c432aabf',NULL),(63505,1332,1246,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c433844a-1691-11df-97a5-7038c432aabf',NULL),(63506,1332,5282,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c43385e1-1691-11df-97a5-7038c432aabf',NULL),(63507,1332,1154,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c4338773-1691-11df-97a5-7038c432aabf',NULL),(63508,1332,1192,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c4338938-1691-11df-97a5-7038c432aabf',NULL),(63509,1332,1164,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c4338ab1-1691-11df-97a5-7038c432aabf',NULL),(63510,1332,1156,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c4338c2d-1691-11df-97a5-7038c432aabf',NULL),(63511,1332,5092,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c4338daa-1691-11df-97a5-7038c432aabf',NULL),(63512,1332,5086,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c4338f22-1691-11df-97a5-7038c432aabf',NULL),(63513,1332,5087,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c433909f-1691-11df-97a5-7038c432aabf',NULL),(63514,1332,5085,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c4339217-1691-11df-97a5-7038c432aabf',NULL),(63515,1332,5088,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c4339394-1691-11df-97a5-7038c432aabf',NULL),(63516,1332,5089,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c4339508-1691-11df-97a5-7038c432aabf',NULL),(63517,1332,5356,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c4339685-1691-11df-97a5-7038c432aabf',NULL),(63518,1332,5497,5015,NULL,'2005-12-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,418,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c4339806-1691-11df-97a5-7038c432aabf',NULL),(63519,1332,730,5015,NULL,'2005-12-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c433997a-1691-11df-97a5-7038c432aabf',NULL),(63520,1332,853,5015,NULL,'2005-12-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1500,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c4339af7-1691-11df-97a5-7038c432aabf',NULL),(63521,1332,21,5015,NULL,'2005-12-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c4339c6f-1691-11df-97a5-7038c432aabf',NULL),(63522,1332,851,5015,NULL,'2005-12-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c4339de7-1691-11df-97a5-7038c432aabf',NULL),(63523,1332,729,5015,NULL,'2005-12-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,295000,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c4339f64-1691-11df-97a5-7038c432aabf',NULL),(63524,1332,678,5015,NULL,'2005-12-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c433a0d8-1691-11df-97a5-7038c432aabf',NULL),(63525,1332,5096,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c433a255-1691-11df-97a5-7038c432aabf',NULL),(63526,1332,1088,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c433a3d2-1691-11df-97a5-7038c432aabf',NULL),(63527,1332,1088,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c433a54e-1691-11df-97a5-7038c432aabf',NULL),(63528,1332,1088,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c433a736-1691-11df-97a5-7038c432aabf',NULL),(63529,1332,1112,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c433a8c4-1691-11df-97a5-7038c432aabf',NULL),(63530,1332,1109,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c433aa5a-1691-11df-97a5-7038c432aabf',NULL),(63531,1332,1110,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c433abe8-1691-11df-97a5-7038c432aabf',NULL),(63532,1332,1111,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c433ad7a-1691-11df-97a5-7038c432aabf',NULL),(63533,1332,1255,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c433af03-1691-11df-97a5-7038c432aabf',NULL),(63534,1332,1277,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c433b09a-1691-11df-97a5-7038c432aabf',NULL),(63535,1332,1261,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c433b230-1691-11df-97a5-7038c432aabf',NULL),(63536,1332,1265,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c433b3be-1691-11df-97a5-7038c432aabf',NULL),(63537,1332,1268,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c433b550-1691-11df-97a5-7038c432aabf',NULL),(63538,1332,1272,5015,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:11:03',0,1,NULL,NULL,NULL,'c433b6d9-1691-11df-97a5-7038c432aabf',NULL),(63539,5939,1246,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433b8a3-1691-11df-97a5-7038c432aabf',NULL),(63540,5939,5282,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433ba1c-1691-11df-97a5-7038c432aabf',NULL),(63541,5939,6096,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433bb94-1691-11df-97a5-7038c432aabf',NULL),(63542,5939,5272,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433bd11-1691-11df-97a5-7038c432aabf',NULL),(63543,5939,1146,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433be89-1691-11df-97a5-7038c432aabf',NULL),(63544,5939,1154,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433c001-1691-11df-97a5-7038c432aabf',NULL),(63545,5939,1192,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433c176-1691-11df-97a5-7038c432aabf',NULL),(63546,5939,1164,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433c2f2-1691-11df-97a5-7038c432aabf',NULL),(63547,5939,1156,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433c46b-1691-11df-97a5-7038c432aabf',NULL),(63548,5939,6065,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433c5e3-1691-11df-97a5-7038c432aabf',NULL),(63549,5939,5092,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433c764-1691-11df-97a5-7038c432aabf',NULL),(63550,5939,5086,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433c8d8-1691-11df-97a5-7038c432aabf',NULL),(63551,5939,5087,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433ca55-1691-11df-97a5-7038c432aabf',NULL),(63552,5939,5085,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433cbd6-1691-11df-97a5-7038c432aabf',NULL),(63553,5939,5088,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433cd52-1691-11df-97a5-7038c432aabf',NULL),(63554,5939,5089,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433cf3a-1691-11df-97a5-7038c432aabf',NULL),(63555,5939,5096,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433d0cc-1691-11df-97a5-7038c432aabf',NULL),(63556,5939,6042,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433d25e-1691-11df-97a5-7038c432aabf',NULL),(63557,5939,1088,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433d3ec-1691-11df-97a5-7038c432aabf',NULL),(63558,5939,1088,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433dfbc-1691-11df-97a5-7038c432aabf',NULL),(63559,5939,1112,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433e139-1691-11df-97a5-7038c432aabf',NULL),(63560,5939,1109,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433e2ad-1691-11df-97a5-7038c432aabf',NULL),(63561,5939,1110,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433e432-1691-11df-97a5-7038c432aabf',NULL),(63562,5939,1111,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433e5aa-1691-11df-97a5-7038c432aabf',NULL),(63563,5939,1255,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433e730-1691-11df-97a5-7038c432aabf',NULL),(63564,5939,1277,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433e8a8-1691-11df-97a5-7038c432aabf',NULL),(63565,5939,1261,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433ea29-1691-11df-97a5-7038c432aabf',NULL),(63566,5939,1265,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433ebae-1691-11df-97a5-7038c432aabf',NULL),(63567,5939,1268,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433ed2b-1691-11df-97a5-7038c432aabf',NULL),(63568,5939,1272,5016,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:13:55',0,1,NULL,NULL,NULL,'c433eeb0-1691-11df-97a5-7038c432aabf',NULL),(63569,6442,1246,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c433f029-1691-11df-97a5-7038c432aabf',NULL),(63570,6442,5282,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c433f1ae-1691-11df-97a5-7038c432aabf',NULL),(63571,6442,6096,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c433f32a-1691-11df-97a5-7038c432aabf',NULL),(63572,6442,5272,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c433f50e-1691-11df-97a5-7038c432aabf',NULL),(63573,6442,1146,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c433f6a8-1691-11df-97a5-7038c432aabf',NULL),(63574,6442,1154,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c433f83a-1691-11df-97a5-7038c432aabf',NULL),(63575,6442,1192,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c433f9d1-1691-11df-97a5-7038c432aabf',NULL),(63576,6442,1164,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c433fb5f-1691-11df-97a5-7038c432aabf',NULL),(63577,6442,1156,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c433fd28-1691-11df-97a5-7038c432aabf',NULL),(63578,6442,6065,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c433feae-1691-11df-97a5-7038c432aabf',NULL),(63579,6442,5092,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c434002a-1691-11df-97a5-7038c432aabf',NULL),(63580,6442,5086,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c43401ab-1691-11df-97a5-7038c432aabf',NULL),(63581,6442,5087,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c434032c-1691-11df-97a5-7038c432aabf',NULL),(63582,6442,5085,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c43404ad-1691-11df-97a5-7038c432aabf',NULL),(63583,6442,5088,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c4340648-1691-11df-97a5-7038c432aabf',NULL),(63584,6442,5089,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c43407c4-1691-11df-97a5-7038c432aabf',NULL),(63585,6442,5356,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c4340927-1691-11df-97a5-7038c432aabf',NULL),(63586,6442,1248,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c4340a82-1691-11df-97a5-7038c432aabf',NULL),(63587,6442,654,5017,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.8,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c4340be5-1691-11df-97a5-7038c432aabf',NULL),(63588,6442,5096,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c4340d3f-1691-11df-97a5-7038c432aabf',NULL),(63589,6442,1088,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c4340ea7-1691-11df-97a5-7038c432aabf',NULL),(63590,6442,1088,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c434100e-1691-11df-97a5-7038c432aabf',NULL),(63591,6442,1088,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c4341168-1691-11df-97a5-7038c432aabf',NULL),(63592,6442,1112,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c43412c7-1691-11df-97a5-7038c432aabf',NULL),(63593,6442,1109,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c434230d-1691-11df-97a5-7038c432aabf',NULL),(63594,6442,1110,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c43424b0-1691-11df-97a5-7038c432aabf',NULL),(63595,6442,1111,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c434260f-1691-11df-97a5-7038c432aabf',NULL),(63596,6442,1255,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c43429f4-1691-11df-97a5-7038c432aabf',NULL),(63597,6442,1277,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c4342b64-1691-11df-97a5-7038c432aabf',NULL),(63598,6442,1261,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c4342ccb-1691-11df-97a5-7038c432aabf',NULL),(63599,6442,1265,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c4342e3f-1691-11df-97a5-7038c432aabf',NULL),(63600,6442,1268,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c43440cb-1691-11df-97a5-7038c432aabf',NULL),(63601,6442,1272,5017,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:53',0,1,NULL,NULL,NULL,'c4344351-1691-11df-97a5-7038c432aabf',NULL),(63602,6228,1246,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c434459f-1691-11df-97a5-7038c432aabf',NULL),(63603,6228,5282,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c43447e5-1691-11df-97a5-7038c432aabf',NULL),(63604,6228,6096,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c43459f9-1691-11df-97a5-7038c432aabf',NULL),(63605,6228,1154,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c4345c32-1691-11df-97a5-7038c432aabf',NULL),(63606,6228,1192,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c4345e6f-1691-11df-97a5-7038c432aabf',NULL),(63607,6228,1156,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c4347190-1691-11df-97a5-7038c432aabf',NULL),(63608,6228,6065,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c43473f8-1691-11df-97a5-7038c432aabf',NULL),(63609,6228,5092,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c4348458-1691-11df-97a5-7038c432aabf',NULL),(63610,6228,5086,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c43495e7-1691-11df-97a5-7038c432aabf',NULL),(63611,6228,5087,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c434bd6f-1691-11df-97a5-7038c432aabf',NULL),(63612,6228,5085,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c434befd-1691-11df-97a5-7038c432aabf',NULL),(63613,6228,5088,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c434c07a-1691-11df-97a5-7038c432aabf',NULL),(63614,6228,5089,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c434c1f2-1691-11df-97a5-7038c432aabf',NULL),(63615,6228,5356,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c434c36b-1691-11df-97a5-7038c432aabf',NULL),(63616,6228,1248,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c434c4e7-1691-11df-97a5-7038c432aabf',NULL),(63617,6228,5096,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c434c736-1691-11df-97a5-7038c432aabf',NULL),(63618,6228,1112,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c434c8c3-1691-11df-97a5-7038c432aabf',NULL),(63619,6228,1109,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c434ca40-1691-11df-97a5-7038c432aabf',NULL),(63620,6228,1110,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c434cbce-1691-11df-97a5-7038c432aabf',NULL),(63621,6228,1111,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c434cd60-1691-11df-97a5-7038c432aabf',NULL),(63622,6228,1255,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c434d022-1691-11df-97a5-7038c432aabf',NULL),(63623,6228,1277,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c434d1b8-1691-11df-97a5-7038c432aabf',NULL),(63624,6228,1261,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c434d33d-1691-11df-97a5-7038c432aabf',NULL),(63625,6228,1265,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c434d4cb-1691-11df-97a5-7038c432aabf',NULL),(63626,6228,1268,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c434d659-1691-11df-97a5-7038c432aabf',NULL),(63627,6228,1271,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c434d7de-1691-11df-97a5-7038c432aabf',NULL),(63628,6228,1271,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c434d970-1691-11df-97a5-7038c432aabf',NULL),(63629,6228,1271,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c434dafa-1691-11df-97a5-7038c432aabf',NULL),(63630,6228,1271,5019,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:17:35',0,1,NULL,NULL,NULL,'c434dc87-1691-11df-97a5-7038c432aabf',NULL),(63631,2591,5282,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c434de11-1691-11df-97a5-7038c432aabf',NULL),(63632,2591,5272,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c434e016-1691-11df-97a5-7038c432aabf',NULL),(63633,2591,1146,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c434e1a8-1691-11df-97a5-7038c432aabf',NULL),(63634,2591,1154,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c434e32e-1691-11df-97a5-7038c432aabf',NULL),(63635,2591,1192,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c434e4bc-1691-11df-97a5-7038c432aabf',NULL),(63636,2591,5092,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c434e641-1691-11df-97a5-7038c432aabf',NULL),(63637,2591,5086,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c434e7cf-1691-11df-97a5-7038c432aabf',NULL),(63638,2591,5087,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c434e961-1691-11df-97a5-7038c432aabf',NULL),(63639,2591,5085,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c434eae6-1691-11df-97a5-7038c432aabf',NULL),(63640,2591,5088,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c434ec74-1691-11df-97a5-7038c432aabf',NULL),(63641,2591,5089,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c434edf9-1691-11df-97a5-7038c432aabf',NULL),(63642,2591,5356,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c434ef87-1691-11df-97a5-7038c432aabf',NULL),(63643,2591,1248,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c434f110-1691-11df-97a5-7038c432aabf',NULL),(63644,2591,952,5020,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1770,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c434f295-1691-11df-97a5-7038c432aabf',NULL),(63645,2591,5497,5020,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c434f423-1691-11df-97a5-7038c432aabf',NULL),(63646,2591,730,5020,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c434f5ad-1691-11df-97a5-7038c432aabf',NULL),(63647,2591,853,5020,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,446,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c434f73a-1691-11df-97a5-7038c432aabf',NULL),(63648,2591,21,5020,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c434f8c0-1691-11df-97a5-7038c432aabf',NULL),(63649,2591,851,5020,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c434fa4e-1691-11df-97a5-7038c432aabf',NULL),(63650,2591,729,5020,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,383000,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c434fbe0-1691-11df-97a5-7038c432aabf',NULL),(63651,2591,790,5020,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.3,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c434fd65-1691-11df-97a5-7038c432aabf',NULL),(63652,2591,654,5020,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c434feea-1691-11df-97a5-7038c432aabf',NULL),(63653,2591,678,5020,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c435006f-1691-11df-97a5-7038c432aabf',NULL),(63654,2591,5096,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c43501fd-1691-11df-97a5-7038c432aabf',NULL),(63655,2591,1112,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c435038f-1691-11df-97a5-7038c432aabf',NULL),(63656,2591,1109,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c4350519-1691-11df-97a5-7038c432aabf',NULL),(63657,2591,1110,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c43506c0-1691-11df-97a5-7038c432aabf',NULL),(63658,2591,1111,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c435084a-1691-11df-97a5-7038c432aabf',NULL),(63659,2591,1255,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c43509d7-1691-11df-97a5-7038c432aabf',NULL),(63660,2591,1250,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c4350b5d-1691-11df-97a5-7038c432aabf',NULL),(63661,2591,1250,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c4350ce6-1691-11df-97a5-7038c432aabf',NULL),(63662,2591,1250,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c4350e74-1691-11df-97a5-7038c432aabf',NULL),(63663,2591,1277,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c4350ffd-1691-11df-97a5-7038c432aabf',NULL),(63664,2591,1261,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c435118b-1691-11df-97a5-7038c432aabf',NULL),(63665,2591,1263,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c4351315-1691-11df-97a5-7038c432aabf',NULL),(63666,2591,1251,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c43514a3-1691-11df-97a5-7038c432aabf',NULL),(63667,2591,1265,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c4351628-1691-11df-97a5-7038c432aabf',NULL),(63668,2591,1268,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c43517b6-1691-11df-97a5-7038c432aabf',NULL),(63669,2591,1272,5020,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:15:22',0,1,NULL,NULL,NULL,'c4351943-1691-11df-97a5-7038c432aabf',NULL),(63670,9068,1246,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c4351ac9-1691-11df-97a5-7038c432aabf',NULL),(63671,9068,5282,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c4351c56-1691-11df-97a5-7038c432aabf',NULL),(63672,9068,6096,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c4351ddc-1691-11df-97a5-7038c432aabf',NULL),(63673,9068,5272,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c4351f69-1691-11df-97a5-7038c432aabf',NULL),(63674,9068,1146,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c43520fb-1691-11df-97a5-7038c432aabf',NULL),(63675,9068,1154,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c4352281-1691-11df-97a5-7038c432aabf',NULL),(63676,9068,1192,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c435240e-1691-11df-97a5-7038c432aabf',NULL),(63677,9068,5092,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c4352594-1691-11df-97a5-7038c432aabf',NULL),(63678,9068,5086,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c435324b-1691-11df-97a5-7038c432aabf',NULL),(63679,9068,5087,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c43533dd-1691-11df-97a5-7038c432aabf',NULL),(63680,9068,5085,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c435355e-1691-11df-97a5-7038c432aabf',NULL),(63681,9068,5088,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c43536f0-1691-11df-97a5-7038c432aabf',NULL),(63682,9068,5089,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c4353879-1691-11df-97a5-7038c432aabf',NULL),(63683,9068,5356,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c4353a0b-1691-11df-97a5-7038c432aabf',NULL),(63684,9068,1248,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c4353b99-1691-11df-97a5-7038c432aabf',NULL),(63685,9068,5096,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c4353d23-1691-11df-97a5-7038c432aabf',NULL),(63686,9068,1112,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c4353eb5-1691-11df-97a5-7038c432aabf',NULL),(63687,9068,1109,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c435404b-1691-11df-97a5-7038c432aabf',NULL),(63688,9068,1110,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c43542de-1691-11df-97a5-7038c432aabf',NULL),(63689,9068,1111,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c435455b-1691-11df-97a5-7038c432aabf',NULL),(63690,9068,1255,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c43547dd-1691-11df-97a5-7038c432aabf',NULL),(63691,9068,1277,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c4354b45-1691-11df-97a5-7038c432aabf',NULL),(63692,9068,1261,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c4354de1-1691-11df-97a5-7038c432aabf',NULL),(63693,9068,1265,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c4355080-1691-11df-97a5-7038c432aabf',NULL),(63694,9068,1268,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c4355317-1691-11df-97a5-7038c432aabf',NULL),(63695,9068,1272,5021,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:19:22',0,1,NULL,NULL,NULL,'c4355644-1691-11df-97a5-7038c432aabf',NULL),(63696,2152,1246,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c43558e8-1691-11df-97a5-7038c432aabf',NULL),(63697,2152,5282,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c4355b94-1691-11df-97a5-7038c432aabf',NULL),(63698,2152,6096,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c4355e04-1691-11df-97a5-7038c432aabf',NULL),(63699,2152,1154,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c4356068-1691-11df-97a5-7038c432aabf',NULL),(63700,2152,1192,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c43562d4-1691-11df-97a5-7038c432aabf',NULL),(63701,2152,1164,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c4356540-1691-11df-97a5-7038c432aabf',NULL),(63702,2152,1156,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c43567ad-1691-11df-97a5-7038c432aabf',NULL),(63703,2152,5092,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c4356a15-1691-11df-97a5-7038c432aabf',NULL),(63704,2152,5086,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c4356c7d-1691-11df-97a5-7038c432aabf',NULL),(63705,2152,5087,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c4356df9-1691-11df-97a5-7038c432aabf',NULL),(63706,2152,5085,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c4356f69-1691-11df-97a5-7038c432aabf',NULL),(63707,2152,5088,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c43570e6-1691-11df-97a5-7038c432aabf',NULL),(63708,2152,5089,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c435725a-1691-11df-97a5-7038c432aabf',NULL),(63709,2152,5356,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c43573ce-1691-11df-97a5-7038c432aabf',NULL),(63710,2152,1248,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c4357546-1691-11df-97a5-7038c432aabf',NULL),(63711,2152,5096,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c43576b6-1691-11df-97a5-7038c432aabf',NULL),(63712,2152,1088,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c435782a-1691-11df-97a5-7038c432aabf',NULL),(63713,2152,1088,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c43579a3-1691-11df-97a5-7038c432aabf',NULL),(63714,2152,1088,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c4357b13-1691-11df-97a5-7038c432aabf',NULL),(63715,2152,1112,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c4357cfe-1691-11df-97a5-7038c432aabf',NULL),(63716,2152,1109,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c4357e84-1691-11df-97a5-7038c432aabf',NULL),(63717,2152,1110,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c435800d-1691-11df-97a5-7038c432aabf',NULL),(63718,2152,1111,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c4358197-1691-11df-97a5-7038c432aabf',NULL),(63719,2152,1255,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c435831c-1691-11df-97a5-7038c432aabf',NULL),(63720,2152,1277,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c43584cc-1691-11df-97a5-7038c432aabf',NULL),(63721,2152,1261,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c4358640-1691-11df-97a5-7038c432aabf',NULL),(63722,2152,1265,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c43587b8-1691-11df-97a5-7038c432aabf',NULL),(63723,2152,1268,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c4358928-1691-11df-97a5-7038c432aabf',NULL),(63724,2152,1272,5022,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:21:20',0,1,NULL,NULL,NULL,'c4358a9c-1691-11df-97a5-7038c432aabf',NULL),(63725,4855,1246,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c4358c11-1691-11df-97a5-7038c432aabf',NULL),(63726,4855,5282,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c4358d85-1691-11df-97a5-7038c432aabf',NULL),(63727,4855,6096,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c4358ef9-1691-11df-97a5-7038c432aabf',NULL),(63728,4855,5272,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c4359069-1691-11df-97a5-7038c432aabf',NULL),(63729,4855,1146,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c43591e1-1691-11df-97a5-7038c432aabf',NULL),(63730,4855,1154,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c4359351-1691-11df-97a5-7038c432aabf',NULL),(63731,4855,1192,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c43594c5-1691-11df-97a5-7038c432aabf',NULL),(63732,4855,1155,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435968a-1691-11df-97a5-7038c432aabf',NULL),(63733,4855,1164,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c4359810-1691-11df-97a5-7038c432aabf',NULL),(63734,4855,1156,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435999d-1691-11df-97a5-7038c432aabf',NULL),(63735,4855,6065,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c4359b1e-1691-11df-97a5-7038c432aabf',NULL),(63736,4855,5092,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c4359ca4-1691-11df-97a5-7038c432aabf',NULL),(63737,4855,5086,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c4359e65-1691-11df-97a5-7038c432aabf',NULL),(63738,4855,5087,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c4359fd9-1691-11df-97a5-7038c432aabf',NULL),(63739,4855,5085,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435a14d-1691-11df-97a5-7038c432aabf',NULL),(63740,4855,5088,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435a317-1691-11df-97a5-7038c432aabf',NULL),(63741,4855,5089,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435a4a0-1691-11df-97a5-7038c432aabf',NULL),(63742,4855,5356,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435a625-1691-11df-97a5-7038c432aabf',NULL),(63743,4855,1248,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435a7af-1691-11df-97a5-7038c432aabf',NULL),(63744,4855,952,5024,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1600,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435a938-1691-11df-97a5-7038c432aabf',NULL),(63745,4855,5497,5024,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435aaf5-1691-11df-97a5-7038c432aabf',NULL),(63746,4855,730,5024,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435ac69-1691-11df-97a5-7038c432aabf',NULL),(63747,4855,853,5024,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,632,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435add5-1691-11df-97a5-7038c432aabf',NULL),(63748,4855,21,5024,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435af4d-1691-11df-97a5-7038c432aabf',NULL),(63749,4855,851,5024,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435b0bd-1691-11df-97a5-7038c432aabf',NULL),(63750,4855,729,5024,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167000,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435b231-1691-11df-97a5-7038c432aabf',NULL),(63751,4855,790,5024,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.8,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435b3a5-1691-11df-97a5-7038c432aabf',NULL),(63752,4855,654,5024,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435b515-1691-11df-97a5-7038c432aabf',NULL),(63753,4855,678,5024,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435b689-1691-11df-97a5-7038c432aabf',NULL),(63754,4855,5096,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435b7f5-1691-11df-97a5-7038c432aabf',NULL),(63755,4855,1088,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435b969-1691-11df-97a5-7038c432aabf',NULL),(63756,4855,1088,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435badd-1691-11df-97a5-7038c432aabf',NULL),(63757,4855,1088,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435bc51-1691-11df-97a5-7038c432aabf',NULL),(63758,4855,1112,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435bdc1-1691-11df-97a5-7038c432aabf',NULL),(63759,4855,1109,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435bf3a-1691-11df-97a5-7038c432aabf',NULL),(63760,4855,1110,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435c0b6-1691-11df-97a5-7038c432aabf',NULL),(63761,4855,1111,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435c22a-1691-11df-97a5-7038c432aabf',NULL),(63762,4855,1255,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435c3a3-1691-11df-97a5-7038c432aabf',NULL),(63763,4855,1277,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435c517-1691-11df-97a5-7038c432aabf',NULL),(63764,4855,1261,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435c68b-1691-11df-97a5-7038c432aabf',NULL),(63765,4855,1265,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435d2b9-1691-11df-97a5-7038c432aabf',NULL),(63766,4855,1268,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435d429-1691-11df-97a5-7038c432aabf',NULL),(63767,4855,1272,5024,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:20:54',0,1,NULL,NULL,NULL,'c435d595-1691-11df-97a5-7038c432aabf',NULL),(63768,3071,1246,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435d70d-1691-11df-97a5-7038c432aabf',NULL),(63769,3071,5282,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435d885-1691-11df-97a5-7038c432aabf',NULL),(63770,3071,6096,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435d9fe-1691-11df-97a5-7038c432aabf',NULL),(63771,3071,1154,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435db76-1691-11df-97a5-7038c432aabf',NULL),(63772,3071,1192,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435dcef-1691-11df-97a5-7038c432aabf',NULL),(63773,3071,1155,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435de63-1691-11df-97a5-7038c432aabf',NULL),(63774,3071,1164,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435dfdf-1691-11df-97a5-7038c432aabf',NULL),(63775,3071,1156,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435e158-1691-11df-97a5-7038c432aabf',NULL),(63776,3071,5092,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435e2cc-1691-11df-97a5-7038c432aabf',NULL),(63777,3071,5086,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435e444-1691-11df-97a5-7038c432aabf',NULL),(63778,3071,5087,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435e5b9-1691-11df-97a5-7038c432aabf',NULL),(63779,3071,5085,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435e731-1691-11df-97a5-7038c432aabf',NULL),(63780,3071,5088,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435e8a5-1691-11df-97a5-7038c432aabf',NULL),(63781,3071,5089,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435ea19-1691-11df-97a5-7038c432aabf',NULL),(63782,3071,5356,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435eb92-1691-11df-97a5-7038c432aabf',NULL),(63783,3071,1248,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435ed06-1691-11df-97a5-7038c432aabf',NULL),(63784,3071,5096,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435ee7e-1691-11df-97a5-7038c432aabf',NULL),(63785,3071,1088,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435effb-1691-11df-97a5-7038c432aabf',NULL),(63786,3071,1088,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435f1d1-1691-11df-97a5-7038c432aabf',NULL),(63787,3071,1088,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435f368-1691-11df-97a5-7038c432aabf',NULL),(63788,3071,1112,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435f4f5-1691-11df-97a5-7038c432aabf',NULL),(63789,3071,1109,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435f68c-1691-11df-97a5-7038c432aabf',NULL),(63790,3071,1110,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435f82b-1691-11df-97a5-7038c432aabf',NULL),(63791,3071,1111,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435f9c1-1691-11df-97a5-7038c432aabf',NULL),(63792,3071,1255,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435fb3e-1691-11df-97a5-7038c432aabf',NULL),(63793,3071,1277,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435fcae-1691-11df-97a5-7038c432aabf',NULL),(63794,3071,1261,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435fe2a-1691-11df-97a5-7038c432aabf',NULL),(63795,3071,1265,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c435ff9e-1691-11df-97a5-7038c432aabf',NULL),(63796,3071,1268,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c436011b-1691-11df-97a5-7038c432aabf',NULL),(63797,3071,1272,5026,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:25:18',0,1,NULL,NULL,NULL,'c436028f-1691-11df-97a5-7038c432aabf',NULL),(63798,4372,1246,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c4360403-1691-11df-97a5-7038c432aabf',NULL),(63799,4372,5282,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c4360580-1691-11df-97a5-7038c432aabf',NULL),(63800,4372,1154,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c436155b-1691-11df-97a5-7038c432aabf',NULL),(63801,4372,1192,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c43616c2-1691-11df-97a5-7038c432aabf',NULL),(63802,4372,1155,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c4361888-1691-11df-97a5-7038c432aabf',NULL),(63803,4372,1164,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c4361cb5-1691-11df-97a5-7038c432aabf',NULL),(63804,4372,1156,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c4361e32-1691-11df-97a5-7038c432aabf',NULL),(63805,4372,5092,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c4361fe2-1691-11df-97a5-7038c432aabf',NULL),(63806,4372,5086,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c436215a-1691-11df-97a5-7038c432aabf',NULL),(63807,4372,5087,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c43632ea-1691-11df-97a5-7038c432aabf',NULL),(63808,4372,5085,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c436353c-1691-11df-97a5-7038c432aabf',NULL),(63809,4372,5088,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c4363768-1691-11df-97a5-7038c432aabf',NULL),(63810,4372,5089,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c4363990-1691-11df-97a5-7038c432aabf',NULL),(63811,4372,5356,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c4364aa3-1691-11df-97a5-7038c432aabf',NULL),(63812,4372,1248,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c4364e55-1691-11df-97a5-7038c432aabf',NULL),(63813,4372,1276,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c4365092-1691-11df-97a5-7038c432aabf',NULL),(63814,4372,5096,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c43662d9-1691-11df-97a5-7038c432aabf',NULL),(63815,4372,1088,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c4366509-1691-11df-97a5-7038c432aabf',NULL),(63816,4372,1088,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c436763f-1691-11df-97a5-7038c432aabf',NULL),(63817,4372,1112,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c436869b-1691-11df-97a5-7038c432aabf',NULL),(63818,4372,1109,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c436a975-1691-11df-97a5-7038c432aabf',NULL),(63819,4372,1110,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c436aaf2-1691-11df-97a5-7038c432aabf',NULL),(63820,4372,1111,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c436ac61-1691-11df-97a5-7038c432aabf',NULL),(63821,4372,1255,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c436add6-1691-11df-97a5-7038c432aabf',NULL),(63822,4372,1277,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c436af4e-1691-11df-97a5-7038c432aabf',NULL),(63823,4372,1261,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c436b0be-1691-11df-97a5-7038c432aabf',NULL),(63824,4372,1265,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c436b236-1691-11df-97a5-7038c432aabf',NULL),(63825,4372,1268,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c436b3af-1691-11df-97a5-7038c432aabf',NULL),(63826,4372,1272,5029,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:31:36',0,1,NULL,NULL,NULL,'c436b589-1691-11df-97a5-7038c432aabf',NULL),(63827,6159,1246,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436b713-1691-11df-97a5-7038c432aabf',NULL),(63828,6159,5282,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436b898-1691-11df-97a5-7038c432aabf',NULL),(63829,6159,1154,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436ba26-1691-11df-97a5-7038c432aabf',NULL),(63830,6159,1192,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436bbb4-1691-11df-97a5-7038c432aabf',NULL),(63831,6159,1155,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436bd5b-1691-11df-97a5-7038c432aabf',NULL),(63832,6159,1164,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436becf-1691-11df-97a5-7038c432aabf',NULL),(63833,6159,1156,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436c043-1691-11df-97a5-7038c432aabf',NULL),(63834,6159,1165,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436c1b8-1691-11df-97a5-7038c432aabf',NULL),(63835,6159,5092,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436c327-1691-11df-97a5-7038c432aabf',NULL),(63836,6159,5086,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436c4a4-1691-11df-97a5-7038c432aabf',NULL),(63837,6159,5087,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436c618-1691-11df-97a5-7038c432aabf',NULL),(63838,6159,5085,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436c788-1691-11df-97a5-7038c432aabf',NULL),(63839,6159,5088,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436c8fc-1691-11df-97a5-7038c432aabf',NULL),(63840,6159,5089,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436ca6c-1691-11df-97a5-7038c432aabf',NULL),(63841,6159,5356,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436cbe0-1691-11df-97a5-7038c432aabf',NULL),(63842,6159,1248,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436cd59-1691-11df-97a5-7038c432aabf',NULL),(63843,6159,952,5031,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,870,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436cec8-1691-11df-97a5-7038c432aabf',NULL),(63844,6159,5497,5031,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,841,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436d041-1691-11df-97a5-7038c432aabf',NULL),(63845,6159,730,5031,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436d1b1-1691-11df-97a5-7038c432aabf',NULL),(63846,6159,853,5031,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,815,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436d325-1691-11df-97a5-7038c432aabf',NULL),(63847,6159,21,5031,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436d495-1691-11df-97a5-7038c432aabf',NULL),(63848,6159,851,5031,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436d60d-1691-11df-97a5-7038c432aabf',NULL),(63849,6159,729,5031,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219000,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436d781-1691-11df-97a5-7038c432aabf',NULL),(63850,6159,654,5031,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.6,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436d8f5-1691-11df-97a5-7038c432aabf',NULL),(63851,6159,678,5031,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,300,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436da69-1691-11df-97a5-7038c432aabf',NULL),(63852,6159,1276,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436dc3c-1691-11df-97a5-7038c432aabf',NULL),(63853,6159,5096,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436ddc5-1691-11df-97a5-7038c432aabf',NULL),(63854,6159,1088,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436df4f-1691-11df-97a5-7038c432aabf',NULL),(63855,6159,1088,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436e0d4-1691-11df-97a5-7038c432aabf',NULL),(63856,6159,1088,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436e262-1691-11df-97a5-7038c432aabf',NULL),(63857,6159,1112,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436e412-1691-11df-97a5-7038c432aabf',NULL),(63858,6159,1109,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436e586-1691-11df-97a5-7038c432aabf',NULL),(63859,6159,1110,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436e6f6-1691-11df-97a5-7038c432aabf',NULL),(63860,6159,1111,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436e86e-1691-11df-97a5-7038c432aabf',NULL),(63861,6159,1255,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436e9e2-1691-11df-97a5-7038c432aabf',NULL),(63862,6159,1277,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436eb52-1691-11df-97a5-7038c432aabf',NULL),(63863,6159,1261,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436ecc6-1691-11df-97a5-7038c432aabf',NULL),(63864,6159,1265,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436ee32-1691-11df-97a5-7038c432aabf',NULL),(63865,6159,1268,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436efaa-1691-11df-97a5-7038c432aabf',NULL),(63866,6159,1272,5031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:32:36',0,1,NULL,NULL,NULL,'c436f11e-1691-11df-97a5-7038c432aabf',NULL),(63867,7258,1246,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c436f28a-1691-11df-97a5-7038c432aabf',NULL),(63868,7258,5282,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c436f402-1691-11df-97a5-7038c432aabf',NULL),(63869,7258,6096,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c436f572-1691-11df-97a5-7038c432aabf',NULL),(63870,7258,1154,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c436f6ea-1691-11df-97a5-7038c432aabf',NULL),(63871,7258,1192,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c436f85a-1691-11df-97a5-7038c432aabf',NULL),(63872,7258,1155,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c436f9ce-1691-11df-97a5-7038c432aabf',NULL),(63873,7258,1164,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c436fb47-1691-11df-97a5-7038c432aabf',NULL),(63874,7258,1156,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c436fcbb-1691-11df-97a5-7038c432aabf',NULL),(63875,7258,6065,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c436fe2f-1691-11df-97a5-7038c432aabf',NULL),(63876,7258,5092,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c436ff9f-1691-11df-97a5-7038c432aabf',NULL),(63877,7258,5086,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c4370117-1691-11df-97a5-7038c432aabf',NULL),(63878,7258,5087,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c43702f2-1691-11df-97a5-7038c432aabf',NULL),(63879,7258,5085,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c437047c-1691-11df-97a5-7038c432aabf',NULL),(63880,7258,5088,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c4370609-1691-11df-97a5-7038c432aabf',NULL),(63881,7258,5089,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c437078f-1691-11df-97a5-7038c432aabf',NULL),(63882,7258,5356,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c4370918-1691-11df-97a5-7038c432aabf',NULL),(63883,7258,1248,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c4370ad1-1691-11df-97a5-7038c432aabf',NULL),(63884,7258,1276,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c4370c41-1691-11df-97a5-7038c432aabf',NULL),(63885,7258,5096,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c4371761-1691-11df-97a5-7038c432aabf',NULL),(63886,7258,1088,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c43718d1-1691-11df-97a5-7038c432aabf',NULL),(63887,7258,1088,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c4371a45-1691-11df-97a5-7038c432aabf',NULL),(63888,7258,1088,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c4371bbe-1691-11df-97a5-7038c432aabf',NULL),(63889,7258,1112,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c4371d32-1691-11df-97a5-7038c432aabf',NULL),(63890,7258,1109,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c4371ea6-1691-11df-97a5-7038c432aabf',NULL),(63891,7258,1110,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c4372016-1691-11df-97a5-7038c432aabf',NULL),(63892,7258,1111,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c437218a-1691-11df-97a5-7038c432aabf',NULL),(63893,7258,1255,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c43722fe-1691-11df-97a5-7038c432aabf',NULL),(63894,7258,1277,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c4372483-1691-11df-97a5-7038c432aabf',NULL),(63895,7258,1261,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c43726ef-1691-11df-97a5-7038c432aabf',NULL),(63896,7258,1265,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c43729a4-1691-11df-97a5-7038c432aabf',NULL),(63897,7258,1268,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c4372c2e-1691-11df-97a5-7038c432aabf',NULL),(63898,7258,1272,5037,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:37:08',0,1,NULL,NULL,NULL,'c4372f97-1691-11df-97a5-7038c432aabf',NULL),(63899,8927,1246,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c437325d-1691-11df-97a5-7038c432aabf',NULL),(63900,8927,5282,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c43734d6-1691-11df-97a5-7038c432aabf',NULL),(63901,8927,5272,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c437374b-1691-11df-97a5-7038c432aabf',NULL),(63902,8927,1146,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c43739c0-1691-11df-97a5-7038c432aabf',NULL),(63903,8927,1154,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c4373c2c-1691-11df-97a5-7038c432aabf',NULL),(63904,8927,1192,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c4373ea5-1691-11df-97a5-7038c432aabf',NULL),(63905,8927,1155,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c4374115-1691-11df-97a5-7038c432aabf',NULL),(63906,8927,1164,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c4374386-1691-11df-97a5-7038c432aabf',NULL),(63907,8927,1156,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c43745ff-1691-11df-97a5-7038c432aabf',NULL),(63908,8927,6065,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c437486b-1691-11df-97a5-7038c432aabf',NULL),(63909,8927,5092,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c4374ae4-1691-11df-97a5-7038c432aabf',NULL),(63910,8927,5086,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c4374d50-1691-11df-97a5-7038c432aabf',NULL),(63911,8927,5087,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c4374fc1-1691-11df-97a5-7038c432aabf',NULL),(63912,8927,5085,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c43751a4-1691-11df-97a5-7038c432aabf',NULL),(63913,8927,5088,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c4375329-1691-11df-97a5-7038c432aabf',NULL),(63914,8927,5089,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c43754af-1691-11df-97a5-7038c432aabf',NULL),(63915,8927,5356,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c4375630-1691-11df-97a5-7038c432aabf',NULL),(63916,8927,1248,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c43757bd-1691-11df-97a5-7038c432aabf',NULL),(63917,8927,1276,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c4375972-1691-11df-97a5-7038c432aabf',NULL),(63918,8927,5096,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c4375ae6-1691-11df-97a5-7038c432aabf',NULL),(63919,8927,1088,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c4375c5e-1691-11df-97a5-7038c432aabf',NULL),(63920,8927,1088,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c4375dd2-1691-11df-97a5-7038c432aabf',NULL),(63921,8927,1088,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c4375f46-1691-11df-97a5-7038c432aabf',NULL),(63922,8927,1112,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c43760b6-1691-11df-97a5-7038c432aabf',NULL),(63923,8927,1109,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c437622f-1691-11df-97a5-7038c432aabf',NULL),(63924,8927,1110,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c43763ab-1691-11df-97a5-7038c432aabf',NULL),(63925,8927,1111,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c437651b-1691-11df-97a5-7038c432aabf',NULL),(63926,8927,1255,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c437668f-1691-11df-97a5-7038c432aabf',NULL),(63927,8927,1277,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c43767ff-1691-11df-97a5-7038c432aabf',NULL),(63928,8927,1261,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c4376978-1691-11df-97a5-7038c432aabf',NULL),(63929,8927,1265,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c4376aec-1691-11df-97a5-7038c432aabf',NULL),(63930,8927,1268,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c4376c60-1691-11df-97a5-7038c432aabf',NULL),(63931,8927,1272,5039,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:01',0,1,NULL,NULL,NULL,'c4376dd4-1691-11df-97a5-7038c432aabf',NULL),(63932,3180,1246,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c4376f48-1691-11df-97a5-7038c432aabf',NULL),(63933,3180,5282,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c43770c0-1691-11df-97a5-7038c432aabf',NULL),(63934,3180,5272,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c4377230-1691-11df-97a5-7038c432aabf',NULL),(63935,3180,1146,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c43773a9-1691-11df-97a5-7038c432aabf',NULL),(63936,3180,1154,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c4377521-1691-11df-97a5-7038c432aabf',NULL),(63937,3180,1192,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c4377695-1691-11df-97a5-7038c432aabf',NULL),(63938,3180,1155,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c437786c-1691-11df-97a5-7038c432aabf',NULL),(63939,3180,1164,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c43779f1-1691-11df-97a5-7038c432aabf',NULL),(63940,3180,1156,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c4377b7f-1691-11df-97a5-7038c432aabf',NULL),(63941,3180,5092,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c4377d04-1691-11df-97a5-7038c432aabf',NULL),(63942,3180,5086,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c4377e8e-1691-11df-97a5-7038c432aabf',NULL),(63943,3180,5087,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c4378046-1691-11df-97a5-7038c432aabf',NULL),(63944,3180,5085,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c43781ba-1691-11df-97a5-7038c432aabf',NULL),(63945,3180,5088,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c4378333-1691-11df-97a5-7038c432aabf',NULL),(63946,3180,5089,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c437849e-1691-11df-97a5-7038c432aabf',NULL),(63947,3180,5356,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c4378617-1691-11df-97a5-7038c432aabf',NULL),(63948,3180,1248,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c437878b-1691-11df-97a5-7038c432aabf',NULL),(63949,3180,1276,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c43788ff-1691-11df-97a5-7038c432aabf',NULL),(63950,3180,5096,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c4378a77-1691-11df-97a5-7038c432aabf',NULL),(63951,3180,6042,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5344,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c4378beb-1691-11df-97a5-7038c432aabf',NULL),(63952,3180,1088,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c4378d64-1691-11df-97a5-7038c432aabf',NULL),(63953,3180,1088,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c4378ed4-1691-11df-97a5-7038c432aabf',NULL),(63954,3180,1088,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c437904c-1691-11df-97a5-7038c432aabf',NULL),(63955,3180,1112,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c43791c4-1691-11df-97a5-7038c432aabf',NULL),(63956,3180,1109,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c4379339-1691-11df-97a5-7038c432aabf',NULL),(63957,3180,1110,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c43794ad-1691-11df-97a5-7038c432aabf',NULL),(63958,3180,1111,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c437961d-1691-11df-97a5-7038c432aabf',NULL),(63959,3180,1255,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c4379795-1691-11df-97a5-7038c432aabf',NULL),(63960,3180,1277,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c4379905-1691-11df-97a5-7038c432aabf',NULL),(63961,3180,1261,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c4379a79-1691-11df-97a5-7038c432aabf',NULL),(63962,3180,1265,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c4379bf1-1691-11df-97a5-7038c432aabf',NULL),(63963,3180,1268,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c4379d61-1691-11df-97a5-7038c432aabf',NULL),(63964,3180,1272,5040,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:39:07',0,1,NULL,NULL,NULL,'c4379f33-1691-11df-97a5-7038c432aabf',NULL),(63965,3749,1246,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437a0b9-1691-11df-97a5-7038c432aabf',NULL),(63966,3749,5282,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437a24f-1691-11df-97a5-7038c432aabf',NULL),(63967,3749,6096,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437a3dd-1691-11df-97a5-7038c432aabf',NULL),(63968,3749,1154,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437a56a-1691-11df-97a5-7038c432aabf',NULL),(63969,3749,1192,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437a727-1691-11df-97a5-7038c432aabf',NULL),(63970,3749,5092,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437a89b-1691-11df-97a5-7038c432aabf',NULL),(63971,3749,5086,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437aa14-1691-11df-97a5-7038c432aabf',NULL),(63972,3749,5087,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437b535-1691-11df-97a5-7038c432aabf',NULL),(63973,3749,5085,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437b6a4-1691-11df-97a5-7038c432aabf',NULL),(63974,3749,5088,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437b814-1691-11df-97a5-7038c432aabf',NULL),(63975,3749,5089,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437b98d-1691-11df-97a5-7038c432aabf',NULL),(63976,3749,5356,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437bb09-1691-11df-97a5-7038c432aabf',NULL),(63977,3749,1248,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437bc82-1691-11df-97a5-7038c432aabf',NULL),(63978,3749,5497,5041,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,658,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437bdfe-1691-11df-97a5-7038c432aabf',NULL),(63979,3749,730,5041,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437bf7b-1691-11df-97a5-7038c432aabf',NULL),(63980,3749,853,5041,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,788,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437c0f3-1691-11df-97a5-7038c432aabf',NULL),(63981,3749,5096,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437c270-1691-11df-97a5-7038c432aabf',NULL),(63982,3749,6042,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,5949,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437c3e4-1691-11df-97a5-7038c432aabf',NULL),(63983,3749,6042,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437c5b6-1691-11df-97a5-7038c432aabf',NULL),(63984,3749,1112,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437c749-1691-11df-97a5-7038c432aabf',NULL),(63985,3749,1109,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437c8d6-1691-11df-97a5-7038c432aabf',NULL),(63986,3749,1110,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437ca64-1691-11df-97a5-7038c432aabf',NULL),(63987,3749,1111,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437cbe9-1691-11df-97a5-7038c432aabf',NULL),(63988,3749,1255,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437cdaf-1691-11df-97a5-7038c432aabf',NULL),(63989,3749,1277,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437cf27-1691-11df-97a5-7038c432aabf',NULL),(63990,3749,1261,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437d0a4-1691-11df-97a5-7038c432aabf',NULL),(63991,3749,1265,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437d221-1691-11df-97a5-7038c432aabf',NULL),(63992,3749,1268,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437d399-1691-11df-97a5-7038c432aabf',NULL),(63993,3749,1272,5041,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:38:58',0,1,NULL,NULL,NULL,'c437d516-1691-11df-97a5-7038c432aabf',NULL),(63994,1041,1246,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c437d68e-1691-11df-97a5-7038c432aabf',NULL),(63995,1041,5282,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c437d813-1691-11df-97a5-7038c432aabf',NULL),(63996,1041,6096,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c437d990-1691-11df-97a5-7038c432aabf',NULL),(63997,1041,1154,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c437db1e-1691-11df-97a5-7038c432aabf',NULL),(63998,1041,1192,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c437dc9a-1691-11df-97a5-7038c432aabf',NULL),(63999,1041,1164,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c437ddfd-1691-11df-97a5-7038c432aabf',NULL),(64000,1041,5092,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c437df65-1691-11df-97a5-7038c432aabf',NULL),(64001,1041,5086,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c437e0c8-1691-11df-97a5-7038c432aabf',NULL),(64002,1041,5087,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c437e22f-1691-11df-97a5-7038c432aabf',NULL),(64003,1041,5085,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c437e39b-1691-11df-97a5-7038c432aabf',NULL),(64004,1041,5088,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c437e4fe-1691-11df-97a5-7038c432aabf',NULL),(64005,1041,5089,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c437e661-1691-11df-97a5-7038c432aabf',NULL),(64006,1041,5356,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c437e7c4-1691-11df-97a5-7038c432aabf',NULL),(64007,1041,1248,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c437f80e-1691-11df-97a5-7038c432aabf',NULL),(64008,1041,5096,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c437fe5f-1691-11df-97a5-7038c432aabf',NULL),(64009,1041,1088,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c437ffdb-1691-11df-97a5-7038c432aabf',NULL),(64010,1041,1088,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c43803eb-1691-11df-97a5-7038c432aabf',NULL),(64011,1041,1088,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c43805ac-1691-11df-97a5-7038c432aabf',NULL),(64012,1041,1112,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c438071c-1691-11df-97a5-7038c432aabf',NULL),(64013,1041,1109,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c4380898-1691-11df-97a5-7038c432aabf',NULL),(64014,1041,1110,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c4381ae0-1691-11df-97a5-7038c432aabf',NULL),(64015,1041,1111,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c4381d7b-1691-11df-97a5-7038c432aabf',NULL),(64016,1041,1255,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c4381fb0-1691-11df-97a5-7038c432aabf',NULL),(64017,1041,1277,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c43821e0-1691-11df-97a5-7038c432aabf',NULL),(64018,1041,1261,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c4383300-1691-11df-97a5-7038c432aabf',NULL),(64019,1041,1265,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c43836b6-1691-11df-97a5-7038c432aabf',NULL),(64020,1041,1268,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c43838fc-1691-11df-97a5-7038c432aabf',NULL),(64021,1041,1272,5045,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:41:32',0,1,NULL,NULL,NULL,'c4384c48-1691-11df-97a5-7038c432aabf',NULL),(64022,5079,1246,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c4384e78-1691-11df-97a5-7038c432aabf',NULL),(64023,5079,5282,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c4385eb6-1691-11df-97a5-7038c432aabf',NULL),(64024,5079,6096,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438705a-1691-11df-97a5-7038c432aabf',NULL),(64025,5079,1154,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c4388344-1691-11df-97a5-7038c432aabf',NULL),(64026,5079,1192,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438a817-1691-11df-97a5-7038c432aabf',NULL),(64027,5079,1155,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438a987-1691-11df-97a5-7038c432aabf',NULL),(64028,5079,1164,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438aaf3-1691-11df-97a5-7038c432aabf',NULL),(64029,5079,1156,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438ac5e-1691-11df-97a5-7038c432aabf',NULL),(64030,5079,1165,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438adbd-1691-11df-97a5-7038c432aabf',NULL),(64031,5079,5092,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438b058-1691-11df-97a5-7038c432aabf',NULL),(64032,5079,5086,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438b1de-1691-11df-97a5-7038c432aabf',NULL),(64033,5079,5087,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438b367-1691-11df-97a5-7038c432aabf',NULL),(64034,5079,5085,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438b4fe-1691-11df-97a5-7038c432aabf',NULL),(64035,5079,5088,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438b687-1691-11df-97a5-7038c432aabf',NULL),(64036,5079,5089,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438b848-1691-11df-97a5-7038c432aabf',NULL),(64037,5079,5356,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438b9c1-1691-11df-97a5-7038c432aabf',NULL),(64038,5079,1248,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438bb42-1691-11df-97a5-7038c432aabf',NULL),(64039,5079,1276,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438bcbe-1691-11df-97a5-7038c432aabf',NULL),(64040,5079,5096,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438be3b-1691-11df-97a5-7038c432aabf',NULL),(64041,5079,1088,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438bfb8-1691-11df-97a5-7038c432aabf',NULL),(64042,5079,1088,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438c12c-1691-11df-97a5-7038c432aabf',NULL),(64043,5079,1088,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438c2a8-1691-11df-97a5-7038c432aabf',NULL),(64044,5079,1112,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438c41d-1691-11df-97a5-7038c432aabf',NULL),(64045,5079,1109,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438c599-1691-11df-97a5-7038c432aabf',NULL),(64046,5079,1110,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438c716-1691-11df-97a5-7038c432aabf',NULL),(64047,5079,1111,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438c88a-1691-11df-97a5-7038c432aabf',NULL),(64048,5079,1255,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438ca07-1691-11df-97a5-7038c432aabf',NULL),(64049,5079,1277,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438cb7f-1691-11df-97a5-7038c432aabf',NULL),(64050,5079,1261,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438ccf3-1691-11df-97a5-7038c432aabf',NULL),(64051,5079,1265,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438ce6c-1691-11df-97a5-7038c432aabf',NULL),(64052,5079,1268,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438cfe8-1691-11df-97a5-7038c432aabf',NULL),(64053,5079,1272,5046,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:42:29',0,1,NULL,NULL,NULL,'c438d165-1691-11df-97a5-7038c432aabf',NULL),(64054,2388,1246,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438d2d9-1691-11df-97a5-7038c432aabf',NULL),(64055,2388,5282,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438d456-1691-11df-97a5-7038c432aabf',NULL),(64056,2388,6096,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438d5ce-1691-11df-97a5-7038c432aabf',NULL),(64057,2388,1154,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438d7a9-1691-11df-97a5-7038c432aabf',NULL),(64058,2388,1192,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438d93f-1691-11df-97a5-7038c432aabf',NULL),(64059,2388,1164,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438dac9-1691-11df-97a5-7038c432aabf',NULL),(64060,2388,1156,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438dc5b-1691-11df-97a5-7038c432aabf',NULL),(64061,2388,5092,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438dde9-1691-11df-97a5-7038c432aabf',NULL),(64062,2388,5086,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438dfa5-1691-11df-97a5-7038c432aabf',NULL),(64063,2388,5087,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438e122-1691-11df-97a5-7038c432aabf',NULL),(64064,2388,5085,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438e296-1691-11df-97a5-7038c432aabf',NULL),(64065,2388,5088,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438e413-1691-11df-97a5-7038c432aabf',NULL),(64066,2388,5089,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438e587-1691-11df-97a5-7038c432aabf',NULL),(64067,2388,5356,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438e704-1691-11df-97a5-7038c432aabf',NULL),(64068,2388,1248,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438e878-1691-11df-97a5-7038c432aabf',NULL),(64069,2388,952,5050,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1150,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438e9f5-1691-11df-97a5-7038c432aabf',NULL),(64070,2388,5497,5050,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438eb6d-1691-11df-97a5-7038c432aabf',NULL),(64071,2388,730,5050,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438ece1-1691-11df-97a5-7038c432aabf',NULL),(64072,2388,853,5050,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,640,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438ee5a-1691-11df-97a5-7038c432aabf',NULL),(64073,2388,21,5050,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438efce-1691-11df-97a5-7038c432aabf',NULL),(64074,2388,851,5050,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438f276-1691-11df-97a5-7038c432aabf',NULL),(64075,2388,729,5050,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,328000,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438f3f7-1691-11df-97a5-7038c432aabf',NULL),(64076,2388,678,5050,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1300,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438f56f-1691-11df-97a5-7038c432aabf',NULL),(64077,2388,5096,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438f6e7-1691-11df-97a5-7038c432aabf',NULL),(64078,2388,1088,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438f864-1691-11df-97a5-7038c432aabf',NULL),(64079,2388,1088,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438f9d8-1691-11df-97a5-7038c432aabf',NULL),(64080,2388,1088,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438fb55-1691-11df-97a5-7038c432aabf',NULL),(64081,2388,1112,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438fcc9-1691-11df-97a5-7038c432aabf',NULL),(64082,2388,1109,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c438fea4-1691-11df-97a5-7038c432aabf',NULL),(64083,2388,1110,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c4390032-1691-11df-97a5-7038c432aabf',NULL),(64084,2388,1111,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c43901bf-1691-11df-97a5-7038c432aabf',NULL),(64085,2388,1255,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c4390356-1691-11df-97a5-7038c432aabf',NULL),(64086,2388,1277,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c43904df-1691-11df-97a5-7038c432aabf',NULL),(64087,2388,1261,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c439066d-1691-11df-97a5-7038c432aabf',NULL),(64088,2388,1265,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c43907f7-1691-11df-97a5-7038c432aabf',NULL),(64089,2388,1268,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c43909af-1691-11df-97a5-7038c432aabf',NULL),(64090,2388,1271,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c4390b28-1691-11df-97a5-7038c432aabf',NULL),(64091,2388,1272,5050,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:47:38',0,1,NULL,NULL,NULL,'c4390ca0-1691-11df-97a5-7038c432aabf',NULL),(64092,6636,1246,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c4390e1d-1691-11df-97a5-7038c432aabf',NULL),(64093,6636,5282,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c4391975-1691-11df-97a5-7038c432aabf',NULL),(64094,6636,6096,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c4391af2-1691-11df-97a5-7038c432aabf',NULL),(64095,6636,1154,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c4391c6a-1691-11df-97a5-7038c432aabf',NULL),(64096,6636,1192,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c4391dde-1691-11df-97a5-7038c432aabf',NULL),(64097,6636,1155,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c4391f5b-1691-11df-97a5-7038c432aabf',NULL),(64098,6636,1164,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c43920cf-1691-11df-97a5-7038c432aabf',NULL),(64099,6636,1156,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c4392247-1691-11df-97a5-7038c432aabf',NULL),(64100,6636,1165,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c43923c0-1691-11df-97a5-7038c432aabf',NULL),(64101,6636,5092,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c439259f-1691-11df-97a5-7038c432aabf',NULL),(64102,6636,5086,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c439283e-1691-11df-97a5-7038c432aabf',NULL),(64103,6636,5087,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c4392ac8-1691-11df-97a5-7038c432aabf',NULL),(64104,6636,5085,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c4392d82-1691-11df-97a5-7038c432aabf',NULL),(64105,6636,5088,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c43930c4-1691-11df-97a5-7038c432aabf',NULL),(64106,6636,5089,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c4393345-1691-11df-97a5-7038c432aabf',NULL),(64107,6636,5356,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c43935c7-1691-11df-97a5-7038c432aabf',NULL),(64108,6636,1248,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c4393849-1691-11df-97a5-7038c432aabf',NULL),(64109,6636,1276,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c4393ac2-1691-11df-97a5-7038c432aabf',NULL),(64110,6636,5096,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c4393d36-1691-11df-97a5-7038c432aabf',NULL),(64111,6636,1088,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c4393fb8-1691-11df-97a5-7038c432aabf',NULL),(64112,6636,1088,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c4394231-1691-11df-97a5-7038c432aabf',NULL),(64113,6636,1088,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c43944a1-1691-11df-97a5-7038c432aabf',NULL),(64114,6636,1112,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c439471f-1691-11df-97a5-7038c432aabf',NULL),(64115,6636,1109,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c4394994-1691-11df-97a5-7038c432aabf',NULL),(64116,6636,1110,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c4394c6b-1691-11df-97a5-7038c432aabf',NULL),(64117,6636,1111,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c4394f02-1691-11df-97a5-7038c432aabf',NULL),(64118,6636,1255,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c439519d-1691-11df-97a5-7038c432aabf',NULL),(64119,6636,1277,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c4395470-1691-11df-97a5-7038c432aabf',NULL),(64120,6636,1261,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c43955ec-1691-11df-97a5-7038c432aabf',NULL),(64121,6636,1265,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c4395769-1691-11df-97a5-7038c432aabf',NULL),(64122,6636,1268,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c43958e2-1691-11df-97a5-7038c432aabf',NULL),(64123,6636,1272,5052,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:51:06',0,1,NULL,NULL,NULL,'c4395a62-1691-11df-97a5-7038c432aabf',NULL),(64124,1882,1246,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c4395bdb-1691-11df-97a5-7038c432aabf',NULL),(64125,1882,5282,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c4395d58-1691-11df-97a5-7038c432aabf',NULL),(64126,1882,6096,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c4395ed0-1691-11df-97a5-7038c432aabf',NULL),(64127,1882,5272,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c4396048-1691-11df-97a5-7038c432aabf',NULL),(64128,1882,1146,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c43961c5-1691-11df-97a5-7038c432aabf',NULL),(64129,1882,1154,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c439633d-1691-11df-97a5-7038c432aabf',NULL),(64130,1882,1192,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c43964ba-1691-11df-97a5-7038c432aabf',NULL),(64131,1882,1155,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c4396637-1691-11df-97a5-7038c432aabf',NULL),(64132,1882,1164,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c43967ab-1691-11df-97a5-7038c432aabf',NULL),(64133,1882,1156,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c4396923-1691-11df-97a5-7038c432aabf',NULL),(64134,1882,5092,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c4396a9c-1691-11df-97a5-7038c432aabf',NULL),(64135,1882,5086,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c4396c1d-1691-11df-97a5-7038c432aabf',NULL),(64136,1882,5087,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c4396d91-1691-11df-97a5-7038c432aabf',NULL),(64137,1882,5085,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c4396f09-1691-11df-97a5-7038c432aabf',NULL),(64138,1882,5088,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c4397082-1691-11df-97a5-7038c432aabf',NULL),(64139,1882,5089,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c43971f6-1691-11df-97a5-7038c432aabf',NULL),(64140,1882,5356,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c43973d0-1691-11df-97a5-7038c432aabf',NULL),(64141,1882,1248,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c439755a-1691-11df-97a5-7038c432aabf',NULL),(64142,1882,1276,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c43976e8-1691-11df-97a5-7038c432aabf',NULL),(64143,1882,5096,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c439787e-1691-11df-97a5-7038c432aabf',NULL),(64144,1882,1088,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c4397a08-1691-11df-97a5-7038c432aabf',NULL),(64145,1882,1088,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c4397bc9-1691-11df-97a5-7038c432aabf',NULL),(64146,1882,1088,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c4397d8e-1691-11df-97a5-7038c432aabf',NULL),(64147,1882,1112,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c4397f1c-1691-11df-97a5-7038c432aabf',NULL),(64148,1882,1109,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c43980aa-1691-11df-97a5-7038c432aabf',NULL),(64149,1882,1110,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c4398233-1691-11df-97a5-7038c432aabf',NULL),(64150,1882,1111,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c43983c5-1691-11df-97a5-7038c432aabf',NULL),(64151,1882,1255,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c4398586-1691-11df-97a5-7038c432aabf',NULL),(64152,1882,1277,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c43986ff-1691-11df-97a5-7038c432aabf',NULL),(64153,1882,1261,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c4398877-1691-11df-97a5-7038c432aabf',NULL),(64154,1882,1265,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c43989f4-1691-11df-97a5-7038c432aabf',NULL),(64155,1882,1268,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c4398b64-1691-11df-97a5-7038c432aabf',NULL),(64156,1882,1272,5055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:53:36',0,1,NULL,NULL,NULL,'c4398ce0-1691-11df-97a5-7038c432aabf',NULL),(64157,8062,1246,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c4398e59-1691-11df-97a5-7038c432aabf',NULL),(64158,8062,5282,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c4398fcd-1691-11df-97a5-7038c432aabf',NULL),(64159,8062,6096,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439914a-1691-11df-97a5-7038c432aabf',NULL),(64160,8062,5272,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c43992c2-1691-11df-97a5-7038c432aabf',NULL),(64161,8062,1146,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439943a-1691-11df-97a5-7038c432aabf',NULL),(64162,8062,1154,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c43995b7-1691-11df-97a5-7038c432aabf',NULL),(64163,8062,1192,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439972b-1691-11df-97a5-7038c432aabf',NULL),(64164,8062,1155,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c43998a8-1691-11df-97a5-7038c432aabf',NULL),(64165,8062,1164,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c4399a72-1691-11df-97a5-7038c432aabf',NULL),(64166,8062,1156,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c4399c08-1691-11df-97a5-7038c432aabf',NULL),(64167,8062,5092,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c4399d91-1691-11df-97a5-7038c432aabf',NULL),(64168,8062,5086,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c4399f1f-1691-11df-97a5-7038c432aabf',NULL),(64169,8062,5087,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439a0ad-1691-11df-97a5-7038c432aabf',NULL),(64170,8062,5085,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439a26e-1691-11df-97a5-7038c432aabf',NULL),(64171,8062,5088,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439a3eb-1691-11df-97a5-7038c432aabf',NULL),(64172,8062,5089,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439a55f-1691-11df-97a5-7038c432aabf',NULL),(64173,8062,5356,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439a6e0-1691-11df-97a5-7038c432aabf',NULL),(64174,8062,1248,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439a865-1691-11df-97a5-7038c432aabf',NULL),(64175,8062,5096,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439a9de-1691-11df-97a5-7038c432aabf',NULL),(64176,8062,6042,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439ab5a-1691-11df-97a5-7038c432aabf',NULL),(64177,8062,1088,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439acd3-1691-11df-97a5-7038c432aabf',NULL),(64178,8062,1088,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439ae4f-1691-11df-97a5-7038c432aabf',NULL),(64179,8062,1088,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439b97d-1691-11df-97a5-7038c432aabf',NULL),(64180,8062,1112,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439baf5-1691-11df-97a5-7038c432aabf',NULL),(64181,8062,1109,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439bc69-1691-11df-97a5-7038c432aabf',NULL),(64182,8062,1110,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439bde6-1691-11df-97a5-7038c432aabf',NULL),(64183,8062,1111,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439bf67-1691-11df-97a5-7038c432aabf',NULL),(64184,8062,1255,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439c0df-1691-11df-97a5-7038c432aabf',NULL),(64185,8062,1277,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439c2d0-1691-11df-97a5-7038c432aabf',NULL),(64186,8062,1261,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439c466-1691-11df-97a5-7038c432aabf',NULL),(64187,8062,1265,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439c5f4-1691-11df-97a5-7038c432aabf',NULL),(64188,8062,1268,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439c78a-1691-11df-97a5-7038c432aabf',NULL),(64189,8062,1271,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439c918-1691-11df-97a5-7038c432aabf',NULL),(64190,8062,1271,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439cacc-1691-11df-97a5-7038c432aabf',NULL),(64191,8062,1271,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439cc49-1691-11df-97a5-7038c432aabf',NULL),(64192,8062,1271,5058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:54:13',0,1,NULL,NULL,NULL,'c439cdc5-1691-11df-97a5-7038c432aabf',NULL),(64193,6684,1246,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c439cf46-1691-11df-97a5-7038c432aabf',NULL),(64194,6684,5282,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c439d0c3-1691-11df-97a5-7038c432aabf',NULL),(64195,6684,6096,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c439d244-1691-11df-97a5-7038c432aabf',NULL),(64196,6684,1154,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c439d3b8-1691-11df-97a5-7038c432aabf',NULL),(64197,6684,1192,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c439d539-1691-11df-97a5-7038c432aabf',NULL),(64198,6684,1155,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c439d6ba-1691-11df-97a5-7038c432aabf',NULL),(64199,6684,1164,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c439d832-1691-11df-97a5-7038c432aabf',NULL),(64200,6684,1156,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c439d9af-1691-11df-97a5-7038c432aabf',NULL),(64201,6684,6065,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c439db2c-1691-11df-97a5-7038c432aabf',NULL),(64202,6684,1165,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c439dcad-1691-11df-97a5-7038c432aabf',NULL),(64203,6684,5092,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c439de2e-1691-11df-97a5-7038c432aabf',NULL),(64204,6684,5086,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c439dfbc-1691-11df-97a5-7038c432aabf',NULL),(64205,6684,5087,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c439e13c-1691-11df-97a5-7038c432aabf',NULL),(64206,6684,5085,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c439e29f-1691-11df-97a5-7038c432aabf',NULL),(64207,6684,5088,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c439e407-1691-11df-97a5-7038c432aabf',NULL),(64208,6684,5089,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c439e56e-1691-11df-97a5-7038c432aabf',NULL),(64209,6684,5356,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c439e6da-1691-11df-97a5-7038c432aabf',NULL),(64210,6684,1248,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c439e8a3-1691-11df-97a5-7038c432aabf',NULL),(64211,6684,1276,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c439ea20-1691-11df-97a5-7038c432aabf',NULL),(64212,6684,5096,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c439eb98-1691-11df-97a5-7038c432aabf',NULL),(64213,6684,1088,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c439ed11-1691-11df-97a5-7038c432aabf',NULL),(64214,6684,1088,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c439fcfd-1691-11df-97a5-7038c432aabf',NULL),(64215,6684,1088,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c439fe69-1691-11df-97a5-7038c432aabf',NULL),(64216,6684,1112,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c439ffcc-1691-11df-97a5-7038c432aabf',NULL),(64217,6684,1109,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c43a03c1-1691-11df-97a5-7038c432aabf',NULL),(64218,6684,1110,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c43a0531-1691-11df-97a5-7038c432aabf',NULL),(64219,6684,1111,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c43a06a5-1691-11df-97a5-7038c432aabf',NULL),(64220,6684,1255,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c43a0826-1691-11df-97a5-7038c432aabf',NULL),(64221,6684,1277,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c43a1b10-1691-11df-97a5-7038c432aabf',NULL),(64222,6684,1261,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c43a1d5e-1691-11df-97a5-7038c432aabf',NULL),(64223,6684,1265,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c43a1f8f-1691-11df-97a5-7038c432aabf',NULL),(64224,6684,1268,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c43a21c3-1691-11df-97a5-7038c432aabf',NULL),(64225,6684,1272,5061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:57:37',0,1,NULL,NULL,NULL,'c43a31f4-1691-11df-97a5-7038c432aabf',NULL),(64226,376,5282,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43a35a5-1691-11df-97a5-7038c432aabf',NULL),(64227,376,6096,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43a3867-1691-11df-97a5-7038c432aabf',NULL),(64228,376,5272,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43a4b6f-1691-11df-97a5-7038c432aabf',NULL),(64229,376,1146,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43a4d9f-1691-11df-97a5-7038c432aabf',NULL),(64230,376,1154,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43a5e48-1691-11df-97a5-7038c432aabf',NULL),(64231,376,1192,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43a6f1b-1691-11df-97a5-7038c432aabf',NULL),(64232,376,1164,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43a9102-1691-11df-97a5-7038c432aabf',NULL),(64233,376,1156,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43a9287-1691-11df-97a5-7038c432aabf',NULL),(64234,376,5092,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43a93ff-1691-11df-97a5-7038c432aabf',NULL),(64235,376,5086,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43a9584-1691-11df-97a5-7038c432aabf',NULL),(64236,376,5087,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43a9701-1691-11df-97a5-7038c432aabf',NULL),(64237,376,5085,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43a987a-1691-11df-97a5-7038c432aabf',NULL),(64238,376,5088,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43a99fa-1691-11df-97a5-7038c432aabf',NULL),(64239,376,5089,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43a9b6f-1691-11df-97a5-7038c432aabf',NULL),(64240,376,5356,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43a9ceb-1691-11df-97a5-7038c432aabf',NULL),(64241,376,1248,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43a9e68-1691-11df-97a5-7038c432aabf',NULL),(64242,376,5096,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43a9fe5-1691-11df-97a5-7038c432aabf',NULL),(64243,376,1088,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43aa166-1691-11df-97a5-7038c432aabf',NULL),(64244,376,1088,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43aa2de-1691-11df-97a5-7038c432aabf',NULL),(64245,376,1088,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43aa467-1691-11df-97a5-7038c432aabf',NULL),(64246,376,1112,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43aa5e0-1691-11df-97a5-7038c432aabf',NULL),(64247,376,1109,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43aa765-1691-11df-97a5-7038c432aabf',NULL),(64248,376,1110,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43aa8e2-1691-11df-97a5-7038c432aabf',NULL),(64249,376,1111,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43aaa5e-1691-11df-97a5-7038c432aabf',NULL),(64250,376,1255,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43aac39-1691-11df-97a5-7038c432aabf',NULL),(64251,376,1277,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43aadc7-1691-11df-97a5-7038c432aabf',NULL),(64252,376,1261,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43aaf5d-1691-11df-97a5-7038c432aabf',NULL),(64253,376,1265,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43ab0eb-1691-11df-97a5-7038c432aabf',NULL),(64254,376,1268,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43ab360-1691-11df-97a5-7038c432aabf',NULL),(64255,376,1272,5062,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:55:07',0,1,NULL,NULL,NULL,'c43ab56e-1691-11df-97a5-7038c432aabf',NULL),(64256,7401,1246,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43ab700-1691-11df-97a5-7038c432aabf',NULL),(64257,7401,5282,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43ab896-1691-11df-97a5-7038c432aabf',NULL),(64258,7401,6096,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43aba29-1691-11df-97a5-7038c432aabf',NULL),(64259,7401,5272,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43abbbf-1691-11df-97a5-7038c432aabf',NULL),(64260,7401,1146,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43abd84-1691-11df-97a5-7038c432aabf',NULL),(64261,7401,1154,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43abefd-1691-11df-97a5-7038c432aabf',NULL),(64262,7401,1192,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43ac07e-1691-11df-97a5-7038c432aabf',NULL),(64263,7401,1155,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43ac1fa-1691-11df-97a5-7038c432aabf',NULL),(64264,7401,1164,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43ac377-1691-11df-97a5-7038c432aabf',NULL),(64265,7401,1156,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43ac4f4-1691-11df-97a5-7038c432aabf',NULL),(64266,7401,6065,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43ac675-1691-11df-97a5-7038c432aabf',NULL),(64267,7401,5092,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43ac7f6-1691-11df-97a5-7038c432aabf',NULL),(64268,7401,5086,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43ac972-1691-11df-97a5-7038c432aabf',NULL),(64269,7401,5087,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43acaef-1691-11df-97a5-7038c432aabf',NULL),(64270,7401,5085,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43acc6c-1691-11df-97a5-7038c432aabf',NULL),(64271,7401,5088,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43acded-1691-11df-97a5-7038c432aabf',NULL),(64272,7401,5089,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43acf6e-1691-11df-97a5-7038c432aabf',NULL),(64273,7401,5356,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43ad0e6-1691-11df-97a5-7038c432aabf',NULL),(64274,7401,1248,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43ad267-1691-11df-97a5-7038c432aabf',NULL),(64275,7401,12,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43ad468-1691-11df-97a5-7038c432aabf',NULL),(64276,7401,1276,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43ad603-1691-11df-97a5-7038c432aabf',NULL),(64277,7401,5096,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43ad799-1691-11df-97a5-7038c432aabf',NULL),(64278,7401,6042,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43ad92b-1691-11df-97a5-7038c432aabf',NULL),(64279,7401,1088,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43adac2-1691-11df-97a5-7038c432aabf',NULL),(64280,7401,1088,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43adc54-1691-11df-97a5-7038c432aabf',NULL),(64281,7401,1088,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43addea-1691-11df-97a5-7038c432aabf',NULL),(64282,7401,1112,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43adf85-1691-11df-97a5-7038c432aabf',NULL),(64283,7401,1109,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43ae11f-1691-11df-97a5-7038c432aabf',NULL),(64284,7401,1110,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43ae2ba-1691-11df-97a5-7038c432aabf',NULL),(64285,7401,1111,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43ae44c-1691-11df-97a5-7038c432aabf',NULL),(64286,7401,1255,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43ae5de-1691-11df-97a5-7038c432aabf',NULL),(64287,7401,1277,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43ae767-1691-11df-97a5-7038c432aabf',NULL),(64288,7401,1261,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43ae924-1691-11df-97a5-7038c432aabf',NULL),(64289,7401,1265,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43aeaa1-1691-11df-97a5-7038c432aabf',NULL),(64290,7401,1268,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43aec1e-1691-11df-97a5-7038c432aabf',NULL),(64291,7401,1272,5065,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:58:30',0,1,NULL,NULL,NULL,'c43aed9f-1691-11df-97a5-7038c432aabf',NULL),(64292,6490,1246,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43aef17-1691-11df-97a5-7038c432aabf',NULL),(64293,6490,5282,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43af098-1691-11df-97a5-7038c432aabf',NULL),(64294,6490,6096,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43af215-1691-11df-97a5-7038c432aabf',NULL),(64295,6490,5272,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43af39a-1691-11df-97a5-7038c432aabf',NULL),(64296,6490,1146,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43af51b-1691-11df-97a5-7038c432aabf',NULL),(64297,6490,1154,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43af693-1691-11df-97a5-7038c432aabf',NULL),(64298,6490,1192,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43af810-1691-11df-97a5-7038c432aabf',NULL),(64299,6490,1155,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43af9d5-1691-11df-97a5-7038c432aabf',NULL),(64300,6490,1164,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b05f2-1691-11df-97a5-7038c432aabf',NULL),(64301,6490,1156,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b076f-1691-11df-97a5-7038c432aabf',NULL),(64302,6490,1165,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b08e3-1691-11df-97a5-7038c432aabf',NULL),(64303,6490,5092,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b0a68-1691-11df-97a5-7038c432aabf',NULL),(64304,6490,5086,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b0be5-1691-11df-97a5-7038c432aabf',NULL),(64305,6490,5087,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b0d62-1691-11df-97a5-7038c432aabf',NULL),(64306,6490,5085,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b0ee3-1691-11df-97a5-7038c432aabf',NULL),(64307,6490,5088,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b105b-1691-11df-97a5-7038c432aabf',NULL),(64308,6490,5089,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b11e5-1691-11df-97a5-7038c432aabf',NULL),(64309,6490,5356,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b145e-1691-11df-97a5-7038c432aabf',NULL),(64310,6490,1248,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b16ca-1691-11df-97a5-7038c432aabf',NULL),(64311,6490,1276,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b1936-1691-11df-97a5-7038c432aabf',NULL),(64312,6490,5096,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b1ca3-1691-11df-97a5-7038c432aabf',NULL),(64313,6490,1088,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b1f29-1691-11df-97a5-7038c432aabf',NULL),(64314,6490,1088,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b225e-1691-11df-97a5-7038c432aabf',NULL),(64315,6490,1088,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b250a-1691-11df-97a5-7038c432aabf',NULL),(64316,6490,1112,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b27ae-1691-11df-97a5-7038c432aabf',NULL),(64317,6490,1109,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b2a70-1691-11df-97a5-7038c432aabf',NULL),(64318,6490,1110,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b2cf2-1691-11df-97a5-7038c432aabf',NULL),(64319,6490,1111,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b2f6b-1691-11df-97a5-7038c432aabf',NULL),(64320,6490,1255,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b31e8-1691-11df-97a5-7038c432aabf',NULL),(64321,6490,1277,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b3465-1691-11df-97a5-7038c432aabf',NULL),(64322,6490,1261,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b36e2-1691-11df-97a5-7038c432aabf',NULL),(64323,6490,1265,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b3964-1691-11df-97a5-7038c432aabf',NULL),(64324,6490,1268,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b3bd9-1691-11df-97a5-7038c432aabf',NULL),(64325,6490,1271,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b3e56-1691-11df-97a5-7038c432aabf',NULL),(64326,6490,1271,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b3fd3-1691-11df-97a5-7038c432aabf',NULL),(64327,6490,1271,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b4150-1691-11df-97a5-7038c432aabf',NULL),(64328,6490,1272,5067,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 15:59:54',0,1,NULL,NULL,NULL,'c43b42c8-1691-11df-97a5-7038c432aabf',NULL),(64329,5075,1246,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b4449-1691-11df-97a5-7038c432aabf',NULL),(64330,5075,5282,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b45ca-1691-11df-97a5-7038c432aabf',NULL),(64331,5075,6096,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b4742-1691-11df-97a5-7038c432aabf',NULL),(64332,5075,5272,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b4921-1691-11df-97a5-7038c432aabf',NULL),(64333,5075,1146,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b4ab3-1691-11df-97a5-7038c432aabf',NULL),(64334,5075,1154,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b4c45-1691-11df-97a5-7038c432aabf',NULL),(64335,5075,1192,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b4dd3-1691-11df-97a5-7038c432aabf',NULL),(64336,5075,1155,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b4f65-1691-11df-97a5-7038c432aabf',NULL),(64337,5075,1164,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b511e-1691-11df-97a5-7038c432aabf',NULL),(64338,5075,1156,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b529b-1691-11df-97a5-7038c432aabf',NULL),(64339,5075,1165,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b5417-1691-11df-97a5-7038c432aabf',NULL),(64340,5075,5092,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b5590-1691-11df-97a5-7038c432aabf',NULL),(64341,5075,5086,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b570c-1691-11df-97a5-7038c432aabf',NULL),(64342,5075,5087,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b5889-1691-11df-97a5-7038c432aabf',NULL),(64343,5075,5085,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b5a01-1691-11df-97a5-7038c432aabf',NULL),(64344,5075,5088,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b5b7a-1691-11df-97a5-7038c432aabf',NULL),(64345,5075,5089,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b5cf6-1691-11df-97a5-7038c432aabf',NULL),(64346,5075,5356,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b5e73-1691-11df-97a5-7038c432aabf',NULL),(64347,5075,1248,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b5fec-1691-11df-97a5-7038c432aabf',NULL),(64348,5075,1276,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b6168-1691-11df-97a5-7038c432aabf',NULL),(64349,5075,5096,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b62e5-1691-11df-97a5-7038c432aabf',NULL),(64350,5075,1088,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b6462-1691-11df-97a5-7038c432aabf',NULL),(64351,5075,1088,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b65de-1691-11df-97a5-7038c432aabf',NULL),(64352,5075,1088,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b6757-1691-11df-97a5-7038c432aabf',NULL),(64353,5075,1112,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b68d3-1691-11df-97a5-7038c432aabf',NULL),(64354,5075,1109,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b6a50-1691-11df-97a5-7038c432aabf',NULL),(64355,5075,1110,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b6bc8-1691-11df-97a5-7038c432aabf',NULL),(64356,5075,1111,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b6d49-1691-11df-97a5-7038c432aabf',NULL),(64357,5075,1255,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b6f0f-1691-11df-97a5-7038c432aabf',NULL),(64358,5075,1277,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b70a5-1691-11df-97a5-7038c432aabf',NULL),(64359,5075,1261,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b7233-1691-11df-97a5-7038c432aabf',NULL),(64360,5075,1265,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b73c1-1691-11df-97a5-7038c432aabf',NULL),(64361,5075,1268,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b7553-1691-11df-97a5-7038c432aabf',NULL),(64362,5075,1272,5070,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:02:09',0,1,NULL,NULL,NULL,'c43b7718-1691-11df-97a5-7038c432aabf',NULL),(64363,7150,1246,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43b7895-1691-11df-97a5-7038c432aabf',NULL),(64364,7150,5282,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43b7a0d-1691-11df-97a5-7038c432aabf',NULL),(64365,7150,6096,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43b7b86-1691-11df-97a5-7038c432aabf',NULL),(64366,7150,5272,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43b7cfe-1691-11df-97a5-7038c432aabf',NULL),(64367,7150,1146,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43b7e7b-1691-11df-97a5-7038c432aabf',NULL),(64368,7150,1154,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43b7ff7-1691-11df-97a5-7038c432aabf',NULL),(64369,7150,1192,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43b816b-1691-11df-97a5-7038c432aabf',NULL),(64370,7150,1156,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43b82ec-1691-11df-97a5-7038c432aabf',NULL),(64371,7150,1165,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43b8465-1691-11df-97a5-7038c432aabf',NULL),(64372,7150,5092,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43b85dd-1691-11df-97a5-7038c432aabf',NULL),(64373,7150,5086,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43b875a-1691-11df-97a5-7038c432aabf',NULL),(64374,7150,5087,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43b88ce-1691-11df-97a5-7038c432aabf',NULL),(64375,7150,5085,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43b8a4b-1691-11df-97a5-7038c432aabf',NULL),(64376,7150,5088,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43b8bbf-1691-11df-97a5-7038c432aabf',NULL),(64377,7150,5089,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43b8d37-1691-11df-97a5-7038c432aabf',NULL),(64378,7150,5356,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43b8eb4-1691-11df-97a5-7038c432aabf',NULL),(64379,7150,1248,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43b9035-1691-11df-97a5-7038c432aabf',NULL),(64380,7150,1276,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43b91be-1691-11df-97a5-7038c432aabf',NULL),(64381,7150,5096,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43b933b-1691-11df-97a5-7038c432aabf',NULL),(64382,7150,6042,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43b94c0-1691-11df-97a5-7038c432aabf',NULL),(64383,7150,1112,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43b9697-1691-11df-97a5-7038c432aabf',NULL),(64384,7150,1109,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43b982d-1691-11df-97a5-7038c432aabf',NULL),(64385,7150,1110,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43b99bf-1691-11df-97a5-7038c432aabf',NULL),(64386,7150,1111,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43ba57e-1691-11df-97a5-7038c432aabf',NULL),(64387,7150,1255,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43ba6fb-1691-11df-97a5-7038c432aabf',NULL),(64388,7150,1277,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43ba86b-1691-11df-97a5-7038c432aabf',NULL),(64389,7150,1261,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43ba9f0-1691-11df-97a5-7038c432aabf',NULL),(64390,7150,1265,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43bab71-1691-11df-97a5-7038c432aabf',NULL),(64391,7150,1268,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43bace9-1691-11df-97a5-7038c432aabf',NULL),(64392,7150,1272,5073,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:03:08',0,1,NULL,NULL,NULL,'c43bae6a-1691-11df-97a5-7038c432aabf',NULL),(64393,8895,1246,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bafe7-1691-11df-97a5-7038c432aabf',NULL),(64394,8895,5282,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bb168-1691-11df-97a5-7038c432aabf',NULL),(64395,8895,5272,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bb2e5-1691-11df-97a5-7038c432aabf',NULL),(64396,8895,1146,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bb461-1691-11df-97a5-7038c432aabf',NULL),(64397,8895,1154,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bb5e2-1691-11df-97a5-7038c432aabf',NULL),(64398,8895,1192,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bb75f-1691-11df-97a5-7038c432aabf',NULL),(64399,8895,1164,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bb8e0-1691-11df-97a5-7038c432aabf',NULL),(64400,8895,1156,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bba5c-1691-11df-97a5-7038c432aabf',NULL),(64401,8895,6065,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bbbdd-1691-11df-97a5-7038c432aabf',NULL),(64402,8895,5092,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bbdc1-1691-11df-97a5-7038c432aabf',NULL),(64403,8895,5086,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bbf57-1691-11df-97a5-7038c432aabf',NULL),(64404,8895,5087,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bc0f2-1691-11df-97a5-7038c432aabf',NULL),(64405,8895,5085,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bc280-1691-11df-97a5-7038c432aabf',NULL),(64406,8895,5088,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bc416-1691-11df-97a5-7038c432aabf',NULL),(64407,8895,5089,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bc5db-1691-11df-97a5-7038c432aabf',NULL),(64408,8895,5356,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bc760-1691-11df-97a5-7038c432aabf',NULL),(64409,8895,1248,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bc8e6-1691-11df-97a5-7038c432aabf',NULL),(64410,8895,5096,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bca67-1691-11df-97a5-7038c432aabf',NULL),(64411,8895,1088,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bcbfd-1691-11df-97a5-7038c432aabf',NULL),(64412,8895,1088,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bcd71-1691-11df-97a5-7038c432aabf',NULL),(64413,8895,1088,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bced4-1691-11df-97a5-7038c432aabf',NULL),(64414,8895,1112,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bd037-1691-11df-97a5-7038c432aabf',NULL),(64415,8895,1109,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bd196-1691-11df-97a5-7038c432aabf',NULL),(64416,8895,1110,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bd2fd-1691-11df-97a5-7038c432aabf',NULL),(64417,8895,1111,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bd45c-1691-11df-97a5-7038c432aabf',NULL),(64418,8895,1255,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bd5c3-1691-11df-97a5-7038c432aabf',NULL),(64419,8895,1277,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bd722-1691-11df-97a5-7038c432aabf',NULL),(64420,8895,1261,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bd87c-1691-11df-97a5-7038c432aabf',NULL),(64421,8895,1268,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43be8ba-1691-11df-97a5-7038c432aabf',NULL),(64422,8895,1272,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43bea2e-1691-11df-97a5-7038c432aabf',NULL),(64423,8895,1272,5076,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:04:50',0,1,NULL,NULL,NULL,'c43beba6-1691-11df-97a5-7038c432aabf',NULL),(64424,7973,1246,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43bed41-1691-11df-97a5-7038c432aabf',NULL),(64425,7973,5282,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43bf150-1691-11df-97a5-7038c432aabf',NULL),(64426,7973,6096,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43bf2c0-1691-11df-97a5-7038c432aabf',NULL),(64427,7973,5272,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c0483-1691-11df-97a5-7038c432aabf',NULL),(64428,7973,1146,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c06cd-1691-11df-97a5-7038c432aabf',NULL),(64429,7973,1154,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c08f9-1691-11df-97a5-7038c432aabf',NULL),(64430,7973,1192,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c0b76-1691-11df-97a5-7038c432aabf',NULL),(64431,7973,1155,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c1c81-1691-11df-97a5-7038c432aabf',NULL),(64432,7973,1164,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c1ea9-1691-11df-97a5-7038c432aabf',NULL),(64433,7973,1156,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c2245-1691-11df-97a5-7038c432aabf',NULL),(64434,7973,5092,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c355e-1691-11df-97a5-7038c432aabf',NULL),(64435,7973,5086,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c37a8-1691-11df-97a5-7038c432aabf',NULL),(64436,7973,5087,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c4859-1691-11df-97a5-7038c432aabf',NULL),(64437,7973,5085,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c58d2-1691-11df-97a5-7038c432aabf',NULL),(64438,7973,5088,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c7bf1-1691-11df-97a5-7038c432aabf',NULL),(64439,7973,5089,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c7d6e-1691-11df-97a5-7038c432aabf',NULL),(64440,7973,5356,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c7ede-1691-11df-97a5-7038c432aabf',NULL),(64441,7973,1248,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c80ac-1691-11df-97a5-7038c432aabf',NULL),(64442,7973,5096,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c8242-1691-11df-97a5-7038c432aabf',NULL),(64443,7973,6042,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c83cb-1691-11df-97a5-7038c432aabf',NULL),(64444,7973,1088,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c8559-1691-11df-97a5-7038c432aabf',NULL),(64445,7973,1088,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c86e7-1691-11df-97a5-7038c432aabf',NULL),(64446,7973,1088,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c88a4-1691-11df-97a5-7038c432aabf',NULL),(64447,7973,1112,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c8a1c-1691-11df-97a5-7038c432aabf',NULL),(64448,7973,1109,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c8b8c-1691-11df-97a5-7038c432aabf',NULL),(64449,7973,1110,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c8d05-1691-11df-97a5-7038c432aabf',NULL),(64450,7973,1111,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c8e74-1691-11df-97a5-7038c432aabf',NULL),(64451,7973,1255,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c8fed-1691-11df-97a5-7038c432aabf',NULL),(64452,7973,1277,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c9161-1691-11df-97a5-7038c432aabf',NULL),(64453,7973,1261,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c92d1-1691-11df-97a5-7038c432aabf',NULL),(64454,7973,1265,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c9449-1691-11df-97a5-7038c432aabf',NULL),(64455,7973,1268,5078,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:07:01',0,1,NULL,NULL,NULL,'c43c95b9-1691-11df-97a5-7038c432aabf',NULL),(64456,3553,1246,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43c9731-1691-11df-97a5-7038c432aabf',NULL),(64457,3553,5282,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43c98ae-1691-11df-97a5-7038c432aabf',NULL),(64458,3553,6096,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43c9a22-1691-11df-97a5-7038c432aabf',NULL),(64459,3553,1154,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43c9b9b-1691-11df-97a5-7038c432aabf',NULL),(64460,3553,1192,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43c9d0a-1691-11df-97a5-7038c432aabf',NULL),(64461,3553,1164,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43c9e7f-1691-11df-97a5-7038c432aabf',NULL),(64462,3553,1156,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43c9ff3-1691-11df-97a5-7038c432aabf',NULL),(64463,3553,6065,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43ca167-1691-11df-97a5-7038c432aabf',NULL),(64464,3553,5092,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43ca2df-1691-11df-97a5-7038c432aabf',NULL),(64465,3553,5086,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43ca44f-1691-11df-97a5-7038c432aabf',NULL),(64466,3553,5087,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43ca5c7-1691-11df-97a5-7038c432aabf',NULL),(64467,3553,5085,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43ca737-1691-11df-97a5-7038c432aabf',NULL),(64468,3553,5088,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43ca916-1691-11df-97a5-7038c432aabf',NULL),(64469,3553,5089,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43caaa8-1691-11df-97a5-7038c432aabf',NULL),(64470,3553,5356,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43cac32-1691-11df-97a5-7038c432aabf',NULL),(64471,3553,1248,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43cadc4-1691-11df-97a5-7038c432aabf',NULL),(64472,3553,5096,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43caf49-1691-11df-97a5-7038c432aabf',NULL),(64473,3553,1112,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43cb0f9-1691-11df-97a5-7038c432aabf',NULL),(64474,3553,1109,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43cb276-1691-11df-97a5-7038c432aabf',NULL),(64475,3553,1110,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43cb3e6-1691-11df-97a5-7038c432aabf',NULL),(64476,3553,1111,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43cb55e-1691-11df-97a5-7038c432aabf',NULL),(64477,3553,1255,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43cb6d2-1691-11df-97a5-7038c432aabf',NULL),(64478,3553,1277,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43cb84b-1691-11df-97a5-7038c432aabf',NULL),(64479,3553,1261,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43cb9bf-1691-11df-97a5-7038c432aabf',NULL),(64480,3553,1265,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43cbb37-1691-11df-97a5-7038c432aabf',NULL),(64481,3553,1268,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43cbcb0-1691-11df-97a5-7038c432aabf',NULL),(64482,3553,1271,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43cbe20-1691-11df-97a5-7038c432aabf',NULL),(64483,3553,1272,5081,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:08:26',0,1,NULL,NULL,NULL,'c43cbf98-1691-11df-97a5-7038c432aabf',NULL),(64484,5923,1246,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cc108-1691-11df-97a5-7038c432aabf',NULL),(64485,5923,5282,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cc280-1691-11df-97a5-7038c432aabf',NULL),(64486,5923,6096,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cc3f9-1691-11df-97a5-7038c432aabf',NULL),(64487,5923,1154,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cc56d-1691-11df-97a5-7038c432aabf',NULL),(64488,5923,1192,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cc6e5-1691-11df-97a5-7038c432aabf',NULL),(64489,5923,1155,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cc859-1691-11df-97a5-7038c432aabf',NULL),(64490,5923,1164,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cc9d2-1691-11df-97a5-7038c432aabf',NULL),(64491,5923,1156,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43ccb4a-1691-11df-97a5-7038c432aabf',NULL),(64492,5923,6065,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cccbe-1691-11df-97a5-7038c432aabf',NULL),(64493,5923,1165,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cce37-1691-11df-97a5-7038c432aabf',NULL),(64494,5923,5092,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cd016-1691-11df-97a5-7038c432aabf',NULL),(64495,5923,5086,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cd1a3-1691-11df-97a5-7038c432aabf',NULL),(64496,5923,5087,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cd329-1691-11df-97a5-7038c432aabf',NULL),(64497,5923,5085,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cd4b2-1691-11df-97a5-7038c432aabf',NULL),(64498,5923,5088,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cd63c-1691-11df-97a5-7038c432aabf',NULL),(64499,5923,5089,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cd7ec-1691-11df-97a5-7038c432aabf',NULL),(64500,5923,5356,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cd964-1691-11df-97a5-7038c432aabf',NULL),(64501,5923,1248,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cdad8-1691-11df-97a5-7038c432aabf',NULL),(64502,5923,1276,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cdc51-1691-11df-97a5-7038c432aabf',NULL),(64503,5923,5096,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cddc9-1691-11df-97a5-7038c432aabf',NULL),(64504,5923,1088,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cdf39-1691-11df-97a5-7038c432aabf',NULL),(64505,5923,1088,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43ce0b1-1691-11df-97a5-7038c432aabf',NULL),(64506,5923,1088,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cebc5-1691-11df-97a5-7038c432aabf',NULL),(64507,5923,1112,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43ced39-1691-11df-97a5-7038c432aabf',NULL),(64508,5923,1109,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43ceead-1691-11df-97a5-7038c432aabf',NULL),(64509,5923,1110,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cf021-1691-11df-97a5-7038c432aabf',NULL),(64510,5923,1111,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cf19a-1691-11df-97a5-7038c432aabf',NULL),(64511,5923,1255,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cf30a-1691-11df-97a5-7038c432aabf',NULL),(64512,5923,1277,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cf482-1691-11df-97a5-7038c432aabf',NULL),(64513,5923,1261,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cf650-1691-11df-97a5-7038c432aabf',NULL),(64514,5923,1265,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cf7de-1691-11df-97a5-7038c432aabf',NULL),(64515,5923,1268,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cf978-1691-11df-97a5-7038c432aabf',NULL),(64516,5923,1272,5082,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:09:16',0,1,NULL,NULL,NULL,'c43cfbfa-1691-11df-97a5-7038c432aabf',NULL),(64517,6446,1246,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43cfea2-1691-11df-97a5-7038c432aabf',NULL),(64518,6446,5282,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d00f9-1691-11df-97a5-7038c432aabf',NULL),(64519,6446,6096,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d043b-1691-11df-97a5-7038c432aabf',NULL),(64520,6446,1154,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d06b4-1691-11df-97a5-7038c432aabf',NULL),(64521,6446,1192,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d0929-1691-11df-97a5-7038c432aabf',NULL),(64522,6446,1156,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d0b9e-1691-11df-97a5-7038c432aabf',NULL),(64523,6446,1165,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d0e06-1691-11df-97a5-7038c432aabf',NULL),(64524,6446,5092,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d1076-1691-11df-97a5-7038c432aabf',NULL),(64525,6446,5086,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d12eb-1691-11df-97a5-7038c432aabf',NULL),(64526,6446,5087,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d1687-1691-11df-97a5-7038c432aabf',NULL),(64527,6446,5085,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d18f7-1691-11df-97a5-7038c432aabf',NULL),(64528,6446,5088,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d1b63-1691-11df-97a5-7038c432aabf',NULL),(64529,6446,5089,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d1e43-1691-11df-97a5-7038c432aabf',NULL),(64530,6446,5356,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d20cd-1691-11df-97a5-7038c432aabf',NULL),(64531,6446,1248,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d2252-1691-11df-97a5-7038c432aabf',NULL),(64532,6446,1276,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d23e9-1691-11df-97a5-7038c432aabf',NULL),(64533,6446,5096,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d259d-1691-11df-97a5-7038c432aabf',NULL),(64534,6446,1112,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d2715-1691-11df-97a5-7038c432aabf',NULL),(64535,6446,1109,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d288e-1691-11df-97a5-7038c432aabf',NULL),(64536,6446,1110,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d2a02-1691-11df-97a5-7038c432aabf',NULL),(64537,6446,1111,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d2b7f-1691-11df-97a5-7038c432aabf',NULL),(64538,6446,1255,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d2cee-1691-11df-97a5-7038c432aabf',NULL),(64539,6446,1277,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d2e67-1691-11df-97a5-7038c432aabf',NULL),(64540,6446,1261,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d2fdb-1691-11df-97a5-7038c432aabf',NULL),(64541,6446,1265,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d3158-1691-11df-97a5-7038c432aabf',NULL),(64542,6446,1268,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d32d0-1691-11df-97a5-7038c432aabf',NULL),(64543,6446,1272,5086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:12:26',0,1,NULL,NULL,NULL,'c43d3440-1691-11df-97a5-7038c432aabf',NULL),(64544,3847,1246,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d35b8-1691-11df-97a5-7038c432aabf',NULL),(64545,3847,5282,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d372c-1691-11df-97a5-7038c432aabf',NULL),(64546,3847,5272,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d38a1-1691-11df-97a5-7038c432aabf',NULL),(64547,3847,1146,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d3a19-1691-11df-97a5-7038c432aabf',NULL),(64548,3847,1154,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d3b8d-1691-11df-97a5-7038c432aabf',NULL),(64549,3847,1192,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d3d06-1691-11df-97a5-7038c432aabf',NULL),(64550,3847,1155,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d3e75-1691-11df-97a5-7038c432aabf',NULL),(64551,3847,1164,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d4119-1691-11df-97a5-7038c432aabf',NULL),(64552,3847,1156,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d42a7-1691-11df-97a5-7038c432aabf',NULL),(64553,3847,1165,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d444a-1691-11df-97a5-7038c432aabf',NULL),(64554,3847,5092,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d45e0-1691-11df-97a5-7038c432aabf',NULL),(64555,3847,5086,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d476a-1691-11df-97a5-7038c432aabf',NULL),(64556,3847,5087,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d48f8-1691-11df-97a5-7038c432aabf',NULL),(64557,3847,5085,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d4a81-1691-11df-97a5-7038c432aabf',NULL),(64558,3847,5088,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.7,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d4c3e-1691-11df-97a5-7038c432aabf',NULL),(64559,3847,5089,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d4db7-1691-11df-97a5-7038c432aabf',NULL),(64560,3847,5356,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d4f2b-1691-11df-97a5-7038c432aabf',NULL),(64561,3847,1248,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d50a7-1691-11df-97a5-7038c432aabf',NULL),(64562,3847,952,5094,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2920,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d5217-1691-11df-97a5-7038c432aabf',NULL),(64563,3847,5497,5094,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d5390-1691-11df-97a5-7038c432aabf',NULL),(64564,3847,730,5094,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d5504-1691-11df-97a5-7038c432aabf',NULL),(64565,3847,853,5094,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1332,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d5678-1691-11df-97a5-7038c432aabf',NULL),(64566,3847,21,5094,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d57f5-1691-11df-97a5-7038c432aabf',NULL),(64567,3847,851,5094,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d5964-1691-11df-97a5-7038c432aabf',NULL),(64568,3847,729,5094,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311000,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d5ad8-1691-11df-97a5-7038c432aabf',NULL),(64569,3847,654,5094,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.5,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d5c4d-1691-11df-97a5-7038c432aabf',NULL),(64570,3847,678,5094,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d5dc5-1691-11df-97a5-7038c432aabf',NULL),(64571,3847,1276,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d5f3d-1691-11df-97a5-7038c432aabf',NULL),(64572,3847,5096,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d60b2-1691-11df-97a5-7038c432aabf',NULL),(64573,3847,6042,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d622a-1691-11df-97a5-7038c432aabf',NULL),(64574,3847,1088,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d63a2-1691-11df-97a5-7038c432aabf',NULL),(64575,3847,1088,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d651b-1691-11df-97a5-7038c432aabf',NULL),(64576,3847,1088,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d668b-1691-11df-97a5-7038c432aabf',NULL),(64577,3847,1112,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d6803-1691-11df-97a5-7038c432aabf',NULL),(64578,3847,1109,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d6980-1691-11df-97a5-7038c432aabf',NULL),(64579,3847,1110,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d6b45-1691-11df-97a5-7038c432aabf',NULL),(64580,3847,1111,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d6cd3-1691-11df-97a5-7038c432aabf',NULL),(64581,3847,1255,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d6e5c-1691-11df-97a5-7038c432aabf',NULL),(64582,3847,1277,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d6fea-1691-11df-97a5-7038c432aabf',NULL),(64583,3847,1261,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d716f-1691-11df-97a5-7038c432aabf',NULL),(64584,3847,1265,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d732c-1691-11df-97a5-7038c432aabf',NULL),(64585,3847,1268,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d74a5-1691-11df-97a5-7038c432aabf',NULL),(64586,3847,1272,5094,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:16:22',0,1,NULL,NULL,NULL,'c43d7621-1691-11df-97a5-7038c432aabf',NULL),(64587,7606,1246,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43d779a-1691-11df-97a5-7038c432aabf',NULL),(64588,7606,5282,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43d7912-1691-11df-97a5-7038c432aabf',NULL),(64589,7606,6096,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43d7a8f-1691-11df-97a5-7038c432aabf',NULL),(64590,7606,1154,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43d7c03-1691-11df-97a5-7038c432aabf',NULL),(64591,7606,1192,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43d7d80-1691-11df-97a5-7038c432aabf',NULL),(64592,7606,1155,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43d8903-1691-11df-97a5-7038c432aabf',NULL),(64593,7606,1164,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43d8a77-1691-11df-97a5-7038c432aabf',NULL),(64594,7606,1156,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43d8beb-1691-11df-97a5-7038c432aabf',NULL),(64595,7606,6065,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43d8d68-1691-11df-97a5-7038c432aabf',NULL),(64596,7606,1165,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43d8ee0-1691-11df-97a5-7038c432aabf',NULL),(64597,7606,5092,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43d905d-1691-11df-97a5-7038c432aabf',NULL),(64598,7606,5086,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43d922b-1691-11df-97a5-7038c432aabf',NULL),(64599,7606,5087,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43d9788-1691-11df-97a5-7038c432aabf',NULL),(64600,7606,5085,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43d9938-1691-11df-97a5-7038c432aabf',NULL),(64601,7606,5088,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43d9ad7-1691-11df-97a5-7038c432aabf',NULL),(64602,7606,5089,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43d9c71-1691-11df-97a5-7038c432aabf',NULL),(64603,7606,5356,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43d9e03-1691-11df-97a5-7038c432aabf',NULL),(64604,7606,1248,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43d9fa2-1691-11df-97a5-7038c432aabf',NULL),(64605,7606,1276,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43da134-1691-11df-97a5-7038c432aabf',NULL),(64606,7606,5096,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43da2ca-1691-11df-97a5-7038c432aabf',NULL),(64607,7606,1088,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43da465-1691-11df-97a5-7038c432aabf',NULL),(64608,7606,1088,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43da5f7-1691-11df-97a5-7038c432aabf',NULL),(64609,7606,1088,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43da792-1691-11df-97a5-7038c432aabf',NULL),(64610,7606,1112,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43da924-1691-11df-97a5-7038c432aabf',NULL),(64611,7606,1109,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43daaba-1691-11df-97a5-7038c432aabf',NULL),(64612,7606,1110,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43dac51-1691-11df-97a5-7038c432aabf',NULL),(64613,7606,1111,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43dade7-1691-11df-97a5-7038c432aabf',NULL),(64614,7606,1255,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43daf7d-1691-11df-97a5-7038c432aabf',NULL),(64615,7606,1277,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43db10f-1691-11df-97a5-7038c432aabf',NULL),(64616,7606,1261,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43db2a1-1691-11df-97a5-7038c432aabf',NULL),(64617,7606,1265,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43db433-1691-11df-97a5-7038c432aabf',NULL),(64618,7606,1268,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43db5ca-1691-11df-97a5-7038c432aabf',NULL),(64619,7606,1272,5097,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:17:55',0,1,NULL,NULL,NULL,'c43db769-1691-11df-97a5-7038c432aabf',NULL),(64620,7852,1246,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43db92e-1691-11df-97a5-7038c432aabf',NULL),(64621,7852,5282,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43dbab3-1691-11df-97a5-7038c432aabf',NULL),(64622,7852,1154,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43dbc2c-1691-11df-97a5-7038c432aabf',NULL),(64623,7852,1192,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43dbdad-1691-11df-97a5-7038c432aabf',NULL),(64624,7852,1155,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43dbf25-1691-11df-97a5-7038c432aabf',NULL),(64625,7852,1164,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43dc0a6-1691-11df-97a5-7038c432aabf',NULL),(64626,7852,1156,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43dc227-1691-11df-97a5-7038c432aabf',NULL),(64627,7852,5092,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43dc39f-1691-11df-97a5-7038c432aabf',NULL),(64628,7852,5086,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43dc51c-1691-11df-97a5-7038c432aabf',NULL),(64629,7852,5087,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43dd5af-1691-11df-97a5-7038c432aabf',NULL),(64630,7852,5085,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43dd728-1691-11df-97a5-7038c432aabf',NULL),(64631,7852,5088,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43dd8a4-1691-11df-97a5-7038c432aabf',NULL),(64632,7852,5089,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43ddcbc-1691-11df-97a5-7038c432aabf',NULL),(64633,7852,5356,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43dde46-1691-11df-97a5-7038c432aabf',NULL),(64634,7852,1248,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43de020-1691-11df-97a5-7038c432aabf',NULL),(64635,7852,5096,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43df28e-1691-11df-97a5-7038c432aabf',NULL),(64636,7852,6042,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43df4e1-1691-11df-97a5-7038c432aabf',NULL),(64637,7852,1088,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43df711-1691-11df-97a5-7038c432aabf',NULL),(64638,7852,1088,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43df941-1691-11df-97a5-7038c432aabf',NULL),(64639,7852,1088,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43e0a15-1691-11df-97a5-7038c432aabf',NULL),(64640,7852,1112,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43e0de0-1691-11df-97a5-7038c432aabf',NULL),(64641,7852,1109,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43e1066-1691-11df-97a5-7038c432aabf',NULL),(64642,7852,1110,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43e22f6-1691-11df-97a5-7038c432aabf',NULL),(64643,7852,1111,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43e252a-1691-11df-97a5-7038c432aabf',NULL),(64644,7852,1255,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43e3693-1691-11df-97a5-7038c432aabf',NULL),(64645,7852,1277,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43e46fb-1691-11df-97a5-7038c432aabf',NULL),(64646,7852,1261,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43e69a3-1691-11df-97a5-7038c432aabf',NULL),(64647,7852,1265,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43e6b23-1691-11df-97a5-7038c432aabf',NULL),(64648,7852,1268,5100,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:19:05',0,1,NULL,NULL,NULL,'c43e6c93-1691-11df-97a5-7038c432aabf',NULL),(64649,8736,1246,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e6e0c-1691-11df-97a5-7038c432aabf',NULL),(64650,8736,5282,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e6f84-1691-11df-97a5-7038c432aabf',NULL),(64651,8736,1154,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e7101-1691-11df-97a5-7038c432aabf',NULL),(64652,8736,1192,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e7279-1691-11df-97a5-7038c432aabf',NULL),(64653,8736,1164,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e73ed-1691-11df-97a5-7038c432aabf',NULL),(64654,8736,1156,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e756a-1691-11df-97a5-7038c432aabf',NULL),(64655,8736,5092,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e76e2-1691-11df-97a5-7038c432aabf',NULL),(64656,8736,5086,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e7857-1691-11df-97a5-7038c432aabf',NULL),(64657,8736,5087,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e79cf-1691-11df-97a5-7038c432aabf',NULL),(64658,8736,5085,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e7b43-1691-11df-97a5-7038c432aabf',NULL),(64659,8736,5088,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e7d1a-1691-11df-97a5-7038c432aabf',NULL),(64660,8736,5089,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e7ea3-1691-11df-97a5-7038c432aabf',NULL),(64661,8736,5356,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e8035-1691-11df-97a5-7038c432aabf',NULL),(64662,8736,5497,5103,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,396,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e81bf-1691-11df-97a5-7038c432aabf',NULL),(64663,8736,730,5103,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e8355-1691-11df-97a5-7038c432aabf',NULL),(64664,8736,853,5103,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,703,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e850e-1691-11df-97a5-7038c432aabf',NULL),(64665,8736,21,5103,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e8682-1691-11df-97a5-7038c432aabf',NULL),(64666,8736,851,5103,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e87f6-1691-11df-97a5-7038c432aabf',NULL),(64667,8736,729,5103,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145000,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e896a-1691-11df-97a5-7038c432aabf',NULL),(64668,8736,790,5103,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.18,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e8ae2-1691-11df-97a5-7038c432aabf',NULL),(64669,8736,654,5103,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e8c56-1691-11df-97a5-7038c432aabf',NULL),(64670,8736,678,5103,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e8dcb-1691-11df-97a5-7038c432aabf',NULL),(64671,8736,5096,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e8f47-1691-11df-97a5-7038c432aabf',NULL),(64672,8736,6042,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e90b7-1691-11df-97a5-7038c432aabf',NULL),(64673,8736,1088,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e9234-1691-11df-97a5-7038c432aabf',NULL),(64674,8736,1088,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e93ac-1691-11df-97a5-7038c432aabf',NULL),(64675,8736,1112,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e9520-1691-11df-97a5-7038c432aabf',NULL),(64676,8736,1109,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e9699-1691-11df-97a5-7038c432aabf',NULL),(64677,8736,1110,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e980d-1691-11df-97a5-7038c432aabf',NULL),(64678,8736,1111,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e9985-1691-11df-97a5-7038c432aabf',NULL),(64679,8736,1255,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e9afe-1691-11df-97a5-7038c432aabf',NULL),(64680,8736,1277,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e9c76-1691-11df-97a5-7038c432aabf',NULL),(64681,8736,1261,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e9dea-1691-11df-97a5-7038c432aabf',NULL),(64682,8736,1265,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43e9f5e-1691-11df-97a5-7038c432aabf',NULL),(64683,8736,1268,5103,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:21:51',0,1,NULL,NULL,NULL,'c43ea0d7-1691-11df-97a5-7038c432aabf',NULL),(64684,8258,1246,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43ea24b-1691-11df-97a5-7038c432aabf',NULL),(64685,8258,5282,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43ea421-1691-11df-97a5-7038c432aabf',NULL),(64686,8258,6096,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43ea5af-1691-11df-97a5-7038c432aabf',NULL),(64687,8258,5272,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43ea73d-1691-11df-97a5-7038c432aabf',NULL),(64688,8258,1146,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43ea8cb-1691-11df-97a5-7038c432aabf',NULL),(64689,8258,1154,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43eaa50-1691-11df-97a5-7038c432aabf',NULL),(64690,8258,1192,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43eac0d-1691-11df-97a5-7038c432aabf',NULL),(64691,8258,1155,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43ead81-1691-11df-97a5-7038c432aabf',NULL),(64692,8258,1164,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43eaef9-1691-11df-97a5-7038c432aabf',NULL),(64693,8258,1156,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43eb072-1691-11df-97a5-7038c432aabf',NULL),(64694,8258,5092,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43eb1e6-1691-11df-97a5-7038c432aabf',NULL),(64695,8258,5086,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43eb35e-1691-11df-97a5-7038c432aabf',NULL),(64696,8258,5087,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43eb4ce-1691-11df-97a5-7038c432aabf',NULL),(64697,8258,5085,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43eb646-1691-11df-97a5-7038c432aabf',NULL),(64698,8258,5088,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43eb7bf-1691-11df-97a5-7038c432aabf',NULL),(64699,8258,5089,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43eb933-1691-11df-97a5-7038c432aabf',NULL),(64700,8258,5356,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43ebaa7-1691-11df-97a5-7038c432aabf',NULL),(64701,8258,1248,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43ebc17-1691-11df-97a5-7038c432aabf',NULL),(64702,8258,5096,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43ebd94-1691-11df-97a5-7038c432aabf',NULL),(64703,8258,6042,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43ebf0c-1691-11df-97a5-7038c432aabf',NULL),(64704,8258,1088,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43ec080-1691-11df-97a5-7038c432aabf',NULL),(64705,8258,1088,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43ec1f9-1691-11df-97a5-7038c432aabf',NULL),(64706,8258,1112,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43ec36d-1691-11df-97a5-7038c432aabf',NULL),(64707,8258,1109,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43ec4e5-1691-11df-97a5-7038c432aabf',NULL),(64708,8258,1110,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43ec655-1691-11df-97a5-7038c432aabf',NULL),(64709,8258,1111,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43ec7cd-1691-11df-97a5-7038c432aabf',NULL),(64710,8258,1255,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43ec946-1691-11df-97a5-7038c432aabf',NULL),(64711,8258,1277,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43ecb18-1691-11df-97a5-7038c432aabf',NULL),(64712,8258,1261,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43ecca6-1691-11df-97a5-7038c432aabf',NULL),(64713,8258,1265,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43ece2b-1691-11df-97a5-7038c432aabf',NULL),(64714,8258,1268,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43ed9a1-1691-11df-97a5-7038c432aabf',NULL),(64715,8258,1272,5105,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:25:27',0,1,NULL,NULL,NULL,'c43edb15-1691-11df-97a5-7038c432aabf',NULL),(64716,3777,1246,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43edc81-1691-11df-97a5-7038c432aabf',NULL),(64717,3777,5282,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43eddfe-1691-11df-97a5-7038c432aabf',NULL),(64718,3777,6096,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43edf72-1691-11df-97a5-7038c432aabf',NULL),(64719,3777,1154,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43ee0ea-1691-11df-97a5-7038c432aabf',NULL),(64720,3777,1192,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43ee25e-1691-11df-97a5-7038c432aabf',NULL),(64721,3777,1156,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43ee3d2-1691-11df-97a5-7038c432aabf',NULL),(64722,3777,5092,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43ee54f-1691-11df-97a5-7038c432aabf',NULL),(64723,3777,5086,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43ee6cc-1691-11df-97a5-7038c432aabf',NULL),(64724,3777,5087,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43ee938-1691-11df-97a5-7038c432aabf',NULL),(64725,3777,5085,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43eeb97-1691-11df-97a5-7038c432aabf',NULL),(64726,3777,5088,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43eedee-1691-11df-97a5-7038c432aabf',NULL),(64727,3777,5089,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43ef130-1691-11df-97a5-7038c432aabf',NULL),(64728,3777,5356,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43ef418-1691-11df-97a5-7038c432aabf',NULL),(64729,3777,1248,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43ef6bc-1691-11df-97a5-7038c432aabf',NULL),(64730,3777,5096,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43ef98f-1691-11df-97a5-7038c432aabf',NULL),(64731,3777,1112,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43efc00-1691-11df-97a5-7038c432aabf',NULL),(64732,3777,1109,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43efe74-1691-11df-97a5-7038c432aabf',NULL),(64733,3777,1110,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43f00e5-1691-11df-97a5-7038c432aabf',NULL),(64734,3777,1111,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43f035a-1691-11df-97a5-7038c432aabf',NULL),(64735,3777,1255,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43f05ca-1691-11df-97a5-7038c432aabf',NULL),(64736,3777,1277,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43f083b-1691-11df-97a5-7038c432aabf',NULL),(64737,3777,1261,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43f0ab4-1691-11df-97a5-7038c432aabf',NULL),(64738,3777,1265,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43f0d24-1691-11df-97a5-7038c432aabf',NULL),(64739,3777,1268,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43f0f95-1691-11df-97a5-7038c432aabf',NULL),(64740,3777,1272,5106,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:26:04',0,1,NULL,NULL,NULL,'c43f1201-1691-11df-97a5-7038c432aabf',NULL),(64741,8876,1246,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f137d-1691-11df-97a5-7038c432aabf',NULL),(64742,8876,5282,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f14f2-1691-11df-97a5-7038c432aabf',NULL),(64743,8876,6096,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f166e-1691-11df-97a5-7038c432aabf',NULL),(64744,8876,1154,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f17e7-1691-11df-97a5-7038c432aabf',NULL),(64745,8876,1192,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f19ca-1691-11df-97a5-7038c432aabf',NULL),(64746,8876,1155,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f1b54-1691-11df-97a5-7038c432aabf',NULL),(64747,8876,1164,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f1cd9-1691-11df-97a5-7038c432aabf',NULL),(64748,8876,1156,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f1e67-1691-11df-97a5-7038c432aabf',NULL),(64749,8876,5092,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f1ff0-1691-11df-97a5-7038c432aabf',NULL),(64750,8876,5086,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f21a9-1691-11df-97a5-7038c432aabf',NULL),(64751,8876,5087,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f231d-1691-11df-97a5-7038c432aabf',NULL),(64752,8876,5085,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f2491-1691-11df-97a5-7038c432aabf',NULL),(64753,8876,5088,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f2609-1691-11df-97a5-7038c432aabf',NULL),(64754,8876,5089,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f2779-1691-11df-97a5-7038c432aabf',NULL),(64755,8876,5356,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f28ed-1691-11df-97a5-7038c432aabf',NULL),(64756,8876,1248,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f2a6a-1691-11df-97a5-7038c432aabf',NULL),(64757,8876,5096,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f2bde-1691-11df-97a5-7038c432aabf',NULL),(64758,8876,1088,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f2d56-1691-11df-97a5-7038c432aabf',NULL),(64759,8876,1088,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f2ecb-1691-11df-97a5-7038c432aabf',NULL),(64760,8876,1088,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f3043-1691-11df-97a5-7038c432aabf',NULL),(64761,8876,1112,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f31c0-1691-11df-97a5-7038c432aabf',NULL),(64762,8876,1109,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f3334-1691-11df-97a5-7038c432aabf',NULL),(64763,8876,1110,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f34ac-1691-11df-97a5-7038c432aabf',NULL),(64764,8876,1111,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f361c-1691-11df-97a5-7038c432aabf',NULL),(64765,8876,1255,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f3799-1691-11df-97a5-7038c432aabf',NULL),(64766,8876,1277,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f390d-1691-11df-97a5-7038c432aabf',NULL),(64767,8876,1261,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f3a85-1691-11df-97a5-7038c432aabf',NULL),(64768,8876,1265,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f3c02-1691-11df-97a5-7038c432aabf',NULL),(64769,8876,1268,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f3d76-1691-11df-97a5-7038c432aabf',NULL),(64770,8876,1271,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f3eee-1691-11df-97a5-7038c432aabf',NULL),(64771,8876,1271,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f40c9-1691-11df-97a5-7038c432aabf',NULL),(64772,8876,1271,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f4257-1691-11df-97a5-7038c432aabf',NULL),(64773,8876,1271,5107,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:27:01',0,1,NULL,NULL,NULL,'c43f43e0-1691-11df-97a5-7038c432aabf',NULL),(64774,8239,1246,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f456e-1691-11df-97a5-7038c432aabf',NULL),(64775,8239,5282,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f46f8-1691-11df-97a5-7038c432aabf',NULL),(64776,8239,6096,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f48a8-1691-11df-97a5-7038c432aabf',NULL),(64777,8239,5272,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f4a20-1691-11df-97a5-7038c432aabf',NULL),(64778,8239,1146,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f4b94-1691-11df-97a5-7038c432aabf',NULL),(64779,8239,1154,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f4d0d-1691-11df-97a5-7038c432aabf',NULL),(64780,8239,1192,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f4e7d-1691-11df-97a5-7038c432aabf',NULL),(64781,8239,1155,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f4ff5-1691-11df-97a5-7038c432aabf',NULL),(64782,8239,1164,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f5172-1691-11df-97a5-7038c432aabf',NULL),(64783,8239,1156,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f52e1-1691-11df-97a5-7038c432aabf',NULL),(64784,8239,5092,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f545e-1691-11df-97a5-7038c432aabf',NULL),(64785,8239,5086,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f55d2-1691-11df-97a5-7038c432aabf',NULL),(64786,8239,5087,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f574b-1691-11df-97a5-7038c432aabf',NULL),(64787,8239,5085,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f58bf-1691-11df-97a5-7038c432aabf',NULL),(64788,8239,5088,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f5a33-1691-11df-97a5-7038c432aabf',NULL),(64789,8239,5089,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f5bab-1691-11df-97a5-7038c432aabf',NULL),(64790,8239,5356,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f5d1b-1691-11df-97a5-7038c432aabf',NULL),(64791,8239,1248,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f5e98-1691-11df-97a5-7038c432aabf',NULL),(64792,8239,952,5111,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2110,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f6010-1691-11df-97a5-7038c432aabf',NULL),(64793,8239,5497,5111,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f6184-1691-11df-97a5-7038c432aabf',NULL),(64794,8239,730,5111,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f6301-1691-11df-97a5-7038c432aabf',NULL),(64795,8239,853,5111,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1224,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f6479-1691-11df-97a5-7038c432aabf',NULL),(64796,8239,21,5111,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f65f6-1691-11df-97a5-7038c432aabf',NULL),(64797,8239,851,5111,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f67e2-1691-11df-97a5-7038c432aabf',NULL),(64798,8239,729,5111,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232000,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f6978-1691-11df-97a5-7038c432aabf',NULL),(64799,8239,790,5111,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.94,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f6b0a-1691-11df-97a5-7038c432aabf',NULL),(64800,8239,654,5111,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.4,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f6c98-1691-11df-97a5-7038c432aabf',NULL),(64801,8239,678,5111,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f7817-1691-11df-97a5-7038c432aabf',NULL),(64802,8239,5096,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f7987-1691-11df-97a5-7038c432aabf',NULL),(64803,8239,1088,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f7afb-1691-11df-97a5-7038c432aabf',NULL),(64804,8239,1088,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f7c78-1691-11df-97a5-7038c432aabf',NULL),(64805,8239,1088,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f7df0-1691-11df-97a5-7038c432aabf',NULL),(64806,8239,1112,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f7f6d-1691-11df-97a5-7038c432aabf',NULL),(64807,8239,1109,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f80e5-1691-11df-97a5-7038c432aabf',NULL),(64808,8239,1110,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f8262-1691-11df-97a5-7038c432aabf',NULL),(64809,8239,1111,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f83da-1691-11df-97a5-7038c432aabf',NULL),(64810,8239,1255,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f8557-1691-11df-97a5-7038c432aabf',NULL),(64811,8239,1277,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f86d4-1691-11df-97a5-7038c432aabf',NULL),(64812,8239,1261,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f8848-1691-11df-97a5-7038c432aabf',NULL),(64813,8239,1265,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f89c4-1691-11df-97a5-7038c432aabf',NULL),(64814,8239,1268,5111,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:29:24',0,1,NULL,NULL,NULL,'c43f8b39-1691-11df-97a5-7038c432aabf',NULL),(64815,7868,1246,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43f8cb5-1691-11df-97a5-7038c432aabf',NULL),(64816,7868,5282,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43f8e8c-1691-11df-97a5-7038c432aabf',NULL),(64817,7868,5272,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43f9015-1691-11df-97a5-7038c432aabf',NULL),(64818,7868,1146,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43f91a7-1691-11df-97a5-7038c432aabf',NULL),(64819,7868,1154,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43f9331-1691-11df-97a5-7038c432aabf',NULL),(64820,7868,1192,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43f94c3-1691-11df-97a5-7038c432aabf',NULL),(64821,7868,1156,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43f967b-1691-11df-97a5-7038c432aabf',NULL),(64822,7868,5092,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43f97fc-1691-11df-97a5-7038c432aabf',NULL),(64823,7868,5086,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43f9979-1691-11df-97a5-7038c432aabf',NULL),(64824,7868,5087,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43f9af1-1691-11df-97a5-7038c432aabf',NULL),(64825,7868,5085,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43f9c72-1691-11df-97a5-7038c432aabf',NULL),(64826,7868,5088,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43f9dfc-1691-11df-97a5-7038c432aabf',NULL),(64827,7868,5089,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43f9f79-1691-11df-97a5-7038c432aabf',NULL),(64828,7868,5356,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43fa0e0-1691-11df-97a5-7038c432aabf',NULL),(64829,7868,1248,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43fa247-1691-11df-97a5-7038c432aabf',NULL),(64830,7868,5096,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43fa3ae-1691-11df-97a5-7038c432aabf',NULL),(64831,7868,1112,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43fa511-1691-11df-97a5-7038c432aabf',NULL),(64832,7868,1109,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43fa679-1691-11df-97a5-7038c432aabf',NULL),(64833,7868,1110,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43fa7e4-1691-11df-97a5-7038c432aabf',NULL),(64834,7868,1111,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43fa947-1691-11df-97a5-7038c432aabf',NULL),(64835,7868,1255,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43faaaa-1691-11df-97a5-7038c432aabf',NULL),(64836,7868,1277,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43fbaf5-1691-11df-97a5-7038c432aabf',NULL),(64837,7868,1261,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43fbc76-1691-11df-97a5-7038c432aabf',NULL),(64838,7868,1265,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43fbe10-1691-11df-97a5-7038c432aabf',NULL),(64839,7868,1268,5112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:33:50',0,1,NULL,NULL,NULL,'c43fc206-1691-11df-97a5-7038c432aabf',NULL),(64840,9183,1246,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c43fc37a-1691-11df-97a5-7038c432aabf',NULL),(64841,9183,5282,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c43fc4e6-1691-11df-97a5-7038c432aabf',NULL),(64842,9183,5272,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c43fc667-1691-11df-97a5-7038c432aabf',NULL),(64843,9183,1146,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c43fd9de-1691-11df-97a5-7038c432aabf',NULL),(64844,9183,1154,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c43fdc8e-1691-11df-97a5-7038c432aabf',NULL),(64845,9183,1192,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c43fdee5-1691-11df-97a5-7038c432aabf',NULL),(64846,9183,1156,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c43fe12f-1691-11df-97a5-7038c432aabf',NULL),(64847,9183,1165,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c43ff1be-1691-11df-97a5-7038c432aabf',NULL),(64848,9183,5092,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c43ff574-1691-11df-97a5-7038c432aabf',NULL),(64849,9183,5086,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c43ff7be-1691-11df-97a5-7038c432aabf',NULL),(64850,9183,5087,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c4400b1b-1691-11df-97a5-7038c432aabf',NULL),(64851,9183,5085,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c4400d4b-1691-11df-97a5-7038c432aabf',NULL),(64852,9183,5088,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c4401d7c-1691-11df-97a5-7038c432aabf',NULL),(64853,9183,5089,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c4402e5c-1691-11df-97a5-7038c432aabf',NULL),(64854,9183,5356,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c4404fa9-1691-11df-97a5-7038c432aabf',NULL),(64855,9183,1248,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c4405183-1691-11df-97a5-7038c432aabf',NULL),(64856,9183,5096,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c4405311-1691-11df-97a5-7038c432aabf',NULL),(64857,9183,1112,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c44054a8-1691-11df-97a5-7038c432aabf',NULL),(64858,9183,1109,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c4405635-1691-11df-97a5-7038c432aabf',NULL),(64859,9183,1110,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c44057c7-1691-11df-97a5-7038c432aabf',NULL),(64860,9183,1111,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c4405984-1691-11df-97a5-7038c432aabf',NULL),(64861,9183,1255,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c4405b01-1691-11df-97a5-7038c432aabf',NULL),(64862,9183,1277,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c4405c75-1691-11df-97a5-7038c432aabf',NULL),(64863,9183,1261,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c4405de9-1691-11df-97a5-7038c432aabf',NULL),(64864,9183,1266,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c4405f62-1691-11df-97a5-7038c432aabf',NULL),(64865,9183,1265,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c44060de-1691-11df-97a5-7038c432aabf',NULL),(64866,9183,1268,5120,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-23 16:41:04',0,1,NULL,NULL,NULL,'c440625b-1691-11df-97a5-7038c432aabf',NULL),(64867,98,1246,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c44063cf-1691-11df-97a5-7038c432aabf',NULL),(64868,98,5282,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c440654c-1691-11df-97a5-7038c432aabf',NULL),(64869,98,6096,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c44066c4-1691-11df-97a5-7038c432aabf',NULL),(64870,98,5272,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c440683d-1691-11df-97a5-7038c432aabf',NULL),(64871,98,1146,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c44069b5-1691-11df-97a5-7038c432aabf',NULL),(64872,98,1154,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c4406b29-1691-11df-97a5-7038c432aabf',NULL),(64873,98,1192,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c4406ca6-1691-11df-97a5-7038c432aabf',NULL),(64874,98,1155,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c4406e1e-1691-11df-97a5-7038c432aabf',NULL),(64875,98,1164,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c4406f97-1691-11df-97a5-7038c432aabf',NULL),(64876,98,1156,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c440710b-1691-11df-97a5-7038c432aabf',NULL),(64877,98,5092,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c4407287-1691-11df-97a5-7038c432aabf',NULL),(64878,98,5086,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c4407404-1691-11df-97a5-7038c432aabf',NULL),(64879,98,5087,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c4407578-1691-11df-97a5-7038c432aabf',NULL),(64880,98,5085,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c44076f5-1691-11df-97a5-7038c432aabf',NULL),(64881,98,5088,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c44078c7-1691-11df-97a5-7038c432aabf',NULL),(64882,98,5089,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c4407a59-1691-11df-97a5-7038c432aabf',NULL),(64883,98,5356,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c4407be7-1691-11df-97a5-7038c432aabf',NULL),(64884,98,1248,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c4407d70-1691-11df-97a5-7038c432aabf',NULL),(64885,98,5096,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c4407efe-1691-11df-97a5-7038c432aabf',NULL),(64886,98,6042,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c44080b7-1691-11df-97a5-7038c432aabf',NULL),(64887,98,1088,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c440822f-1691-11df-97a5-7038c432aabf',NULL),(64888,98,1088,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c44083ac-1691-11df-97a5-7038c432aabf',NULL),(64889,98,1088,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c4408520-1691-11df-97a5-7038c432aabf',NULL),(64890,98,1112,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c440869d-1691-11df-97a5-7038c432aabf',NULL),(64891,98,1109,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c4408811-1691-11df-97a5-7038c432aabf',NULL),(64892,98,1110,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c440898d-1691-11df-97a5-7038c432aabf',NULL),(64893,98,1111,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c4408b06-1691-11df-97a5-7038c432aabf',NULL),(64894,98,1255,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c4408c7e-1691-11df-97a5-7038c432aabf',NULL),(64895,98,1277,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c4408dfb-1691-11df-97a5-7038c432aabf',NULL),(64896,98,1261,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c4408f6f-1691-11df-97a5-7038c432aabf',NULL),(64897,98,1265,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c44090ec-1691-11df-97a5-7038c432aabf',NULL),(64898,98,1268,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c4409260-1691-11df-97a5-7038c432aabf',NULL),(64899,98,1271,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c44093dd-1691-11df-97a5-7038c432aabf',NULL),(64900,98,1272,5129,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:09:08',0,1,NULL,NULL,NULL,'c440954c-1691-11df-97a5-7038c432aabf',NULL),(64901,6124,1246,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c44096c9-1691-11df-97a5-7038c432aabf',NULL),(64902,6124,5282,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c4409846-1691-11df-97a5-7038c432aabf',NULL),(64903,6124,6096,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c44099be-1691-11df-97a5-7038c432aabf',NULL),(64904,6124,1154,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c4409b3b-1691-11df-97a5-7038c432aabf',NULL),(64905,6124,1192,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c4409caf-1691-11df-97a5-7038c432aabf',NULL),(64906,6124,1156,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c4409e2c-1691-11df-97a5-7038c432aabf',NULL),(64907,6124,5092,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c440a002-1691-11df-97a5-7038c432aabf',NULL),(64908,6124,5086,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c440a190-1691-11df-97a5-7038c432aabf',NULL),(64909,6124,5087,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c440a322-1691-11df-97a5-7038c432aabf',NULL),(64910,6124,5085,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c440a4ab-1691-11df-97a5-7038c432aabf',NULL),(64911,6124,5088,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c440a639-1691-11df-97a5-7038c432aabf',NULL),(64912,6124,5089,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c440a7f6-1691-11df-97a5-7038c432aabf',NULL),(64913,6124,5356,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c440a96a-1691-11df-97a5-7038c432aabf',NULL),(64914,6124,1248,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c440aae3-1691-11df-97a5-7038c432aabf',NULL),(64915,6124,5096,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c440ac5b-1691-11df-97a5-7038c432aabf',NULL),(64916,6124,6042,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c440add3-1691-11df-97a5-7038c432aabf',NULL),(64917,6124,6042,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c440af50-1691-11df-97a5-7038c432aabf',NULL),(64918,6124,1112,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c440b0c4-1691-11df-97a5-7038c432aabf',NULL),(64919,6124,1109,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c440b23d-1691-11df-97a5-7038c432aabf',NULL),(64920,6124,1110,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c440b3b5-1691-11df-97a5-7038c432aabf',NULL),(64921,6124,1111,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c440b52d-1691-11df-97a5-7038c432aabf',NULL),(64922,6124,1255,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c440c063-1691-11df-97a5-7038c432aabf',NULL),(64923,6124,1277,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c440c1dc-1691-11df-97a5-7038c432aabf',NULL),(64924,6124,1261,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c440c34c-1691-11df-97a5-7038c432aabf',NULL),(64925,6124,1265,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c440c4c4-1691-11df-97a5-7038c432aabf',NULL),(64926,6124,1268,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c440c696-1691-11df-97a5-7038c432aabf',NULL),(64927,6124,1272,5141,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:23:39',0,1,NULL,NULL,NULL,'c440c820-1691-11df-97a5-7038c432aabf',NULL),(64928,3052,1246,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c440c9b2-1691-11df-97a5-7038c432aabf',NULL),(64929,3052,5282,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c440cb40-1691-11df-97a5-7038c432aabf',NULL),(64930,3052,1154,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c440ccda-1691-11df-97a5-7038c432aabf',NULL),(64931,3052,1192,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c440cf94-1691-11df-97a5-7038c432aabf',NULL),(64932,3052,1164,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c440d1fb-1691-11df-97a5-7038c432aabf',NULL),(64933,3052,1156,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c440d463-1691-11df-97a5-7038c432aabf',NULL),(64934,3052,5092,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c440d7ae-1691-11df-97a5-7038c432aabf',NULL),(64935,3052,5087,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c440da2b-1691-11df-97a5-7038c432aabf',NULL),(64936,3052,5088,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c440dcb1-1691-11df-97a5-7038c432aabf',NULL),(64937,3052,5089,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c440df2f-1691-11df-97a5-7038c432aabf',NULL),(64938,3052,5356,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c440e1a8-1691-11df-97a5-7038c432aabf',NULL),(64939,3052,1248,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c440e421-1691-11df-97a5-7038c432aabf',NULL),(64940,3052,5096,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c440e695-1691-11df-97a5-7038c432aabf',NULL),(64941,3052,1088,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c440e90e-1691-11df-97a5-7038c432aabf',NULL),(64942,3052,1088,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c440eb83-1691-11df-97a5-7038c432aabf',NULL),(64943,3052,1088,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c440ee5f-1691-11df-97a5-7038c432aabf',NULL),(64944,3052,1112,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c440f0fe-1691-11df-97a5-7038c432aabf',NULL),(64945,3052,1109,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c440f3a2-1691-11df-97a5-7038c432aabf',NULL),(64946,3052,1110,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c440f668-1691-11df-97a5-7038c432aabf',NULL),(64947,3052,1111,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c440f8dd-1691-11df-97a5-7038c432aabf',NULL),(64948,3052,1255,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c440fa59-1691-11df-97a5-7038c432aabf',NULL),(64949,3052,1277,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c440fbd2-1691-11df-97a5-7038c432aabf',NULL),(64950,3052,1261,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c440fd4e-1691-11df-97a5-7038c432aabf',NULL),(64951,3052,1265,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c440fec7-1691-11df-97a5-7038c432aabf',NULL),(64952,3052,1268,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c4410048-1691-11df-97a5-7038c432aabf',NULL),(64953,3052,1272,5143,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:25:01',0,1,NULL,NULL,NULL,'c44101c5-1691-11df-97a5-7038c432aabf',NULL),(64954,7442,1246,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4410339-1691-11df-97a5-7038c432aabf',NULL),(64955,7442,5282,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c44104b5-1691-11df-97a5-7038c432aabf',NULL),(64956,7442,6096,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c441062e-1691-11df-97a5-7038c432aabf',NULL),(64957,7442,5272,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c44107aa-1691-11df-97a5-7038c432aabf',NULL),(64958,7442,1146,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4410923-1691-11df-97a5-7038c432aabf',NULL),(64959,7442,1154,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4410a9b-1691-11df-97a5-7038c432aabf',NULL),(64960,7442,1192,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4410c18-1691-11df-97a5-7038c432aabf',NULL),(64961,7442,1155,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4410d8c-1691-11df-97a5-7038c432aabf',NULL),(64962,7442,1164,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4410f09-1691-11df-97a5-7038c432aabf',NULL),(64963,7442,1156,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c441107d-1691-11df-97a5-7038c432aabf',NULL),(64964,7442,6065,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c44111fe-1691-11df-97a5-7038c432aabf',NULL),(64965,7442,5092,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c441137a-1691-11df-97a5-7038c432aabf',NULL),(64966,7442,5086,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4411551-1691-11df-97a5-7038c432aabf',NULL),(64967,7442,5087,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c44116df-1691-11df-97a5-7038c432aabf',NULL),(64968,7442,5085,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4411868-1691-11df-97a5-7038c432aabf',NULL),(64969,7442,5088,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c44119fa-1691-11df-97a5-7038c432aabf',NULL),(64970,7442,5089,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4411b84-1691-11df-97a5-7038c432aabf',NULL),(64971,7442,5356,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4411d3c-1691-11df-97a5-7038c432aabf',NULL),(64972,7442,1248,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4411eb5-1691-11df-97a5-7038c432aabf',NULL),(64973,7442,952,5144,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1120,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4412029-1691-11df-97a5-7038c432aabf',NULL),(64974,7442,5497,5144,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,184,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c44121a6-1691-11df-97a5-7038c432aabf',NULL),(64975,7442,730,5144,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c441231a-1691-11df-97a5-7038c432aabf',NULL),(64976,7442,853,5144,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,501,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4412496-1691-11df-97a5-7038c432aabf',NULL),(64977,7442,21,5144,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4412613-1691-11df-97a5-7038c432aabf',NULL),(64978,7442,851,5144,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c44128bb-1691-11df-97a5-7038c432aabf',NULL),(64979,7442,729,5144,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210000,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4412a38-1691-11df-97a5-7038c432aabf',NULL),(64980,7442,790,5144,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.6,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4412bb5-1691-11df-97a5-7038c432aabf',NULL),(64981,7442,654,5144,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.4,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4412d29-1691-11df-97a5-7038c432aabf',NULL),(64982,7442,678,5144,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4412ea1-1691-11df-97a5-7038c432aabf',NULL),(64983,7442,1276,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4413015-1691-11df-97a5-7038c432aabf',NULL),(64984,7442,5096,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4413192-1691-11df-97a5-7038c432aabf',NULL),(64985,7442,6042,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4413306-1691-11df-97a5-7038c432aabf',NULL),(64986,7442,1088,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4413483-1691-11df-97a5-7038c432aabf',NULL),(64987,7442,1088,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c44135ff-1691-11df-97a5-7038c432aabf',NULL),(64988,7442,1088,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4413778-1691-11df-97a5-7038c432aabf',NULL),(64989,7442,1112,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c44138f4-1691-11df-97a5-7038c432aabf',NULL),(64990,7442,1109,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4413a69-1691-11df-97a5-7038c432aabf',NULL),(64991,7442,1110,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4413c48-1691-11df-97a5-7038c432aabf',NULL),(64992,7442,1111,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4413dd5-1691-11df-97a5-7038c432aabf',NULL),(64993,7442,1255,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4413f63-1691-11df-97a5-7038c432aabf',NULL),(64994,7442,1277,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c44140f1-1691-11df-97a5-7038c432aabf',NULL),(64995,7442,1261,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c441427a-1691-11df-97a5-7038c432aabf',NULL),(64996,7442,1265,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c441443c-1691-11df-97a5-7038c432aabf',NULL),(64997,7442,1268,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c44145b0-1691-11df-97a5-7038c432aabf',NULL),(64998,7442,1272,5144,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:26:12',0,1,NULL,NULL,NULL,'c4414728-1691-11df-97a5-7038c432aabf',NULL),(64999,3163,1246,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c44148a1-1691-11df-97a5-7038c432aabf',NULL),(65000,3163,5282,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c4414a1d-1691-11df-97a5-7038c432aabf',NULL),(65001,3163,5272,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c4414b9a-1691-11df-97a5-7038c432aabf',NULL),(65002,3163,1146,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c4414d12-1691-11df-97a5-7038c432aabf',NULL),(65003,3163,1154,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c4414e93-1691-11df-97a5-7038c432aabf',NULL),(65004,3163,1192,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c441500c-1691-11df-97a5-7038c432aabf',NULL),(65005,3163,1156,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c441518d-1691-11df-97a5-7038c432aabf',NULL),(65006,3163,1165,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c441530e-1691-11df-97a5-7038c432aabf',NULL),(65007,3163,5092,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c4415486-1691-11df-97a5-7038c432aabf',NULL),(65008,3163,5086,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c44160b4-1691-11df-97a5-7038c432aabf',NULL),(65009,3163,5087,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c4416228-1691-11df-97a5-7038c432aabf',NULL),(65010,3163,5085,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c4416407-1691-11df-97a5-7038c432aabf',NULL),(65011,3163,5088,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c4416599-1691-11df-97a5-7038c432aabf',NULL),(65012,3163,5089,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c4416727-1691-11df-97a5-7038c432aabf',NULL),(65013,3163,5356,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c44168bd-1691-11df-97a5-7038c432aabf',NULL),(65014,3163,1248,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c4416a4b-1691-11df-97a5-7038c432aabf',NULL),(65015,3163,5096,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c4416c04-1691-11df-97a5-7038c432aabf',NULL),(65016,3163,6042,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c4416d85-1691-11df-97a5-7038c432aabf',NULL),(65017,3163,6042,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c4416efd-1691-11df-97a5-7038c432aabf',NULL),(65018,3163,1112,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c441707e-1691-11df-97a5-7038c432aabf',NULL),(65019,3163,1109,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c44171f7-1691-11df-97a5-7038c432aabf',NULL),(65020,3163,1110,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c4417377-1691-11df-97a5-7038c432aabf',NULL),(65021,3163,1111,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c44174f0-1691-11df-97a5-7038c432aabf',NULL),(65022,3163,1255,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c441766d-1691-11df-97a5-7038c432aabf',NULL),(65023,3163,1277,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c44177ee-1691-11df-97a5-7038c432aabf',NULL),(65024,3163,1261,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c4417966-1691-11df-97a5-7038c432aabf',NULL),(65025,3163,1265,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c4417ae3-1691-11df-97a5-7038c432aabf',NULL),(65026,3163,1268,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c4417c5b-1691-11df-97a5-7038c432aabf',NULL),(65027,3163,1272,5145,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:00',0,1,NULL,NULL,NULL,'c4417ddc-1691-11df-97a5-7038c432aabf',NULL),(65028,7784,1246,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c4417f59-1691-11df-97a5-7038c432aabf',NULL),(65029,7784,5282,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c44180d5-1691-11df-97a5-7038c432aabf',NULL),(65030,7784,6096,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c441825b-1691-11df-97a5-7038c432aabf',NULL),(65031,7784,5272,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c44183d7-1691-11df-97a5-7038c432aabf',NULL),(65032,7784,1146,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c4418558-1691-11df-97a5-7038c432aabf',NULL),(65033,7784,1154,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c44186e2-1691-11df-97a5-7038c432aabf',NULL),(65034,7784,1192,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c441885e-1691-11df-97a5-7038c432aabf',NULL),(65035,7784,1155,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c4418a1f-1691-11df-97a5-7038c432aabf',NULL),(65036,7784,1164,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c4418b98-1691-11df-97a5-7038c432aabf',NULL),(65037,7784,1156,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c4418d19-1691-11df-97a5-7038c432aabf',NULL),(65038,7784,6065,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c4418e91-1691-11df-97a5-7038c432aabf',NULL),(65039,7784,5092,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c441900e-1691-11df-97a5-7038c432aabf',NULL),(65040,7784,5086,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c4419193-1691-11df-97a5-7038c432aabf',NULL),(65041,7784,5087,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c4419307-1691-11df-97a5-7038c432aabf',NULL),(65042,7784,5085,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c4419484-1691-11df-97a5-7038c432aabf',NULL),(65043,7784,5088,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c441a4e4-1691-11df-97a5-7038c432aabf',NULL),(65044,7784,5089,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c441a665-1691-11df-97a5-7038c432aabf',NULL),(65045,7784,5356,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c441a7e6-1691-11df-97a5-7038c432aabf',NULL),(65046,7784,1248,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c441a95a-1691-11df-97a5-7038c432aabf',NULL),(65047,7784,952,5146,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2080,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c441ad7f-1691-11df-97a5-7038c432aabf',NULL),(65048,7784,5497,5146,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,392,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c441af04-1691-11df-97a5-7038c432aabf',NULL),(65049,7784,730,5146,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c441c1a9-1691-11df-97a5-7038c432aabf',NULL),(65050,7784,853,5146,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1005,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c441c42b-1691-11df-97a5-7038c432aabf',NULL),(65051,7784,21,5146,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c441c67d-1691-11df-97a5-7038c432aabf',NULL),(65052,7784,851,5146,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c441c8d4-1691-11df-97a5-7038c432aabf',NULL),(65053,7784,729,5146,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,282000,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c441da30-1691-11df-97a5-7038c432aabf',NULL),(65054,7784,790,5146,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c441dc94-1691-11df-97a5-7038c432aabf',NULL),(65055,7784,654,5146,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.3,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c441e117-1691-11df-97a5-7038c432aabf',NULL),(65056,7784,678,5146,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c441f4b0-1691-11df-97a5-7038c432aabf',NULL),(65057,7784,5096,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c441f6e9-1691-11df-97a5-7038c432aabf',NULL),(65058,7784,6042,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c44207ef-1691-11df-97a5-7038c432aabf',NULL),(65059,7784,1088,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c4421887-1691-11df-97a5-7038c432aabf',NULL),(65060,7784,1088,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c4423cda-1691-11df-97a5-7038c432aabf',NULL),(65061,7784,1088,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c4423e5f-1691-11df-97a5-7038c432aabf',NULL),(65062,7784,1112,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c4423fd3-1691-11df-97a5-7038c432aabf',NULL),(65063,7784,1109,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c4424154-1691-11df-97a5-7038c432aabf',NULL),(65064,7784,1110,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c44242cc-1691-11df-97a5-7038c432aabf',NULL),(65065,7784,1111,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c4424449-1691-11df-97a5-7038c432aabf',NULL),(65066,7784,1255,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c44245ca-1691-11df-97a5-7038c432aabf',NULL),(65067,7784,1277,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c4424742-1691-11df-97a5-7038c432aabf',NULL),(65068,7784,1261,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c44248bf-1691-11df-97a5-7038c432aabf',NULL),(65069,7784,1262,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c4424a3c-1691-11df-97a5-7038c432aabf',NULL),(65070,7784,1265,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c4424bb4-1691-11df-97a5-7038c432aabf',NULL),(65071,7784,1268,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c4424d8b-1691-11df-97a5-7038c432aabf',NULL),(65072,7784,1272,5146,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:27:51',0,1,NULL,NULL,NULL,'c4424f21-1691-11df-97a5-7038c432aabf',NULL),(65073,8780,1246,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c44250b3-1691-11df-97a5-7038c432aabf',NULL),(65074,8780,5282,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c4425241-1691-11df-97a5-7038c432aabf',NULL),(65075,8780,6096,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c44253d7-1691-11df-97a5-7038c432aabf',NULL),(65076,8780,1154,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c4425594-1691-11df-97a5-7038c432aabf',NULL),(65077,8780,1192,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c4425711-1691-11df-97a5-7038c432aabf',NULL),(65078,8780,1155,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c442588d-1691-11df-97a5-7038c432aabf',NULL),(65079,8780,1164,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c4425a06-1691-11df-97a5-7038c432aabf',NULL),(65080,8780,1156,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c4425cd0-1691-11df-97a5-7038c432aabf',NULL),(65081,8780,6065,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c4425e4d-1691-11df-97a5-7038c432aabf',NULL),(65082,8780,5092,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c4425fc9-1691-11df-97a5-7038c432aabf',NULL),(65083,8780,5086,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c4426146-1691-11df-97a5-7038c432aabf',NULL),(65084,8780,5087,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c44262bf-1691-11df-97a5-7038c432aabf',NULL),(65085,8780,5085,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c442643b-1691-11df-97a5-7038c432aabf',NULL),(65086,8780,5088,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c44265b4-1691-11df-97a5-7038c432aabf',NULL),(65087,8780,5089,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c4426730-1691-11df-97a5-7038c432aabf',NULL),(65088,8780,5356,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c44268ad-1691-11df-97a5-7038c432aabf',NULL),(65089,8780,1248,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c4426a2a-1691-11df-97a5-7038c432aabf',NULL),(65090,8780,5096,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c4426bab-1691-11df-97a5-7038c432aabf',NULL),(65091,8780,6042,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c4426d23-1691-11df-97a5-7038c432aabf',NULL),(65092,8780,1088,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c4426ea4-1691-11df-97a5-7038c432aabf',NULL),(65093,8780,1088,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c442701c-1691-11df-97a5-7038c432aabf',NULL),(65094,8780,1088,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c4427195-1691-11df-97a5-7038c432aabf',NULL),(65095,8780,1112,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c442730d-1691-11df-97a5-7038c432aabf',NULL),(65096,8780,1109,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c44274e8-1691-11df-97a5-7038c432aabf',NULL),(65097,8780,1110,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c442767a-1691-11df-97a5-7038c432aabf',NULL),(65098,8780,1111,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c4427804-1691-11df-97a5-7038c432aabf',NULL),(65099,8780,1255,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c4427991-1691-11df-97a5-7038c432aabf',NULL),(65100,8780,1277,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c4427b1f-1691-11df-97a5-7038c432aabf',NULL),(65101,8780,1261,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c4427ce0-1691-11df-97a5-7038c432aabf',NULL),(65102,8780,1265,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c4427e5d-1691-11df-97a5-7038c432aabf',NULL),(65103,8780,1268,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c4427fd5-1691-11df-97a5-7038c432aabf',NULL),(65104,8780,1272,5148,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:29:21',0,1,NULL,NULL,NULL,'c442814e-1691-11df-97a5-7038c432aabf',NULL),(65105,8522,1246,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c44282c6-1691-11df-97a5-7038c432aabf',NULL),(65106,8522,5282,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c4428443-1691-11df-97a5-7038c432aabf',NULL),(65107,8522,6096,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c44285bf-1691-11df-97a5-7038c432aabf',NULL),(65108,8522,5272,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c4428738-1691-11df-97a5-7038c432aabf',NULL),(65109,8522,1146,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c44288b5-1691-11df-97a5-7038c432aabf',NULL),(65110,8522,1154,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c4428a2d-1691-11df-97a5-7038c432aabf',NULL),(65111,8522,1192,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c4428ba5-1691-11df-97a5-7038c432aabf',NULL),(65112,8522,1155,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c4428d19-1691-11df-97a5-7038c432aabf',NULL),(65113,8522,1164,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c4428e9a-1691-11df-97a5-7038c432aabf',NULL),(65114,8522,1156,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c4429017-1691-11df-97a5-7038c432aabf',NULL),(65115,8522,5092,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c4429190-1691-11df-97a5-7038c432aabf',NULL),(65116,8522,5086,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c4429310-1691-11df-97a5-7038c432aabf',NULL),(65117,8522,5087,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c4429489-1691-11df-97a5-7038c432aabf',NULL),(65118,8522,5085,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c4429601-1691-11df-97a5-7038c432aabf',NULL),(65119,8522,5088,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c4429782-1691-11df-97a5-7038c432aabf',NULL),(65120,8522,5089,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c44298fb-1691-11df-97a5-7038c432aabf',NULL),(65121,8522,5356,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c4429a77-1691-11df-97a5-7038c432aabf',NULL),(65122,8522,1248,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c4429c52-1691-11df-97a5-7038c432aabf',NULL),(65123,8522,5096,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c4429de8-1691-11df-97a5-7038c432aabf',NULL),(65124,8522,1088,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c4429f76-1691-11df-97a5-7038c432aabf',NULL),(65125,8522,1088,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c442a104-1691-11df-97a5-7038c432aabf',NULL),(65126,8522,1088,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c442a292-1691-11df-97a5-7038c432aabf',NULL),(65127,8522,1112,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c442a442-1691-11df-97a5-7038c432aabf',NULL),(65128,8522,1109,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c442af56-1691-11df-97a5-7038c432aabf',NULL),(65129,8522,1110,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c442b0ce-1691-11df-97a5-7038c432aabf',NULL),(65130,8522,1111,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c442b23a-1691-11df-97a5-7038c432aabf',NULL),(65131,8522,1255,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c442b3bf-1691-11df-97a5-7038c432aabf',NULL),(65132,8522,1277,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c442b537-1691-11df-97a5-7038c432aabf',NULL),(65133,8522,1261,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c442b6b0-1691-11df-97a5-7038c432aabf',NULL),(65134,8522,1265,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c442b828-1691-11df-97a5-7038c432aabf',NULL),(65135,8522,1268,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c442b9a5-1691-11df-97a5-7038c432aabf',NULL),(65136,8522,1272,5150,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:30:19',0,1,NULL,NULL,NULL,'c442bb21-1691-11df-97a5-7038c432aabf',NULL),(65137,9168,1246,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442bcab-1691-11df-97a5-7038c432aabf',NULL),(65138,9168,5282,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442bf28-1691-11df-97a5-7038c432aabf',NULL),(65139,9168,6096,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442c190-1691-11df-97a5-7038c432aabf',NULL),(65140,9168,1154,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442c467-1691-11df-97a5-7038c432aabf',NULL),(65141,9168,1192,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442c7f2-1691-11df-97a5-7038c432aabf',NULL),(65142,9168,1155,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442cac5-1691-11df-97a5-7038c432aabf',NULL),(65143,9168,1164,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442cd47-1691-11df-97a5-7038c432aabf',NULL),(65144,9168,1156,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442cfcc-1691-11df-97a5-7038c432aabf',NULL),(65145,9168,6065,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442d245-1691-11df-97a5-7038c432aabf',NULL),(65146,9168,5092,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442d4be-1691-11df-97a5-7038c432aabf',NULL),(65147,9168,5086,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442d73c-1691-11df-97a5-7038c432aabf',NULL),(65148,9168,5087,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442d9b9-1691-11df-97a5-7038c432aabf',NULL),(65149,9168,5085,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442dc2e-1691-11df-97a5-7038c432aabf',NULL),(65150,9168,5088,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442deab-1691-11df-97a5-7038c432aabf',NULL),(65151,9168,5089,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442e124-1691-11df-97a5-7038c432aabf',NULL),(65152,9168,5356,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442e39d-1691-11df-97a5-7038c432aabf',NULL),(65153,9168,1248,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442e616-1691-11df-97a5-7038c432aabf',NULL),(65154,9168,5096,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442e78f-1691-11df-97a5-7038c432aabf',NULL),(65155,9168,1088,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442e965-1691-11df-97a5-7038c432aabf',NULL),(65156,9168,1088,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442eaf3-1691-11df-97a5-7038c432aabf',NULL),(65157,9168,1088,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442ec85-1691-11df-97a5-7038c432aabf',NULL),(65158,9168,1112,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442ee0f-1691-11df-97a5-7038c432aabf',NULL),(65159,9168,1109,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442efa1-1691-11df-97a5-7038c432aabf',NULL),(65160,9168,1110,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442f16a-1691-11df-97a5-7038c432aabf',NULL),(65161,9168,1111,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442f2de-1691-11df-97a5-7038c432aabf',NULL),(65162,9168,1255,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442f45b-1691-11df-97a5-7038c432aabf',NULL),(65163,9168,1277,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442f5cf-1691-11df-97a5-7038c432aabf',NULL),(65164,9168,1261,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442f74c-1691-11df-97a5-7038c432aabf',NULL),(65165,9168,1265,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442f8c0-1691-11df-97a5-7038c432aabf',NULL),(65166,9168,1268,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442fa38-1691-11df-97a5-7038c432aabf',NULL),(65167,9168,1272,5151,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:32:58',0,1,NULL,NULL,NULL,'c442fbb5-1691-11df-97a5-7038c432aabf',NULL),(65168,7189,1246,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c442fd25-1691-11df-97a5-7038c432aabf',NULL),(65169,7189,5282,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c442fea2-1691-11df-97a5-7038c432aabf',NULL),(65170,7189,6096,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c443001a-1691-11df-97a5-7038c432aabf',NULL),(65171,7189,1154,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c4430192-1691-11df-97a5-7038c432aabf',NULL),(65172,7189,1192,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c443030f-1691-11df-97a5-7038c432aabf',NULL),(65173,7189,1155,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c4430483-1691-11df-97a5-7038c432aabf',NULL),(65174,7189,1164,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c4430600-1691-11df-97a5-7038c432aabf',NULL),(65175,7189,1156,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c4430778-1691-11df-97a5-7038c432aabf',NULL),(65176,7189,6065,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c44308f1-1691-11df-97a5-7038c432aabf',NULL),(65177,7189,5092,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c4430a69-1691-11df-97a5-7038c432aabf',NULL),(65178,7189,5086,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c4430be6-1691-11df-97a5-7038c432aabf',NULL),(65179,7189,5087,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c4430d63-1691-11df-97a5-7038c432aabf',NULL),(65180,7189,5085,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c4430ed7-1691-11df-97a5-7038c432aabf',NULL),(65181,7189,5088,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c44310a9-1691-11df-97a5-7038c432aabf',NULL),(65182,7189,5089,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c4431237-1691-11df-97a5-7038c432aabf',NULL),(65183,7189,5356,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c44313c9-1691-11df-97a5-7038c432aabf',NULL),(65184,7189,1248,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c443155b-1691-11df-97a5-7038c432aabf',NULL),(65185,7189,5096,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c44316e4-1691-11df-97a5-7038c432aabf',NULL),(65186,7189,6042,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c44318a5-1691-11df-97a5-7038c432aabf',NULL),(65187,7189,1088,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c4431a1e-1691-11df-97a5-7038c432aabf',NULL),(65188,7189,1088,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c4431b9a-1691-11df-97a5-7038c432aabf',NULL),(65189,7189,1088,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c4431d0f-1691-11df-97a5-7038c432aabf',NULL),(65190,7189,1112,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c4431e83-1691-11df-97a5-7038c432aabf',NULL),(65191,7189,1109,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c4431fff-1691-11df-97a5-7038c432aabf',NULL),(65192,7189,1110,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c4432174-1691-11df-97a5-7038c432aabf',NULL),(65193,7189,1111,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c44322f0-1691-11df-97a5-7038c432aabf',NULL),(65194,7189,1255,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c4432464-1691-11df-97a5-7038c432aabf',NULL),(65195,7189,1277,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c44325e1-1691-11df-97a5-7038c432aabf',NULL),(65196,7189,1261,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c443275e-1691-11df-97a5-7038c432aabf',NULL),(65197,7189,1265,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c44328d6-1691-11df-97a5-7038c432aabf',NULL),(65198,7189,1268,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c4432a53-1691-11df-97a5-7038c432aabf',NULL),(65199,7189,1272,5156,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:36:27',0,1,NULL,NULL,NULL,'c4432bc3-1691-11df-97a5-7038c432aabf',NULL),(65200,6508,1246,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c4432d3f-1691-11df-97a5-7038c432aabf',NULL),(65201,6508,5282,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c4432eb3-1691-11df-97a5-7038c432aabf',NULL),(65202,6508,6096,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c4433030-1691-11df-97a5-7038c432aabf',NULL),(65203,6508,5272,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c44331ad-1691-11df-97a5-7038c432aabf',NULL),(65204,6508,1146,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c4433321-1691-11df-97a5-7038c432aabf',NULL),(65205,6508,1154,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c443349e-1691-11df-97a5-7038c432aabf',NULL),(65206,6508,1192,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c4433612-1691-11df-97a5-7038c432aabf',NULL),(65207,6508,1155,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c443384f-1691-11df-97a5-7038c432aabf',NULL),(65208,6508,1164,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c44339e9-1691-11df-97a5-7038c432aabf',NULL),(65209,6508,1156,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c4433b80-1691-11df-97a5-7038c432aabf',NULL),(65210,6508,1165,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c4433d16-1691-11df-97a5-7038c432aabf',NULL),(65211,6508,5092,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c4433ea8-1691-11df-97a5-7038c432aabf',NULL),(65212,6508,5086,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c4434065-1691-11df-97a5-7038c432aabf',NULL),(65213,6508,5087,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c44341d9-1691-11df-97a5-7038c432aabf',NULL),(65214,6508,5085,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c4434356-1691-11df-97a5-7038c432aabf',NULL),(65215,6508,5088,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c4434e94-1691-11df-97a5-7038c432aabf',NULL),(65216,6508,5089,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c4435009-1691-11df-97a5-7038c432aabf',NULL),(65217,6508,5356,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c443517d-1691-11df-97a5-7038c432aabf',NULL),(65218,6508,1248,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c44352f9-1691-11df-97a5-7038c432aabf',NULL),(65219,6508,5096,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c443547a-1691-11df-97a5-7038c432aabf',NULL),(65220,6508,6042,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c44355fb-1691-11df-97a5-7038c432aabf',NULL),(65221,6508,6042,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c4435778-1691-11df-97a5-7038c432aabf',NULL),(65222,6508,1088,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c44358f9-1691-11df-97a5-7038c432aabf',NULL),(65223,6508,1088,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c4435a71-1691-11df-97a5-7038c432aabf',NULL),(65224,6508,1088,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c4435bf2-1691-11df-97a5-7038c432aabf',NULL),(65225,6508,1112,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c4435d6f-1691-11df-97a5-7038c432aabf',NULL),(65226,6508,1109,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c4435f4a-1691-11df-97a5-7038c432aabf',NULL),(65227,6508,1110,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c44360dc-1691-11df-97a5-7038c432aabf',NULL),(65228,6508,1111,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c443626e-1691-11df-97a5-7038c432aabf',NULL),(65229,6508,1255,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c4436400-1691-11df-97a5-7038c432aabf',NULL),(65230,6508,1277,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c4436596-1691-11df-97a5-7038c432aabf',NULL),(65231,6508,1261,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c4436753-1691-11df-97a5-7038c432aabf',NULL),(65232,6508,1265,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c4542eed-1691-11df-97a5-7038c432aabf',NULL),(65233,6508,1268,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c454368c-1691-11df-97a5-7038c432aabf',NULL),(65234,6508,1272,5157,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:37:31',0,1,NULL,NULL,NULL,'c4543ed1-1691-11df-97a5-7038c432aabf',NULL),(65235,7763,1246,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c45443c7-1691-11df-97a5-7038c432aabf',NULL),(65236,7763,5282,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c454489b-1691-11df-97a5-7038c432aabf',NULL),(65237,7763,6096,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c4544d56-1691-11df-97a5-7038c432aabf',NULL),(65238,7763,1154,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c454528c-1691-11df-97a5-7038c432aabf',NULL),(65239,7763,1192,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c4545765-1691-11df-97a5-7038c432aabf',NULL),(65240,7763,1155,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c4545c1f-1691-11df-97a5-7038c432aabf',NULL),(65241,7763,1164,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c4546127-1691-11df-97a5-7038c432aabf',NULL),(65242,7763,1156,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c45465c3-1691-11df-97a5-7038c432aabf',NULL),(65243,7763,5092,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c4546a28-1691-11df-97a5-7038c432aabf',NULL),(65244,7763,5086,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c4546e85-1691-11df-97a5-7038c432aabf',NULL),(65245,7763,5087,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c45472d4-1691-11df-97a5-7038c432aabf',NULL),(65246,7763,5085,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c4547757-1691-11df-97a5-7038c432aabf',NULL),(65247,7763,5088,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c4547bbc-1691-11df-97a5-7038c432aabf',NULL),(65248,7763,5089,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c4548021-1691-11df-97a5-7038c432aabf',NULL),(65249,7763,5356,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c454846c-1691-11df-97a5-7038c432aabf',NULL),(65250,7763,1248,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c45488cd-1691-11df-97a5-7038c432aabf',NULL),(65251,7763,952,5159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1740,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c454bab1-1691-11df-97a5-7038c432aabf',NULL),(65252,7763,5497,5159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,564,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c454bf09-1691-11df-97a5-7038c432aabf',NULL),(65253,7763,730,5159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c454c361-1691-11df-97a5-7038c432aabf',NULL),(65254,7763,853,5159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,559,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c454cf28-1691-11df-97a5-7038c432aabf',NULL),(65255,7763,21,5159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c454d39a-1691-11df-97a5-7038c432aabf',NULL),(65256,7763,851,5159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c454d815-1691-11df-97a5-7038c432aabf',NULL),(65257,7763,729,5159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183000,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c455101a-1691-11df-97a5-7038c432aabf',NULL),(65258,7763,790,5159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.2,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c4551640-1691-11df-97a5-7038c432aabf',NULL),(65259,7763,654,5159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c4551dd6-1691-11df-97a5-7038c432aabf',NULL),(65260,7763,678,5159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c45524b0-1691-11df-97a5-7038c432aabf',NULL),(65261,7763,5096,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c455582a-1691-11df-97a5-7038c432aabf',NULL),(65262,7763,6042,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c4555ef7-1691-11df-97a5-7038c432aabf',NULL),(65263,7763,1088,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c4556b2a-1691-11df-97a5-7038c432aabf',NULL),(65264,7763,1088,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c455a6be-1691-11df-97a5-7038c432aabf',NULL),(65265,7763,1088,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c455ada1-1691-11df-97a5-7038c432aabf',NULL),(65266,7763,1112,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c455e42a-1691-11df-97a5-7038c432aabf',NULL),(65267,7763,1109,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c4561ad9-1691-11df-97a5-7038c432aabf',NULL),(65268,7763,1110,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c456508c-1691-11df-97a5-7038c432aabf',NULL),(65269,7763,1111,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c456c0d8-1691-11df-97a5-7038c432aabf',NULL),(65270,7763,1255,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c456c59b-1691-11df-97a5-7038c432aabf',NULL),(65271,7763,1277,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c456ca15-1691-11df-97a5-7038c432aabf',NULL),(65272,7763,1261,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c456cecc-1691-11df-97a5-7038c432aabf',NULL),(65273,7763,1265,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c456d35b-1691-11df-97a5-7038c432aabf',NULL),(65274,7763,1268,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c456d7f4-1691-11df-97a5-7038c432aabf',NULL),(65275,7763,1272,5159,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:39:32',0,1,NULL,NULL,NULL,'c456dc90-1691-11df-97a5-7038c432aabf',NULL),(65276,5668,1246,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c456e124-1691-11df-97a5-7038c432aabf',NULL),(65277,5668,5282,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c456e5cd-1691-11df-97a5-7038c432aabf',NULL),(65278,5668,6096,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c456ea73-1691-11df-97a5-7038c432aabf',NULL),(65279,5668,5272,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c456ef0f-1691-11df-97a5-7038c432aabf',NULL),(65280,5668,1146,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c456f39b-1691-11df-97a5-7038c432aabf',NULL),(65281,5668,1154,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c456f82e-1691-11df-97a5-7038c432aabf',NULL),(65282,5668,1192,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c456fcc2-1691-11df-97a5-7038c432aabf',NULL),(65283,5668,1156,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c457014a-1691-11df-97a5-7038c432aabf',NULL),(65284,5668,5092,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c45705ea-1691-11df-97a5-7038c432aabf',NULL),(65285,5668,5086,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c4570a76-1691-11df-97a5-7038c432aabf',NULL),(65286,5668,5087,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c4570f23-1691-11df-97a5-7038c432aabf',NULL),(65287,5668,5085,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c45713c4-1691-11df-97a5-7038c432aabf',NULL),(65288,5668,5088,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c4571847-1691-11df-97a5-7038c432aabf',NULL),(65289,5668,5089,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c4571cdb-1691-11df-97a5-7038c432aabf',NULL),(65290,5668,5356,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c457215a-1691-11df-97a5-7038c432aabf',NULL),(65291,5668,1248,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c45725ee-1691-11df-97a5-7038c432aabf',NULL),(65292,5668,1276,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c4572a82-1691-11df-97a5-7038c432aabf',NULL),(65293,5668,5096,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c4572f00-1691-11df-97a5-7038c432aabf',NULL),(65294,5668,6042,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c4573394-1691-11df-97a5-7038c432aabf',NULL),(65295,5668,6042,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,869,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c45743f8-1691-11df-97a5-7038c432aabf',NULL),(65296,5668,1112,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c45748f3-1691-11df-97a5-7038c432aabf',NULL),(65297,5668,1109,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c4574d8f-1691-11df-97a5-7038c432aabf',NULL),(65298,5668,1110,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c4575230-1691-11df-97a5-7038c432aabf',NULL),(65299,5668,1111,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c45756cd-1691-11df-97a5-7038c432aabf',NULL),(65300,5668,1255,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c4575b58-1691-11df-97a5-7038c432aabf',NULL),(65301,5668,1277,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c45760c2-1691-11df-97a5-7038c432aabf',NULL),(65302,5668,1261,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c457654d-1691-11df-97a5-7038c432aabf',NULL),(65303,5668,1265,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c45769e1-1691-11df-97a5-7038c432aabf',NULL),(65304,5668,1268,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c4576e7a-1691-11df-97a5-7038c432aabf',NULL),(65305,5668,1272,5162,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:42:30',0,1,NULL,NULL,NULL,'c4577305-1691-11df-97a5-7038c432aabf',NULL),(65306,6967,1246,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c45777a2-1691-11df-97a5-7038c432aabf',NULL),(65307,6967,5282,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c4577c31-1691-11df-97a5-7038c432aabf',NULL),(65308,6967,6096,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c45780df-1691-11df-97a5-7038c432aabf',NULL),(65309,6967,1154,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c4578588-1691-11df-97a5-7038c432aabf',NULL),(65310,6967,1192,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c4578a29-1691-11df-97a5-7038c432aabf',NULL),(65311,6967,1155,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c4578ece-1691-11df-97a5-7038c432aabf',NULL),(65312,6967,1164,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c457935a-1691-11df-97a5-7038c432aabf',NULL),(65313,6967,1156,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c45797f6-1691-11df-97a5-7038c432aabf',NULL),(65314,6967,6065,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c4579c79-1691-11df-97a5-7038c432aabf',NULL),(65315,6967,5092,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c457a116-1691-11df-97a5-7038c432aabf',NULL),(65316,6967,5086,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c457a5b2-1691-11df-97a5-7038c432aabf',NULL),(65317,6967,5087,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c457aa4f-1691-11df-97a5-7038c432aabf',NULL),(65318,6967,5085,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c457aee7-1691-11df-97a5-7038c432aabf',NULL),(65319,6967,5088,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c457b499-1691-11df-97a5-7038c432aabf',NULL),(65320,6967,5089,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c457b943-1691-11df-97a5-7038c432aabf',NULL),(65321,6967,5356,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c457bdd3-1691-11df-97a5-7038c432aabf',NULL),(65322,6967,1248,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c457c26f-1691-11df-97a5-7038c432aabf',NULL),(65323,6967,5096,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c457c710-1691-11df-97a5-7038c432aabf',NULL),(65324,6967,6042,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c457cba4-1691-11df-97a5-7038c432aabf',NULL),(65325,6967,1088,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c457d040-1691-11df-97a5-7038c432aabf',NULL),(65326,6967,1088,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c457d508-1691-11df-97a5-7038c432aabf',NULL),(65327,6967,1088,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c457d9a4-1691-11df-97a5-7038c432aabf',NULL),(65328,6967,1112,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c457de41-1691-11df-97a5-7038c432aabf',NULL),(65329,6967,1109,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c457e2cc-1691-11df-97a5-7038c432aabf',NULL),(65330,6967,1110,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c457e764-1691-11df-97a5-7038c432aabf',NULL),(65331,6967,1111,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c457ebec-1691-11df-97a5-7038c432aabf',NULL),(65332,6967,1255,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c457f088-1691-11df-97a5-7038c432aabf',NULL),(65333,6967,1277,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c457f529-1691-11df-97a5-7038c432aabf',NULL),(65334,6967,1261,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c457f9ce-1691-11df-97a5-7038c432aabf',NULL),(65335,6967,1265,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c457fe6f-1691-11df-97a5-7038c432aabf',NULL),(65336,6967,1268,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c45802f6-1691-11df-97a5-7038c432aabf',NULL),(65337,6967,1272,5167,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:47:51',0,1,NULL,NULL,NULL,'c4582711-1691-11df-97a5-7038c432aabf',NULL),(65338,8417,1246,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c4582ba9-1691-11df-97a5-7038c432aabf',NULL),(65339,8417,5282,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c458301f-1691-11df-97a5-7038c432aabf',NULL),(65340,8417,6096,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c45834bc-1691-11df-97a5-7038c432aabf',NULL),(65341,8417,5272,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c4583947-1691-11df-97a5-7038c432aabf',NULL),(65342,8417,1146,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c4583ddb-1691-11df-97a5-7038c432aabf',NULL),(65343,8417,1154,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c4584263-1691-11df-97a5-7038c432aabf',NULL),(65344,8417,1192,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c458471d-1691-11df-97a5-7038c432aabf',NULL),(65345,8417,1155,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c4584bf1-1691-11df-97a5-7038c432aabf',NULL),(65346,8417,1164,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c4585394-1691-11df-97a5-7038c432aabf',NULL),(65347,8417,1156,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c4585aff-1691-11df-97a5-7038c432aabf',NULL),(65348,8417,5092,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c4586259-1691-11df-97a5-7038c432aabf',NULL),(65349,8417,5086,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c4586ce0-1691-11df-97a5-7038c432aabf',NULL),(65350,8417,1166,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c45874ad-1691-11df-97a5-7038c432aabf',NULL),(65351,8417,5087,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c4587c54-1691-11df-97a5-7038c432aabf',NULL),(65352,8417,5085,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c4588408-1691-11df-97a5-7038c432aabf',NULL),(65353,8417,5088,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c4588b91-1691-11df-97a5-7038c432aabf',NULL),(65354,8417,5089,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c4589334-1691-11df-97a5-7038c432aabf',NULL),(65355,8417,5356,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c4589aec-1691-11df-97a5-7038c432aabf',NULL),(65356,8417,1248,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c458a286-1691-11df-97a5-7038c432aabf',NULL),(65357,8417,5096,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c458aa18-1691-11df-97a5-7038c432aabf',NULL),(65358,8417,6042,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c458b1a9-1691-11df-97a5-7038c432aabf',NULL),(65359,8417,6042,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c458b950-1691-11df-97a5-7038c432aabf',NULL),(65360,8417,1088,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c458c2ca-1691-11df-97a5-7038c432aabf',NULL),(65361,8417,1088,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c458caa8-1691-11df-97a5-7038c432aabf',NULL),(65362,8417,1088,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c458d26d-1691-11df-97a5-7038c432aabf',NULL),(65363,8417,1112,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c458d70e-1691-11df-97a5-7038c432aabf',NULL),(65364,8417,1109,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c458dbb3-1691-11df-97a5-7038c432aabf',NULL),(65365,8417,1110,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c458e03a-1691-11df-97a5-7038c432aabf',NULL),(65366,8417,1111,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c458e53d-1691-11df-97a5-7038c432aabf',NULL),(65367,8417,1255,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c458e9de-1691-11df-97a5-7038c432aabf',NULL),(65368,8417,1277,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c458ee65-1691-11df-97a5-7038c432aabf',NULL),(65369,8417,1261,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c458f2f5-1691-11df-97a5-7038c432aabf',NULL),(65370,8417,1265,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c458f77c-1691-11df-97a5-7038c432aabf',NULL),(65371,8417,1268,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c458fc14-1691-11df-97a5-7038c432aabf',NULL),(65372,8417,1272,5171,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:51:16',0,1,NULL,NULL,NULL,'c459009c-1691-11df-97a5-7038c432aabf',NULL),(65373,8166,1246,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c459052b-1691-11df-97a5-7038c432aabf',NULL),(65374,8166,5282,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c4590a37-1691-11df-97a5-7038c432aabf',NULL),(65375,8166,6096,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c4590ed8-1691-11df-97a5-7038c432aabf',NULL),(65376,8166,5272,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c4591374-1691-11df-97a5-7038c432aabf',NULL),(65377,8166,1146,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c45917fb-1691-11df-97a5-7038c432aabf',NULL),(65378,8166,1154,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c4591c94-1691-11df-97a5-7038c432aabf',NULL),(65379,8166,1192,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c459211f-1691-11df-97a5-7038c432aabf',NULL),(65380,8166,1155,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c45925b3-1691-11df-97a5-7038c432aabf',NULL),(65381,8166,1164,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c4592a50-1691-11df-97a5-7038c432aabf',NULL),(65382,8166,1156,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c4592ee4-1691-11df-97a5-7038c432aabf',NULL),(65383,8166,5092,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c459346b-1691-11df-97a5-7038c432aabf',NULL),(65384,8166,5086,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c45938f7-1691-11df-97a5-7038c432aabf',NULL),(65385,8166,5087,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c4593d7e-1691-11df-97a5-7038c432aabf',NULL),(65386,8166,5085,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c4594216-1691-11df-97a5-7038c432aabf',NULL),(65387,8166,5088,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c459469d-1691-11df-97a5-7038c432aabf',NULL),(65388,8166,5089,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c4594b31-1691-11df-97a5-7038c432aabf',NULL),(65389,8166,5356,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c4594fb4-1691-11df-97a5-7038c432aabf',NULL),(65390,8166,1248,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c459544c-1691-11df-97a5-7038c432aabf',NULL),(65391,8166,952,5173,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1660,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c45959bf-1691-11df-97a5-7038c432aabf',NULL),(65392,8166,5497,5173,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c4595e5b-1691-11df-97a5-7038c432aabf',NULL),(65393,8166,730,5173,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c45962ef-1691-11df-97a5-7038c432aabf',NULL),(65394,8166,853,5173,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,698,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c4596772-1691-11df-97a5-7038c432aabf',NULL),(65395,8166,21,5173,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c4596c0a-1691-11df-97a5-7038c432aabf',NULL),(65396,8166,851,5173,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c4597089-1691-11df-97a5-7038c432aabf',NULL),(65397,8166,729,5173,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204000,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c459751d-1691-11df-97a5-7038c432aabf',NULL),(65398,8166,790,5173,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.4,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c45979ad-1691-11df-97a5-7038c432aabf',NULL),(65399,8166,654,5173,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.2,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c4597e5a-1691-11df-97a5-7038c432aabf',NULL),(65400,8166,678,5173,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c45982fb-1691-11df-97a5-7038c432aabf',NULL),(65401,8166,5096,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c459877a-1691-11df-97a5-7038c432aabf',NULL),(65402,8166,6042,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c4598c16-1691-11df-97a5-7038c432aabf',NULL),(65403,8166,1088,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c45990a6-1691-11df-97a5-7038c432aabf',NULL),(65404,8166,1088,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c459953e-1691-11df-97a5-7038c432aabf',NULL),(65405,8166,1088,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c45999d7-1691-11df-97a5-7038c432aabf',NULL),(65406,8166,1112,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c4599e5e-1691-11df-97a5-7038c432aabf',NULL),(65407,8166,1109,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c459a2fa-1691-11df-97a5-7038c432aabf',NULL),(65408,8166,1110,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c459a7b5-1691-11df-97a5-7038c432aabf',NULL),(65409,8166,1111,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c459ac49-1691-11df-97a5-7038c432aabf',NULL),(65410,8166,1255,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c459b0d4-1691-11df-97a5-7038c432aabf',NULL),(65411,8166,1277,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c459b568-1691-11df-97a5-7038c432aabf',NULL),(65412,8166,1261,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c459b9fc-1691-11df-97a5-7038c432aabf',NULL),(65413,8166,1265,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c459be7f-1691-11df-97a5-7038c432aabf',NULL),(65414,8166,1268,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c459c317-1691-11df-97a5-7038c432aabf',NULL),(65415,8166,1272,5173,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 08:58:28',0,1,NULL,NULL,NULL,'c459c79e-1691-11df-97a5-7038c432aabf',NULL),(65416,4083,1246,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c459cc55-1691-11df-97a5-7038c432aabf',NULL),(65417,4083,5282,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c459d290-1691-11df-97a5-7038c432aabf',NULL),(65418,4083,6096,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c459d735-1691-11df-97a5-7038c432aabf',NULL),(65419,4083,1154,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c459dbda-1691-11df-97a5-7038c432aabf',NULL),(65420,4083,1192,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c459e06e-1691-11df-97a5-7038c432aabf',NULL),(65421,4083,1156,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c459e50b-1691-11df-97a5-7038c432aabf',NULL),(65422,4083,5092,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c459e99f-1691-11df-97a5-7038c432aabf',NULL),(65423,4083,5086,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c45a0f03-1691-11df-97a5-7038c432aabf',NULL),(65424,4083,5087,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c45a13ed-1691-11df-97a5-7038c432aabf',NULL),(65425,4083,5085,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c45a1874-1691-11df-97a5-7038c432aabf',NULL),(65426,4083,5088,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c45a1d3b-1691-11df-97a5-7038c432aabf',NULL),(65427,4083,5089,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c45a21e9-1691-11df-97a5-7038c432aabf',NULL),(65428,4083,5356,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c45a2685-1691-11df-97a5-7038c432aabf',NULL),(65429,4083,1248,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c45a2b37-1691-11df-97a5-7038c432aabf',NULL),(65430,4083,5096,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c45a34b0-1691-11df-97a5-7038c432aabf',NULL),(65431,4083,1112,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c45a3951-1691-11df-97a5-7038c432aabf',NULL),(65432,4083,1109,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c45a3dff-1691-11df-97a5-7038c432aabf',NULL),(65433,4083,1110,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c45a43e1-1691-11df-97a5-7038c432aabf',NULL),(65434,4083,1111,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c45a48ca-1691-11df-97a5-7038c432aabf',NULL),(65435,4083,1255,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c45a4ec1-1691-11df-97a5-7038c432aabf',NULL),(65436,4083,1277,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c45a53ab-1691-11df-97a5-7038c432aabf',NULL),(65437,4083,1261,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c45a5865-1691-11df-97a5-7038c432aabf',NULL),(65438,4083,1265,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c45a5d06-1691-11df-97a5-7038c432aabf',NULL),(65439,4083,1268,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c45a61af-1691-11df-97a5-7038c432aabf',NULL),(65440,4083,1271,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c45a664c-1691-11df-97a5-7038c432aabf',NULL),(65441,4083,1272,5178,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:04:19',0,1,NULL,NULL,NULL,'c45a6b31-1691-11df-97a5-7038c432aabf',NULL),(65442,3988,1246,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45a6fd6-1691-11df-97a5-7038c432aabf',NULL),(65443,3988,5282,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45a7488-1691-11df-97a5-7038c432aabf',NULL),(65444,3988,6096,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45a793e-1691-11df-97a5-7038c432aabf',NULL),(65445,3988,5272,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45a7de3-1691-11df-97a5-7038c432aabf',NULL),(65446,3988,1146,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45a8299-1691-11df-97a5-7038c432aabf',NULL),(65447,3988,1154,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45a873f-1691-11df-97a5-7038c432aabf',NULL),(65448,3988,1192,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45a8c24-1691-11df-97a5-7038c432aabf',NULL),(65449,3988,1155,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45a9302-1691-11df-97a5-7038c432aabf',NULL),(65450,3988,1164,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45a9780-1691-11df-97a5-7038c432aabf',NULL),(65451,3988,1156,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45a9bee-1691-11df-97a5-7038c432aabf',NULL),(65452,3988,5092,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45aa046-1691-11df-97a5-7038c432aabf',NULL),(65453,3988,5086,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45aa4a7-1691-11df-97a5-7038c432aabf',NULL),(65454,3988,5087,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45aa90c-1691-11df-97a5-7038c432aabf',NULL),(65455,3988,5085,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45aad5b-1691-11df-97a5-7038c432aabf',NULL),(65456,3988,5088,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45ab1af-1691-11df-97a5-7038c432aabf',NULL),(65457,3988,5089,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45ab5f2-1691-11df-97a5-7038c432aabf',NULL),(65458,3988,5356,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45afa50-1691-11df-97a5-7038c432aabf',NULL),(65459,3988,1248,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45afee9-1691-11df-97a5-7038c432aabf',NULL),(65460,3988,5096,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45b033c-1691-11df-97a5-7038c432aabf',NULL),(65461,3988,6042,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45b07bb-1691-11df-97a5-7038c432aabf',NULL),(65462,3988,1088,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45b12a4-1691-11df-97a5-7038c432aabf',NULL),(65463,3988,1088,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45b1734-1691-11df-97a5-7038c432aabf',NULL),(65464,3988,1088,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45b42e9-1691-11df-97a5-7038c432aabf',NULL),(65465,3988,1112,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45b465e-1691-11df-97a5-7038c432aabf',NULL),(65466,3988,1109,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45b49cb-1691-11df-97a5-7038c432aabf',NULL),(65467,3988,1110,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45b4d34-1691-11df-97a5-7038c432aabf',NULL),(65468,3988,1111,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45b6711-1691-11df-97a5-7038c432aabf',NULL),(65469,3988,1255,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45b6a7e-1691-11df-97a5-7038c432aabf',NULL),(65470,3988,1277,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45b704a-1691-11df-97a5-7038c432aabf',NULL),(65471,3988,1261,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45b8daa-1691-11df-97a5-7038c432aabf',NULL),(65472,3988,1265,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45b911f-1691-11df-97a5-7038c432aabf',NULL),(65473,3988,1268,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45baaef-1691-11df-97a5-7038c432aabf',NULL),(65474,3988,1272,5183,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:08:54',0,1,NULL,NULL,NULL,'c45bc4ab-1691-11df-97a5-7038c432aabf',NULL),(65475,5902,1246,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c0352-1691-11df-97a5-7038c432aabf',NULL),(65476,5902,5282,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c05b6-1691-11df-97a5-7038c432aabf',NULL),(65477,5902,6096,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c07fc-1691-11df-97a5-7038c432aabf',NULL),(65478,5902,5272,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c0a4a-1691-11df-97a5-7038c432aabf',NULL),(65479,5902,1146,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c0c9d-1691-11df-97a5-7038c432aabf',NULL),(65480,5902,1154,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c0ef3-1691-11df-97a5-7038c432aabf',NULL),(65481,5902,1192,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c113d-1691-11df-97a5-7038c432aabf',NULL),(65482,5902,1155,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c1390-1691-11df-97a5-7038c432aabf',NULL),(65483,5902,1164,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c15da-1691-11df-97a5-7038c432aabf',NULL),(65484,5902,1156,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c1842-1691-11df-97a5-7038c432aabf',NULL),(65485,5902,5092,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c1a90-1691-11df-97a5-7038c432aabf',NULL),(65486,5902,5086,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c1ceb-1691-11df-97a5-7038c432aabf',NULL),(65487,5902,5087,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c1f3e-1691-11df-97a5-7038c432aabf',NULL),(65488,5902,5085,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c2183-1691-11df-97a5-7038c432aabf',NULL),(65489,5902,5088,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c23d6-1691-11df-97a5-7038c432aabf',NULL),(65490,5902,5089,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c2620-1691-11df-97a5-7038c432aabf',NULL),(65491,5902,5356,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c286e-1691-11df-97a5-7038c432aabf',NULL),(65492,5902,1248,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c2ac5-1691-11df-97a5-7038c432aabf',NULL),(65493,5902,5096,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c2d0b-1691-11df-97a5-7038c432aabf',NULL),(65494,5902,1088,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c2f5d-1691-11df-97a5-7038c432aabf',NULL),(65495,5902,1088,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c31a7-1691-11df-97a5-7038c432aabf',NULL),(65496,5902,1088,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c33fe-1691-11df-97a5-7038c432aabf',NULL),(65497,5902,1112,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c364c-1691-11df-97a5-7038c432aabf',NULL),(65498,5902,1109,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c3892-1691-11df-97a5-7038c432aabf',NULL),(65499,5902,1110,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c3ae5-1691-11df-97a5-7038c432aabf',NULL),(65500,5902,1111,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c3d2f-1691-11df-97a5-7038c432aabf',NULL),(65501,5902,1255,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c3f8e-1691-11df-97a5-7038c432aabf',NULL),(65502,5902,1277,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c41d8-1691-11df-97a5-7038c432aabf',NULL),(65503,5902,1261,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c442b-1691-11df-97a5-7038c432aabf',NULL),(65504,5902,1265,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c467d-1691-11df-97a5-7038c432aabf',NULL),(65505,5902,1268,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c48c3-1691-11df-97a5-7038c432aabf',NULL),(65506,5902,1272,5184,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:10:02',0,1,NULL,NULL,NULL,'c45c4b15-1691-11df-97a5-7038c432aabf',NULL),(65507,5858,1246,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c4d64-1691-11df-97a5-7038c432aabf',NULL),(65508,5858,5282,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c4fb6-1691-11df-97a5-7038c432aabf',NULL),(65509,5858,6096,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c51fc-1691-11df-97a5-7038c432aabf',NULL),(65510,5858,5272,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c544e-1691-11df-97a5-7038c432aabf',NULL),(65511,5858,1146,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c569d-1691-11df-97a5-7038c432aabf',NULL),(65512,5858,1154,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c58e7-1691-11df-97a5-7038c432aabf',NULL),(65513,5858,1192,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c5b35-1691-11df-97a5-7038c432aabf',NULL),(65514,5858,5092,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c5d7b-1691-11df-97a5-7038c432aabf',NULL),(65515,5858,5086,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c5fcd-1691-11df-97a5-7038c432aabf',NULL),(65516,5858,5087,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c621b-1691-11df-97a5-7038c432aabf',NULL),(65517,5858,5085,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c6461-1691-11df-97a5-7038c432aabf',NULL),(65518,5858,5088,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c66d6-1691-11df-97a5-7038c432aabf',NULL),(65519,5858,5089,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c691c-1691-11df-97a5-7038c432aabf',NULL),(65520,5858,5356,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c6b6a-1691-11df-97a5-7038c432aabf',NULL),(65521,5858,1248,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c6db4-1691-11df-97a5-7038c432aabf',NULL),(65522,5858,5096,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c7006-1691-11df-97a5-7038c432aabf',NULL),(65523,5858,6042,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c7255-1691-11df-97a5-7038c432aabf',NULL),(65524,5858,6042,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c749f-1691-11df-97a5-7038c432aabf',NULL),(65525,5858,1112,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c76ed-1691-11df-97a5-7038c432aabf',NULL),(65526,5858,1109,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c7937-1691-11df-97a5-7038c432aabf',NULL),(65527,5858,1110,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c7b89-1691-11df-97a5-7038c432aabf',NULL),(65528,5858,1111,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c7dd8-1691-11df-97a5-7038c432aabf',NULL),(65529,5858,1255,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c801d-1691-11df-97a5-7038c432aabf',NULL),(65530,5858,1277,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c826c-1691-11df-97a5-7038c432aabf',NULL),(65531,5858,1261,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c84ba-1691-11df-97a5-7038c432aabf',NULL),(65532,5858,1265,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c870d-1691-11df-97a5-7038c432aabf',NULL),(65533,5858,1268,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c8952-1691-11df-97a5-7038c432aabf',NULL),(65534,5858,1272,5187,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:15:27',0,1,NULL,NULL,NULL,'c45c8ba5-1691-11df-97a5-7038c432aabf',NULL),(65535,9259,1246,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45c8e08-1691-11df-97a5-7038c432aabf',NULL),(65536,9259,5282,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45c9052-1691-11df-97a5-7038c432aabf',NULL),(65537,9259,6096,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45c92a5-1691-11df-97a5-7038c432aabf',NULL),(65538,9259,1154,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45c94ef-1691-11df-97a5-7038c432aabf',NULL),(65539,9259,1192,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45c973d-1691-11df-97a5-7038c432aabf',NULL),(65540,9259,1156,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45c998b-1691-11df-97a5-7038c432aabf',NULL),(65541,9259,1156,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45c9bd5-1691-11df-97a5-7038c432aabf',NULL),(65542,9259,6065,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45c9e24-1691-11df-97a5-7038c432aabf',NULL),(65543,9259,5092,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45cafa6-1691-11df-97a5-7038c432aabf',NULL),(65544,9259,5086,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45cb1f5-1691-11df-97a5-7038c432aabf',NULL),(65545,9259,5087,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45cb44b-1691-11df-97a5-7038c432aabf',NULL),(65546,9259,5085,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45cb69a-1691-11df-97a5-7038c432aabf',NULL),(65547,9259,5088,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45cb8ec-1691-11df-97a5-7038c432aabf',NULL),(65548,9259,5089,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45cbb2e-1691-11df-97a5-7038c432aabf',NULL),(65549,9259,5356,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45cbd80-1691-11df-97a5-7038c432aabf',NULL),(65550,9259,1248,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45cbfd3-1691-11df-97a5-7038c432aabf',NULL),(65551,9259,5096,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45cc221-1691-11df-97a5-7038c432aabf',NULL),(65552,9259,1112,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45cc485-1691-11df-97a5-7038c432aabf',NULL),(65553,9259,1109,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45cc858-1691-11df-97a5-7038c432aabf',NULL),(65554,9259,1110,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45ccc1b-1691-11df-97a5-7038c432aabf',NULL),(65555,9259,1111,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45ccfdd-1691-11df-97a5-7038c432aabf',NULL),(65556,9259,1255,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45cd502-1691-11df-97a5-7038c432aabf',NULL),(65557,9259,1277,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45cd8f8-1691-11df-97a5-7038c432aabf',NULL),(65558,9259,1261,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45cdd0c-1691-11df-97a5-7038c432aabf',NULL),(65559,9259,1265,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45ce0f9-1691-11df-97a5-7038c432aabf',NULL),(65560,9259,1268,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45ce4cc-1691-11df-97a5-7038c432aabf',NULL),(65561,9259,1272,5192,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:22:07',0,1,NULL,NULL,NULL,'c45ce8ad-1691-11df-97a5-7038c432aabf',NULL),(65562,7041,1246,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45cec8d-1691-11df-97a5-7038c432aabf',NULL),(65563,7041,5282,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45cf065-1691-11df-97a5-7038c432aabf',NULL),(65564,7041,6096,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45cf441-1691-11df-97a5-7038c432aabf',NULL),(65565,7041,5272,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45cf814-1691-11df-97a5-7038c432aabf',NULL),(65566,7041,1154,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45cfbf9-1691-11df-97a5-7038c432aabf',NULL),(65567,7041,1192,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45cffd5-1691-11df-97a5-7038c432aabf',NULL),(65568,7041,1155,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d03b1-1691-11df-97a5-7038c432aabf',NULL),(65569,7041,1164,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d060c-1691-11df-97a5-7038c432aabf',NULL),(65570,7041,1156,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d085a-1691-11df-97a5-7038c432aabf',NULL),(65571,7041,1156,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d0ab1-1691-11df-97a5-7038c432aabf',NULL),(65572,7041,6065,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d0cf7-1691-11df-97a5-7038c432aabf',NULL),(65573,7041,5092,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d0f4a-1691-11df-97a5-7038c432aabf',NULL),(65574,7041,5086,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d119c-1691-11df-97a5-7038c432aabf',NULL),(65575,7041,5087,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d13e2-1691-11df-97a5-7038c432aabf',NULL),(65576,7041,5085,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d1630-1691-11df-97a5-7038c432aabf',NULL),(65577,7041,5088,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d1876-1691-11df-97a5-7038c432aabf',NULL),(65578,7041,5089,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d1ac8-1691-11df-97a5-7038c432aabf',NULL),(65579,7041,5356,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d1d12-1691-11df-97a5-7038c432aabf',NULL),(65580,7041,1248,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d1f61-1691-11df-97a5-7038c432aabf',NULL),(65581,7041,5096,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d21b7-1691-11df-97a5-7038c432aabf',NULL),(65582,7041,1088,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d23fd-1691-11df-97a5-7038c432aabf',NULL),(65583,7041,1088,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d2650-1691-11df-97a5-7038c432aabf',NULL),(65584,7041,1088,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d28a6-1691-11df-97a5-7038c432aabf',NULL),(65585,7041,1112,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d2af9-1691-11df-97a5-7038c432aabf',NULL),(65586,7041,1109,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d2d4c-1691-11df-97a5-7038c432aabf',NULL),(65587,7041,1110,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d2f96-1691-11df-97a5-7038c432aabf',NULL),(65588,7041,1111,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d31e4-1691-11df-97a5-7038c432aabf',NULL),(65589,7041,1255,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d342a-1691-11df-97a5-7038c432aabf',NULL),(65590,7041,1277,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d3680-1691-11df-97a5-7038c432aabf',NULL),(65591,7041,1261,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d38c6-1691-11df-97a5-7038c432aabf',NULL),(65592,7041,1265,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d3b10-1691-11df-97a5-7038c432aabf',NULL),(65593,7041,1268,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d3d63-1691-11df-97a5-7038c432aabf',NULL),(65594,7041,1272,5193,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:23:21',0,1,NULL,NULL,NULL,'c45d3fa8-1691-11df-97a5-7038c432aabf',NULL),(65595,6485,1246,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d41fb-1691-11df-97a5-7038c432aabf',NULL),(65596,6485,5282,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d4441-1691-11df-97a5-7038c432aabf',NULL),(65597,6485,6096,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d4693-1691-11df-97a5-7038c432aabf',NULL),(65598,6485,5272,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d48ee-1691-11df-97a5-7038c432aabf',NULL),(65599,6485,1146,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d4b38-1691-11df-97a5-7038c432aabf',NULL),(65600,6485,1154,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d4d86-1691-11df-97a5-7038c432aabf',NULL),(65601,6485,1192,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d50a2-1691-11df-97a5-7038c432aabf',NULL),(65602,6485,1155,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d5346-1691-11df-97a5-7038c432aabf',NULL),(65603,6485,1164,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d55a5-1691-11df-97a5-7038c432aabf',NULL),(65604,6485,1156,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d5800-1691-11df-97a5-7038c432aabf',NULL),(65605,6485,6065,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d5a57-1691-11df-97a5-7038c432aabf',NULL),(65606,6485,1165,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d5ca5-1691-11df-97a5-7038c432aabf',NULL),(65607,6485,5092,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d5ef8-1691-11df-97a5-7038c432aabf',NULL),(65608,6485,5086,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d6146-1691-11df-97a5-7038c432aabf',NULL),(65609,6485,1166,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d639d-1691-11df-97a5-7038c432aabf',NULL),(65610,6485,5087,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d65f4-1691-11df-97a5-7038c432aabf',NULL),(65611,6485,5085,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d6842-1691-11df-97a5-7038c432aabf',NULL),(65612,6485,5088,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d6a95-1691-11df-97a5-7038c432aabf',NULL),(65613,6485,5089,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d6cda-1691-11df-97a5-7038c432aabf',NULL),(65614,6485,5356,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d6f31-1691-11df-97a5-7038c432aabf',NULL),(65615,6485,1248,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d717b-1691-11df-97a5-7038c432aabf',NULL),(65616,6485,5096,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d73d2-1691-11df-97a5-7038c432aabf',NULL),(65617,6485,1088,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d7654-1691-11df-97a5-7038c432aabf',NULL),(65618,6485,1088,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d78a6-1691-11df-97a5-7038c432aabf',NULL),(65619,6485,1088,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d7af9-1691-11df-97a5-7038c432aabf',NULL),(65620,6485,1112,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d7d3e-1691-11df-97a5-7038c432aabf',NULL),(65621,6485,1109,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d7f91-1691-11df-97a5-7038c432aabf',NULL),(65622,6485,1110,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d81e3-1691-11df-97a5-7038c432aabf',NULL),(65623,6485,1111,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d843a-1691-11df-97a5-7038c432aabf',NULL),(65624,6485,1255,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d8691-1691-11df-97a5-7038c432aabf',NULL),(65625,6485,1277,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d88e4-1691-11df-97a5-7038c432aabf',NULL),(65626,6485,1261,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d8b3a-1691-11df-97a5-7038c432aabf',NULL),(65627,6485,1265,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d8d89-1691-11df-97a5-7038c432aabf',NULL),(65628,6485,1268,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d8fdb-1691-11df-97a5-7038c432aabf',NULL),(65629,6485,1272,5196,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:25:30',0,1,NULL,NULL,NULL,'c45d9232-1691-11df-97a5-7038c432aabf',NULL),(65630,7117,1246,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45dacff-1691-11df-97a5-7038c432aabf',NULL),(65631,7117,5282,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45daf6b-1691-11df-97a5-7038c432aabf',NULL),(65632,7117,6096,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45db1b9-1691-11df-97a5-7038c432aabf',NULL),(65633,7117,5272,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45db421-1691-11df-97a5-7038c432aabf',NULL),(65634,7117,1146,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45db681-1691-11df-97a5-7038c432aabf',NULL),(65635,7117,1154,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45db8d3-1691-11df-97a5-7038c432aabf',NULL),(65636,7117,1192,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45dbb33-1691-11df-97a5-7038c432aabf',NULL),(65637,7117,1155,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45dbd81-1691-11df-97a5-7038c432aabf',NULL),(65638,7117,1164,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45dbfdc-1691-11df-97a5-7038c432aabf',NULL),(65639,7117,1156,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45dc23b-1691-11df-97a5-7038c432aabf',NULL),(65640,7117,6065,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45dc49b-1691-11df-97a5-7038c432aabf',NULL),(65641,7117,1165,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45dc6f6-1691-11df-97a5-7038c432aabf',NULL),(65642,7117,5092,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45dc948-1691-11df-97a5-7038c432aabf',NULL),(65643,7117,5086,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45dcba3-1691-11df-97a5-7038c432aabf',NULL),(65644,7117,5087,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45dcdf6-1691-11df-97a5-7038c432aabf',NULL),(65645,7117,5085,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45dd048-1691-11df-97a5-7038c432aabf',NULL),(65646,7117,5088,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45dd2a4-1691-11df-97a5-7038c432aabf',NULL),(65647,7117,5089,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45dd4f2-1691-11df-97a5-7038c432aabf',NULL),(65648,7117,5356,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45dd74d-1691-11df-97a5-7038c432aabf',NULL),(65649,7117,1248,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45dd9a4-1691-11df-97a5-7038c432aabf',NULL),(65650,7117,5096,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45ddc03-1691-11df-97a5-7038c432aabf',NULL),(65651,7117,1088,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45dde63-1691-11df-97a5-7038c432aabf',NULL),(65652,7117,1088,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45de0b9-1691-11df-97a5-7038c432aabf',NULL),(65653,7117,1088,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45de310-1691-11df-97a5-7038c432aabf',NULL),(65654,7117,1112,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45de563-1691-11df-97a5-7038c432aabf',NULL),(65655,7117,1109,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45de7be-1691-11df-97a5-7038c432aabf',NULL),(65656,7117,1110,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45dea26-1691-11df-97a5-7038c432aabf',NULL),(65657,7117,1111,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45dec96-1691-11df-97a5-7038c432aabf',NULL),(65658,7117,1255,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45deed3-1691-11df-97a5-7038c432aabf',NULL),(65659,7117,1277,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45df108-1691-11df-97a5-7038c432aabf',NULL),(65660,7117,1261,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45df341-1691-11df-97a5-7038c432aabf',NULL),(65661,7117,1266,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45df575-1691-11df-97a5-7038c432aabf',NULL),(65662,7117,1265,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45df7b3-1691-11df-97a5-7038c432aabf',NULL),(65663,7117,1268,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45df9e3-1691-11df-97a5-7038c432aabf',NULL),(65664,7117,1272,5199,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:26:37',0,1,NULL,NULL,NULL,'c45dfc18-1691-11df-97a5-7038c432aabf',NULL),(65665,6389,1246,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45dfe4c-1691-11df-97a5-7038c432aabf',NULL),(65666,6389,5282,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45e1713-1691-11df-97a5-7038c432aabf',NULL),(65667,6389,6096,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45e1955-1691-11df-97a5-7038c432aabf',NULL),(65668,6389,1154,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45e1b89-1691-11df-97a5-7038c432aabf',NULL),(65669,6389,1192,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45e1db5-1691-11df-97a5-7038c432aabf',NULL),(65670,6389,1156,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45e238a-1691-11df-97a5-7038c432aabf',NULL),(65671,6389,6077,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45e25d0-1691-11df-97a5-7038c432aabf',NULL),(65672,6389,5092,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45e41fb-1691-11df-97a5-7038c432aabf',NULL),(65673,6389,5086,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45e45a8-1691-11df-97a5-7038c432aabf',NULL),(65674,6389,1166,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45e491e-1691-11df-97a5-7038c432aabf',NULL),(65675,6389,5087,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45e4c98-1691-11df-97a5-7038c432aabf',NULL),(65676,6389,5085,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45e6bb8-1691-11df-97a5-7038c432aabf',NULL),(65677,6389,5088,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45e6f47-1691-11df-97a5-7038c432aabf',NULL),(65678,6389,5089,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45e7c7f-1691-11df-97a5-7038c432aabf',NULL),(65679,6389,5356,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45e9a85-1691-11df-97a5-7038c432aabf',NULL),(65680,6389,1248,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45e9e1c-1691-11df-97a5-7038c432aabf',NULL),(65681,6389,5096,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45eb842-1691-11df-97a5-7038c432aabf',NULL),(65682,6389,6042,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45ed24f-1691-11df-97a5-7038c432aabf',NULL),(65683,6389,6042,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45f124d-1691-11df-97a5-7038c432aabf',NULL),(65684,6389,1112,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45f14c1-1691-11df-97a5-7038c432aabf',NULL),(65685,6389,1109,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45f170b-1691-11df-97a5-7038c432aabf',NULL),(65686,6389,1110,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45f1973-1691-11df-97a5-7038c432aabf',NULL),(65687,6389,1111,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45f1bc6-1691-11df-97a5-7038c432aabf',NULL),(65688,6389,1255,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45f1e1d-1691-11df-97a5-7038c432aabf',NULL),(65689,6389,1277,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45f2074-1691-11df-97a5-7038c432aabf',NULL),(65690,6389,1261,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45f22c6-1691-11df-97a5-7038c432aabf',NULL),(65691,6389,1265,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45f2559-1691-11df-97a5-7038c432aabf',NULL),(65692,6389,1268,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45f27ab-1691-11df-97a5-7038c432aabf',NULL),(65693,6389,1272,5201,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:28:02',0,1,NULL,NULL,NULL,'c45f2a02-1691-11df-97a5-7038c432aabf',NULL),(65694,6517,1246,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f2c50-1691-11df-97a5-7038c432aabf',NULL),(65695,6517,5282,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f2eac-1691-11df-97a5-7038c432aabf',NULL),(65696,6517,6096,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f3102-1691-11df-97a5-7038c432aabf',NULL),(65697,6517,5272,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f3351-1691-11df-97a5-7038c432aabf',NULL),(65698,6517,1146,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f35ac-1691-11df-97a5-7038c432aabf',NULL),(65699,6517,1279,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f37fa-1691-11df-97a5-7038c432aabf',NULL),(65700,6517,1154,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f3a51-1691-11df-97a5-7038c432aabf',NULL),(65701,6517,1192,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f3ca3-1691-11df-97a5-7038c432aabf',NULL),(65702,6517,1155,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f3ef2-1691-11df-97a5-7038c432aabf',NULL),(65703,6517,1164,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f4148-1691-11df-97a5-7038c432aabf',NULL),(65704,6517,1156,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f4397-1691-11df-97a5-7038c432aabf',NULL),(65705,6517,5092,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f45ee-1691-11df-97a5-7038c432aabf',NULL),(65706,6517,5086,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f4840-1691-11df-97a5-7038c432aabf',NULL),(65707,6517,5087,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f4ab1-1691-11df-97a5-7038c432aabf',NULL),(65708,6517,5085,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f4d10-1691-11df-97a5-7038c432aabf',NULL),(65709,6517,5088,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f4f62-1691-11df-97a5-7038c432aabf',NULL),(65710,6517,5089,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f51b5-1691-11df-97a5-7038c432aabf',NULL),(65711,6517,5356,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f5403-1691-11df-97a5-7038c432aabf',NULL),(65712,6517,1248,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f565a-1691-11df-97a5-7038c432aabf',NULL),(65713,6517,5096,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f58b1-1691-11df-97a5-7038c432aabf',NULL),(65714,6517,1088,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f5b03-1691-11df-97a5-7038c432aabf',NULL),(65715,6517,1088,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f5d5f-1691-11df-97a5-7038c432aabf',NULL),(65716,6517,1088,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f5fad-1691-11df-97a5-7038c432aabf',NULL),(65717,6517,1112,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f61fb-1691-11df-97a5-7038c432aabf',NULL),(65718,6517,1109,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f644e-1691-11df-97a5-7038c432aabf',NULL),(65719,6517,1110,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f669c-1691-11df-97a5-7038c432aabf',NULL),(65720,6517,1111,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f68ee-1691-11df-97a5-7038c432aabf',NULL),(65721,6517,1255,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f6b38-1691-11df-97a5-7038c432aabf',NULL),(65722,6517,1277,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f6d8f-1691-11df-97a5-7038c432aabf',NULL),(65723,6517,1261,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f6fde-1691-11df-97a5-7038c432aabf',NULL),(65724,6517,1265,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f7292-1691-11df-97a5-7038c432aabf',NULL),(65725,6517,1268,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f7554-1691-11df-97a5-7038c432aabf',NULL),(65726,6517,1271,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f77af-1691-11df-97a5-7038c432aabf',NULL),(65727,6517,1271,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f7a0f-1691-11df-97a5-7038c432aabf',NULL),(65728,6517,1271,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f7c61-1691-11df-97a5-7038c432aabf',NULL),(65729,6517,1271,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f7eb8-1691-11df-97a5-7038c432aabf',NULL),(65730,6517,1272,5221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 09:41:39',0,1,NULL,NULL,NULL,'c45f8106-1691-11df-97a5-7038c432aabf',NULL),(65731,2198,1246,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45f8361-1691-11df-97a5-7038c432aabf',NULL),(65732,2198,5282,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45f85c1-1691-11df-97a5-7038c432aabf',NULL),(65733,2198,5272,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45f880f-1691-11df-97a5-7038c432aabf',NULL),(65734,2198,1146,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45f8a6a-1691-11df-97a5-7038c432aabf',NULL),(65735,2198,1154,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45f8cb8-1691-11df-97a5-7038c432aabf',NULL),(65736,2198,1192,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45f8f0b-1691-11df-97a5-7038c432aabf',NULL),(65737,2198,1164,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45f915d-1691-11df-97a5-7038c432aabf',NULL),(65738,2198,1156,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45f93ac-1691-11df-97a5-7038c432aabf',NULL),(65739,2198,5092,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45f960b-1691-11df-97a5-7038c432aabf',NULL),(65740,2198,5086,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45f9855-1691-11df-97a5-7038c432aabf',NULL),(65741,2198,5087,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45f9ab9-1691-11df-97a5-7038c432aabf',NULL),(65742,2198,5085,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45f9d10-1691-11df-97a5-7038c432aabf',NULL),(65743,2198,5088,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45f9f5e-1691-11df-97a5-7038c432aabf',NULL),(65744,2198,5089,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45fa1b0-1691-11df-97a5-7038c432aabf',NULL),(65745,2198,5356,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45fa3ff-1691-11df-97a5-7038c432aabf',NULL),(65746,2198,1248,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45fa65a-1691-11df-97a5-7038c432aabf',NULL),(65747,2198,5497,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,358,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45fa8b1-1691-11df-97a5-7038c432aabf',NULL),(65748,2198,730,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45faafb-1691-11df-97a5-7038c432aabf',NULL),(65749,2198,853,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1015,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45fad51-1691-11df-97a5-7038c432aabf',NULL),(65750,2198,5096,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45faf9b-1691-11df-97a5-7038c432aabf',NULL),(65751,2198,1088,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45fc1f8-1691-11df-97a5-7038c432aabf',NULL),(65752,2198,1088,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45fc44f-1691-11df-97a5-7038c432aabf',NULL),(65753,2198,1088,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45fc6c8-1691-11df-97a5-7038c432aabf',NULL),(65754,2198,1112,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45fc85a-1691-11df-97a5-7038c432aabf',NULL),(65755,2198,1109,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45fc9ec-1691-11df-97a5-7038c432aabf',NULL),(65756,2198,1110,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45fcba9-1691-11df-97a5-7038c432aabf',NULL),(65757,2198,1111,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45fcd21-1691-11df-97a5-7038c432aabf',NULL),(65758,2198,1255,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45fce9a-1691-11df-97a5-7038c432aabf',NULL),(65759,2198,1277,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45fd016-1691-11df-97a5-7038c432aabf',NULL),(65760,2198,1261,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45fd19c-1691-11df-97a5-7038c432aabf',NULL),(65761,2198,1265,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45fd41d-1691-11df-97a5-7038c432aabf',NULL),(65762,2198,1268,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45fd685-1691-11df-97a5-7038c432aabf',NULL),(65763,2198,1272,5230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 11:29:42',0,1,NULL,NULL,NULL,'c45fd8e9-1691-11df-97a5-7038c432aabf',NULL),(65764,6572,5282,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c45fdc33-1691-11df-97a5-7038c432aabf',NULL),(65765,6572,6096,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c45fdeb5-1691-11df-97a5-7038c432aabf',NULL),(65766,6572,5272,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c45fe13f-1691-11df-97a5-7038c432aabf',NULL),(65767,6572,1146,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c45fe3bd-1691-11df-97a5-7038c432aabf',NULL),(65768,6572,1154,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c45fe63a-1691-11df-97a5-7038c432aabf',NULL),(65769,6572,1192,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c45fe92b-1691-11df-97a5-7038c432aabf',NULL),(65770,6572,1164,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c45febce-1691-11df-97a5-7038c432aabf',NULL),(65771,6572,1156,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c45fee72-1691-11df-97a5-7038c432aabf',NULL),(65772,6572,5092,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c45ff127-1691-11df-97a5-7038c432aabf',NULL),(65773,6572,5086,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c45ff3a9-1691-11df-97a5-7038c432aabf',NULL),(65774,6572,5087,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c45ff622-1691-11df-97a5-7038c432aabf',NULL),(65775,6572,5085,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c45ff89f-1691-11df-97a5-7038c432aabf',NULL),(65776,6572,5088,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c45ffb14-1691-11df-97a5-7038c432aabf',NULL),(65777,6572,5089,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c45ffc91-1691-11df-97a5-7038c432aabf',NULL),(65778,6572,5356,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c45ffe0d-1691-11df-97a5-7038c432aabf',NULL),(65779,6572,1248,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c45fff8a-1691-11df-97a5-7038c432aabf',NULL),(65780,6572,5096,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c4600107-1691-11df-97a5-7038c432aabf',NULL),(65781,6572,1088,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c460027f-1691-11df-97a5-7038c432aabf',NULL),(65782,6572,1088,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c4600400-1691-11df-97a5-7038c432aabf',NULL),(65783,6572,1088,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c4600581-1691-11df-97a5-7038c432aabf',NULL),(65784,6572,1112,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c46006f5-1691-11df-97a5-7038c432aabf',NULL),(65785,6572,1109,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c4600876-1691-11df-97a5-7038c432aabf',NULL),(65786,6572,1110,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c46009ee-1691-11df-97a5-7038c432aabf',NULL),(65787,6572,1111,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c4600b6b-1691-11df-97a5-7038c432aabf',NULL),(65788,6572,1255,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c4600cdf-1691-11df-97a5-7038c432aabf',NULL),(65789,6572,1277,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c4600eb6-1691-11df-97a5-7038c432aabf',NULL),(65790,6572,1261,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c4601050-1691-11df-97a5-7038c432aabf',NULL),(65791,6572,1265,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c46011da-1691-11df-97a5-7038c432aabf',NULL),(65792,6572,1268,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c460136c-1691-11df-97a5-7038c432aabf',NULL),(65793,6572,1271,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c46014f5-1691-11df-97a5-7038c432aabf',NULL),(65794,6572,1271,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c46016bf-1691-11df-97a5-7038c432aabf',NULL),(65795,6572,1271,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c460183c-1691-11df-97a5-7038c432aabf',NULL),(65796,6572,1271,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c46019b4-1691-11df-97a5-7038c432aabf',NULL),(65797,6572,1272,5238,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:12:33',0,1,NULL,NULL,NULL,'c4601b35-1691-11df-97a5-7038c432aabf',NULL),(65798,8519,1246,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c4601ca9-1691-11df-97a5-7038c432aabf',NULL),(65799,8519,5282,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c4601e26-1691-11df-97a5-7038c432aabf',NULL),(65800,8519,6096,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c4601f9e-1691-11df-97a5-7038c432aabf',NULL),(65801,8519,5272,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c4602117-1691-11df-97a5-7038c432aabf',NULL),(65802,8519,1146,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c4602293-1691-11df-97a5-7038c432aabf',NULL),(65803,8519,1154,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c460240c-1691-11df-97a5-7038c432aabf',NULL),(65804,8519,1192,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c4602584-1691-11df-97a5-7038c432aabf',NULL),(65805,8519,1156,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c46026fd-1691-11df-97a5-7038c432aabf',NULL),(65806,8519,6065,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c4602879-1691-11df-97a5-7038c432aabf',NULL),(65807,8519,5092,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c46029f2-1691-11df-97a5-7038c432aabf',NULL),(65808,8519,5086,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c4602b6e-1691-11df-97a5-7038c432aabf',NULL),(65809,8519,5087,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c4602ce7-1691-11df-97a5-7038c432aabf',NULL),(65810,8519,5085,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c4602e5f-1691-11df-97a5-7038c432aabf',NULL),(65811,8519,5088,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c4602fdc-1691-11df-97a5-7038c432aabf',NULL),(65812,8519,5089,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c4603150-1691-11df-97a5-7038c432aabf',NULL),(65813,8519,5356,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c46032cd-1691-11df-97a5-7038c432aabf',NULL),(65814,8519,1248,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c460344e-1691-11df-97a5-7038c432aabf',NULL),(65815,8519,5096,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c4603620-1691-11df-97a5-7038c432aabf',NULL),(65816,8519,1112,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c46037b6-1691-11df-97a5-7038c432aabf',NULL),(65817,8519,1109,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c4603940-1691-11df-97a5-7038c432aabf',NULL),(65818,8519,1110,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c4603ad2-1691-11df-97a5-7038c432aabf',NULL),(65819,8519,1111,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c4603c60-1691-11df-97a5-7038c432aabf',NULL),(65820,8519,1255,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c4603e1c-1691-11df-97a5-7038c432aabf',NULL),(65821,8519,1277,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c4603f99-1691-11df-97a5-7038c432aabf',NULL),(65822,8519,1261,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c460410d-1691-11df-97a5-7038c432aabf',NULL),(65823,8519,1265,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c460428a-1691-11df-97a5-7038c432aabf',NULL),(65824,8519,1268,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c46043fe-1691-11df-97a5-7038c432aabf',NULL),(65825,8519,1272,5239,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:14:38',0,1,NULL,NULL,NULL,'c460457b-1691-11df-97a5-7038c432aabf',NULL),(65826,9101,1246,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c46046f7-1691-11df-97a5-7038c432aabf',NULL),(65827,9101,5282,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4604870-1691-11df-97a5-7038c432aabf',NULL),(65828,9101,6096,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c46049ec-1691-11df-97a5-7038c432aabf',NULL),(65829,9101,5272,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4604b65-1691-11df-97a5-7038c432aabf',NULL),(65830,9101,1146,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4604ce6-1691-11df-97a5-7038c432aabf',NULL),(65831,9101,1154,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4604e67-1691-11df-97a5-7038c432aabf',NULL),(65832,9101,1192,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4604fe8-1691-11df-97a5-7038c432aabf',NULL),(65833,9101,1155,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4605169-1691-11df-97a5-7038c432aabf',NULL),(65834,9101,1164,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c46052e1-1691-11df-97a5-7038c432aabf',NULL),(65835,9101,1156,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4605466-1691-11df-97a5-7038c432aabf',NULL),(65836,9101,5092,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c46055df-1691-11df-97a5-7038c432aabf',NULL),(65837,9101,5086,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4605760-1691-11df-97a5-7038c432aabf',NULL),(65838,9101,5087,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c46063d2-1691-11df-97a5-7038c432aabf',NULL),(65839,9101,5085,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c460658f-1691-11df-97a5-7038c432aabf',NULL),(65840,9101,5088,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4606703-1691-11df-97a5-7038c432aabf',NULL),(65841,9101,5089,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4606880-1691-11df-97a5-7038c432aabf',NULL),(65842,9101,5356,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4606a01-1691-11df-97a5-7038c432aabf',NULL),(65843,9101,1248,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4606b82-1691-11df-97a5-7038c432aabf',NULL),(65844,9101,5096,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4606cfe-1691-11df-97a5-7038c432aabf',NULL),(65845,9101,1088,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4606e7f-1691-11df-97a5-7038c432aabf',NULL),(65846,9101,1088,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4606ffc-1691-11df-97a5-7038c432aabf',NULL),(65847,9101,1088,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4607181-1691-11df-97a5-7038c432aabf',NULL),(65848,9101,1112,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c46072fe-1691-11df-97a5-7038c432aabf',NULL),(65849,9101,1109,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4607476-1691-11df-97a5-7038c432aabf',NULL),(65850,9101,1110,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c46075fc-1691-11df-97a5-7038c432aabf',NULL),(65851,9101,1111,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4607774-1691-11df-97a5-7038c432aabf',NULL),(65852,9101,1255,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c46078f1-1691-11df-97a5-7038c432aabf',NULL),(65853,9101,1277,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4607a69-1691-11df-97a5-7038c432aabf',NULL),(65854,9101,1261,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4607bea-1691-11df-97a5-7038c432aabf',NULL),(65855,9101,1265,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4607d67-1691-11df-97a5-7038c432aabf',NULL),(65856,9101,1268,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4607ee3-1691-11df-97a5-7038c432aabf',NULL),(65857,9101,1271,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4608064-1691-11df-97a5-7038c432aabf',NULL),(65858,9101,1271,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c46081dd-1691-11df-97a5-7038c432aabf',NULL),(65859,9101,1271,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4608359-1691-11df-97a5-7038c432aabf',NULL),(65860,9101,1271,5247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 12:49:03',0,1,NULL,NULL,NULL,'c4608556-1691-11df-97a5-7038c432aabf',NULL),(65861,8388,1246,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c46086e9-1691-11df-97a5-7038c432aabf',NULL),(65862,8388,5282,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c4608883-1691-11df-97a5-7038c432aabf',NULL),(65863,8388,5272,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c4608a11-1691-11df-97a5-7038c432aabf',NULL),(65864,8388,1146,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c4608bec-1691-11df-97a5-7038c432aabf',NULL),(65865,8388,1154,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c4608d68-1691-11df-97a5-7038c432aabf',NULL),(65866,8388,1192,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c4608ed4-1691-11df-97a5-7038c432aabf',NULL),(65867,8388,1164,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c4609040-1691-11df-97a5-7038c432aabf',NULL),(65868,8388,1156,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c46091a7-1691-11df-97a5-7038c432aabf',NULL),(65869,8388,6065,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c460930e-1691-11df-97a5-7038c432aabf',NULL),(65870,8388,5092,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c4609475-1691-11df-97a5-7038c432aabf',NULL),(65871,8388,5086,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c46095e5-1691-11df-97a5-7038c432aabf',NULL),(65872,8388,5087,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c4609744-1691-11df-97a5-7038c432aabf',NULL),(65873,8388,5085,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c46098ab-1691-11df-97a5-7038c432aabf',NULL),(65874,8388,5088,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c460a853-1691-11df-97a5-7038c432aabf',NULL),(65875,8388,5089,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c460a9b6-1691-11df-97a5-7038c432aabf',NULL),(65876,8388,5356,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c460ab7c-1691-11df-97a5-7038c432aabf',NULL),(65877,8388,1248,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c460afa9-1691-11df-97a5-7038c432aabf',NULL),(65878,8388,5096,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c460b12a-1691-11df-97a5-7038c432aabf',NULL),(65879,8388,1088,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c460b2e7-1691-11df-97a5-7038c432aabf',NULL),(65880,8388,1088,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c460b463-1691-11df-97a5-7038c432aabf',NULL),(65881,8388,1088,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c460c615-1691-11df-97a5-7038c432aabf',NULL),(65882,8388,1112,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c460c9c2-1691-11df-97a5-7038c432aabf',NULL),(65883,8388,1109,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c460cbfb-1691-11df-97a5-7038c432aabf',NULL),(65884,8388,1110,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c460ce34-1691-11df-97a5-7038c432aabf',NULL),(65885,8388,1111,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c460e289-1691-11df-97a5-7038c432aabf',NULL),(65886,8388,1255,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c460e643-1691-11df-97a5-7038c432aabf',NULL),(65887,8388,1277,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c460e896-1691-11df-97a5-7038c432aabf',NULL),(65888,8388,1261,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c460fbc4-1691-11df-97a5-7038c432aabf',NULL),(65889,8388,1265,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c460fe16-1691-11df-97a5-7038c432aabf',NULL),(65890,8388,1268,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c4610fa2-1691-11df-97a5-7038c432aabf',NULL),(65891,8388,1271,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c461206c-1691-11df-97a5-7038c432aabf',NULL),(65892,8388,1272,5253,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:11:02',0,1,NULL,NULL,NULL,'c4614781-1691-11df-97a5-7038c432aabf',NULL),(65893,5944,1246,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c4614924-1691-11df-97a5-7038c432aabf',NULL),(65894,5944,5282,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c4614aa9-1691-11df-97a5-7038c432aabf',NULL),(65895,5944,6096,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c4614c40-1691-11df-97a5-7038c432aabf',NULL),(65896,5944,5272,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c4614dd2-1691-11df-97a5-7038c432aabf',NULL),(65897,5944,1146,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c4614f93-1691-11df-97a5-7038c432aabf',NULL),(65898,5944,1154,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c461510f-1691-11df-97a5-7038c432aabf',NULL),(65899,5944,1192,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c4615288-1691-11df-97a5-7038c432aabf',NULL),(65900,5944,1164,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c4615409-1691-11df-97a5-7038c432aabf',NULL),(65901,5944,1156,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c461557d-1691-11df-97a5-7038c432aabf',NULL),(65902,5944,5092,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c46156fe-1691-11df-97a5-7038c432aabf',NULL),(65903,5944,5086,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c461587b-1691-11df-97a5-7038c432aabf',NULL),(65904,5944,5087,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c46159f3-1691-11df-97a5-7038c432aabf',NULL),(65905,5944,5085,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c4615b70-1691-11df-97a5-7038c432aabf',NULL),(65906,5944,5088,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c4615cec-1691-11df-97a5-7038c432aabf',NULL),(65907,5944,5089,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c4615e69-1691-11df-97a5-7038c432aabf',NULL),(65908,5944,5356,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c4615fe1-1691-11df-97a5-7038c432aabf',NULL),(65909,5944,1248,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c461615a-1691-11df-97a5-7038c432aabf',NULL),(65910,5944,952,5256,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1380,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c46162db-1691-11df-97a5-7038c432aabf',NULL),(65911,5944,5497,5256,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,334,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c4616457-1691-11df-97a5-7038c432aabf',NULL),(65912,5944,730,5256,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c46165d4-1691-11df-97a5-7038c432aabf',NULL),(65913,5944,853,5256,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,698,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c461674d-1691-11df-97a5-7038c432aabf',NULL),(65914,5944,21,5256,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c46168c9-1691-11df-97a5-7038c432aabf',NULL),(65915,5944,851,5256,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c4616a46-1691-11df-97a5-7038c432aabf',NULL),(65916,5944,729,5256,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210000,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c4616bbe-1691-11df-97a5-7038c432aabf',NULL),(65917,5944,790,5256,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c4616d3b-1691-11df-97a5-7038c432aabf',NULL),(65918,5944,654,5256,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.9,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c4616f16-1691-11df-97a5-7038c432aabf',NULL),(65919,5944,678,5256,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c46170a8-1691-11df-97a5-7038c432aabf',NULL),(65920,5944,5096,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c4617236-1691-11df-97a5-7038c432aabf',NULL),(65921,5944,1088,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c46173c8-1691-11df-97a5-7038c432aabf',NULL),(65922,5944,1088,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c461755e-1691-11df-97a5-7038c432aabf',NULL),(65923,5944,1088,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c4617717-1691-11df-97a5-7038c432aabf',NULL),(65924,5944,1112,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c461788f-1691-11df-97a5-7038c432aabf',NULL),(65925,5944,1109,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c4617a07-1691-11df-97a5-7038c432aabf',NULL),(65926,5944,1110,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c4617b84-1691-11df-97a5-7038c432aabf',NULL),(65927,5944,1111,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c4617d01-1691-11df-97a5-7038c432aabf',NULL),(65928,5944,1255,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c4617e79-1691-11df-97a5-7038c432aabf',NULL),(65929,5944,1277,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c4617ff6-1691-11df-97a5-7038c432aabf',NULL),(65930,5944,1261,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c461816e-1691-11df-97a5-7038c432aabf',NULL),(65931,5944,1265,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c46182eb-1691-11df-97a5-7038c432aabf',NULL),(65932,5944,1268,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c4618463-1691-11df-97a5-7038c432aabf',NULL),(65933,5944,1272,5256,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:33:21',0,1,NULL,NULL,NULL,'c46185e0-1691-11df-97a5-7038c432aabf',NULL),(65934,7510,1246,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c4618761-1691-11df-97a5-7038c432aabf',NULL),(65935,7510,5282,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c46188d9-1691-11df-97a5-7038c432aabf',NULL),(65936,7510,6096,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c4618a56-1691-11df-97a5-7038c432aabf',NULL),(65937,7510,5272,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c4618bce-1691-11df-97a5-7038c432aabf',NULL),(65938,7510,1146,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c4618d4b-1691-11df-97a5-7038c432aabf',NULL),(65939,7510,1154,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c4618ec8-1691-11df-97a5-7038c432aabf',NULL),(65940,7510,1192,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c461903c-1691-11df-97a5-7038c432aabf',NULL),(65941,7510,1156,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c46191c1-1691-11df-97a5-7038c432aabf',NULL),(65942,7510,6077,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c461933a-1691-11df-97a5-7038c432aabf',NULL),(65943,7510,5092,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c46194bb-1691-11df-97a5-7038c432aabf',NULL),(65944,7510,5086,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c461969e-1691-11df-97a5-7038c432aabf',NULL),(65945,7510,5087,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c4619830-1691-11df-97a5-7038c432aabf',NULL),(65946,7510,5085,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c46199c2-1691-11df-97a5-7038c432aabf',NULL),(65947,7510,5088,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c4619b50-1691-11df-97a5-7038c432aabf',NULL),(65948,7510,5089,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c4619ce6-1691-11df-97a5-7038c432aabf',NULL),(65949,7510,5356,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c4619e96-1691-11df-97a5-7038c432aabf',NULL),(65950,7510,1248,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c461a013-1691-11df-97a5-7038c432aabf',NULL),(65951,7510,5096,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c461a198-1691-11df-97a5-7038c432aabf',NULL),(65952,7510,1112,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c461a310-1691-11df-97a5-7038c432aabf',NULL),(65953,7510,1109,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c461a491-1691-11df-97a5-7038c432aabf',NULL),(65954,7510,1110,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c461a605-1691-11df-97a5-7038c432aabf',NULL),(65955,7510,1111,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c461a786-1691-11df-97a5-7038c432aabf',NULL),(65956,7510,1255,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c461a903-1691-11df-97a5-7038c432aabf',NULL),(65957,7510,1277,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c461aa77-1691-11df-97a5-7038c432aabf',NULL),(65958,7510,1261,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c461abf4-1691-11df-97a5-7038c432aabf',NULL),(65959,7510,1265,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c461b73f-1691-11df-97a5-7038c432aabf',NULL),(65960,7510,1268,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c461b8b8-1691-11df-97a5-7038c432aabf',NULL),(65961,7510,1272,5261,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:47:06',0,1,NULL,NULL,NULL,'c461ba34-1691-11df-97a5-7038c432aabf',NULL),(65962,8878,1246,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461bbb1-1691-11df-97a5-7038c432aabf',NULL),(65963,8878,5282,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461bda6-1691-11df-97a5-7038c432aabf',NULL),(65964,8878,6096,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461bf2f-1691-11df-97a5-7038c432aabf',NULL),(65965,8878,1154,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461c0c1-1691-11df-97a5-7038c432aabf',NULL),(65966,8878,1192,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461c253-1691-11df-97a5-7038c432aabf',NULL),(65967,8878,1155,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461c3e1-1691-11df-97a5-7038c432aabf',NULL),(65968,8878,1164,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461c5a6-1691-11df-97a5-7038c432aabf',NULL),(65969,8878,1156,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461c81b-1691-11df-97a5-7038c432aabf',NULL),(65970,8878,6065,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461ca8c-1691-11df-97a5-7038c432aabf',NULL),(65971,8878,5092,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461ccf4-1691-11df-97a5-7038c432aabf',NULL),(65972,8878,5086,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461d04b-1691-11df-97a5-7038c432aabf',NULL),(65973,8878,5087,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461d2d5-1691-11df-97a5-7038c432aabf',NULL),(65974,8878,5085,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461d557-1691-11df-97a5-7038c432aabf',NULL),(65975,8878,5088,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461d7d8-1691-11df-97a5-7038c432aabf',NULL),(65976,8878,5089,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461da4d-1691-11df-97a5-7038c432aabf',NULL),(65977,8878,5356,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461dcca-1691-11df-97a5-7038c432aabf',NULL),(65978,8878,1248,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461df4c-1691-11df-97a5-7038c432aabf',NULL),(65979,8878,5096,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461e1c5-1691-11df-97a5-7038c432aabf',NULL),(65980,8878,1088,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461e53f-1691-11df-97a5-7038c432aabf',NULL),(65981,8878,1088,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461e805-1691-11df-97a5-7038c432aabf',NULL),(65982,8878,1088,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461eaba-1691-11df-97a5-7038c432aabf',NULL),(65983,8878,1112,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461ed77-1691-11df-97a5-7038c432aabf',NULL),(65984,8878,1109,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461eff5-1691-11df-97a5-7038c432aabf',NULL),(65985,8878,1110,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461f272-1691-11df-97a5-7038c432aabf',NULL),(65986,8878,1111,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461f4ef-1691-11df-97a5-7038c432aabf',NULL),(65987,8878,1255,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461f674-1691-11df-97a5-7038c432aabf',NULL),(65988,8878,1277,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461f7ed-1691-11df-97a5-7038c432aabf',NULL),(65989,8878,1261,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461f969-1691-11df-97a5-7038c432aabf',NULL),(65990,8878,1265,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461fae6-1691-11df-97a5-7038c432aabf',NULL),(65991,8878,1268,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461fc63-1691-11df-97a5-7038c432aabf',NULL),(65992,8878,1271,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461fde4-1691-11df-97a5-7038c432aabf',NULL),(65993,8878,1272,5262,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:52:41',0,1,NULL,NULL,NULL,'c461ff5c-1691-11df-97a5-7038c432aabf',NULL),(65994,4374,1246,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c46200dd-1691-11df-97a5-7038c432aabf',NULL),(65995,4374,5282,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c462025a-1691-11df-97a5-7038c432aabf',NULL),(65996,4374,6096,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c46203db-1691-11df-97a5-7038c432aabf',NULL),(65997,4374,5272,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c462055c-1691-11df-97a5-7038c432aabf',NULL),(65998,4374,1146,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c46206d8-1691-11df-97a5-7038c432aabf',NULL),(65999,4374,1154,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c4620855-1691-11df-97a5-7038c432aabf',NULL),(66000,4374,1192,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c46209eb-1691-11df-97a5-7038c432aabf',NULL),(66001,4374,1164,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c4620bcf-1691-11df-97a5-7038c432aabf',NULL),(66002,4374,1156,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c4620d65-1691-11df-97a5-7038c432aabf',NULL),(66003,4374,5092,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c4620ef7-1691-11df-97a5-7038c432aabf',NULL),(66004,4374,5086,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c4621089-1691-11df-97a5-7038c432aabf',NULL),(66005,4374,5087,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c4621213-1691-11df-97a5-7038c432aabf',NULL),(66006,4374,5085,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c46213cb-1691-11df-97a5-7038c432aabf',NULL),(66007,4374,5088,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c4621544-1691-11df-97a5-7038c432aabf',NULL),(66008,4374,5089,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c46216c0-1691-11df-97a5-7038c432aabf',NULL),(66009,4374,5356,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c4621841-1691-11df-97a5-7038c432aabf',NULL),(66010,4374,1248,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c46219be-1691-11df-97a5-7038c432aabf',NULL),(66011,4374,5096,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c4621b36-1691-11df-97a5-7038c432aabf',NULL),(66012,4374,1088,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c4621cb3-1691-11df-97a5-7038c432aabf',NULL),(66013,4374,1088,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c4621e30-1691-11df-97a5-7038c432aabf',NULL),(66014,4374,1088,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c4621fac-1691-11df-97a5-7038c432aabf',NULL),(66015,4374,1112,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c4622129-1691-11df-97a5-7038c432aabf',NULL),(66016,4374,1109,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c46222a6-1691-11df-97a5-7038c432aabf',NULL),(66017,4374,1110,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c462241e-1691-11df-97a5-7038c432aabf',NULL),(66018,4374,1111,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c462259f-1691-11df-97a5-7038c432aabf',NULL),(66019,4374,1255,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c4622718-1691-11df-97a5-7038c432aabf',NULL),(66020,4374,1277,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c4622894-1691-11df-97a5-7038c432aabf',NULL),(66021,4374,1261,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c4622a0d-1691-11df-97a5-7038c432aabf',NULL),(66022,4374,1265,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c4622b85-1691-11df-97a5-7038c432aabf',NULL),(66023,4374,1268,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c4622d06-1691-11df-97a5-7038c432aabf',NULL),(66024,4374,1271,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c4622e7a-1691-11df-97a5-7038c432aabf',NULL),(66025,4374,1271,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c4622ff3-1691-11df-97a5-7038c432aabf',NULL),(66026,4374,1271,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c4623234-1691-11df-97a5-7038c432aabf',NULL),(66027,4374,1271,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c46233f1-1691-11df-97a5-7038c432aabf',NULL),(66028,4374,1271,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c4623583-1691-11df-97a5-7038c432aabf',NULL),(66029,4374,1272,5263,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 14:55:29',0,1,NULL,NULL,NULL,'c4623715-1691-11df-97a5-7038c432aabf',NULL),(66030,8031,1246,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c46238ab-1691-11df-97a5-7038c432aabf',NULL),(66031,8031,5282,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c4623a64-1691-11df-97a5-7038c432aabf',NULL),(66032,8031,6096,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c4623be5-1691-11df-97a5-7038c432aabf',NULL),(66033,8031,5272,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c4623d5d-1691-11df-97a5-7038c432aabf',NULL),(66034,8031,1146,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c4623ede-1691-11df-97a5-7038c432aabf',NULL),(66035,8031,1154,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c462405b-1691-11df-97a5-7038c432aabf',NULL),(66036,8031,1192,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c46241d3-1691-11df-97a5-7038c432aabf',NULL),(66037,8031,1156,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c4624354-1691-11df-97a5-7038c432aabf',NULL),(66038,8031,1165,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c46244d1-1691-11df-97a5-7038c432aabf',NULL),(66039,8031,5092,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c462464e-1691-11df-97a5-7038c432aabf',NULL),(66040,8031,5086,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c46247d3-1691-11df-97a5-7038c432aabf',NULL),(66041,8031,5087,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c4624954-1691-11df-97a5-7038c432aabf',NULL),(66042,8031,5085,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c4624ad9-1691-11df-97a5-7038c432aabf',NULL),(66043,8031,5088,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c4624c51-1691-11df-97a5-7038c432aabf',NULL),(66044,8031,5089,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c4624dd2-1691-11df-97a5-7038c432aabf',NULL),(66045,8031,5356,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c4624f4f-1691-11df-97a5-7038c432aabf',NULL),(66046,8031,1248,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c4625b9f-1691-11df-97a5-7038c432aabf',NULL),(66047,8031,5497,5268,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,671,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c4625d43-1691-11df-97a5-7038c432aabf',NULL),(66048,8031,730,5268,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c4625ecc-1691-11df-97a5-7038c432aabf',NULL),(66049,8031,853,5268,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,795,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c4626067-1691-11df-97a5-7038c432aabf',NULL),(66050,8031,5096,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c462621b-1691-11df-97a5-7038c432aabf',NULL),(66051,8031,1112,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c46263a0-1691-11df-97a5-7038c432aabf',NULL),(66052,8031,1109,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c4626525-1691-11df-97a5-7038c432aabf',NULL),(66053,8031,1110,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c462669e-1691-11df-97a5-7038c432aabf',NULL),(66054,8031,1111,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c4626823-1691-11df-97a5-7038c432aabf',NULL),(66055,8031,1255,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c46269a0-1691-11df-97a5-7038c432aabf',NULL),(66056,8031,1277,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c4626b21-1691-11df-97a5-7038c432aabf',NULL),(66057,8031,1261,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c4626ca2-1691-11df-97a5-7038c432aabf',NULL),(66058,8031,1265,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c4626e1a-1691-11df-97a5-7038c432aabf',NULL),(66059,8031,1268,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c4626f9f-1691-11df-97a5-7038c432aabf',NULL),(66060,8031,1272,5268,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:08:17',0,1,NULL,NULL,NULL,'c4627118-1691-11df-97a5-7038c432aabf',NULL),(66061,4394,1246,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c4627299-1691-11df-97a5-7038c432aabf',NULL),(66062,4394,5282,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c4627415-1691-11df-97a5-7038c432aabf',NULL),(66063,4394,6096,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c4627596-1691-11df-97a5-7038c432aabf',NULL),(66064,4394,5272,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c462771c-1691-11df-97a5-7038c432aabf',NULL),(66065,4394,1146,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c4627894-1691-11df-97a5-7038c432aabf',NULL),(66066,4394,1154,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c4627a19-1691-11df-97a5-7038c432aabf',NULL),(66067,4394,1192,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c4627b96-1691-11df-97a5-7038c432aabf',NULL),(66068,4394,1156,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c4627d17-1691-11df-97a5-7038c432aabf',NULL),(66069,4394,1165,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c4627ea0-1691-11df-97a5-7038c432aabf',NULL),(66070,4394,5092,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c46280c4-1691-11df-97a5-7038c432aabf',NULL),(66071,4394,5086,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c4628274-1691-11df-97a5-7038c432aabf',NULL),(66072,4394,5087,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c46283fd-1691-11df-97a5-7038c432aabf',NULL),(66073,4394,5085,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c4628576-1691-11df-97a5-7038c432aabf',NULL),(66074,4394,5088,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c46286e6-1691-11df-97a5-7038c432aabf',NULL),(66075,4394,5089,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c4628889-1691-11df-97a5-7038c432aabf',NULL),(66076,4394,5356,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c46289f0-1691-11df-97a5-7038c432aabf',NULL),(66077,4394,1248,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c4628b53-1691-11df-97a5-7038c432aabf',NULL),(66078,4394,5096,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c4628cbf-1691-11df-97a5-7038c432aabf',NULL),(66079,4394,1112,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c4628e1d-1691-11df-97a5-7038c432aabf',NULL),(66080,4394,1109,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c4628f80-1691-11df-97a5-7038c432aabf',NULL),(66081,4394,1110,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c4629f17-1691-11df-97a5-7038c432aabf',NULL),(66082,4394,1111,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c462a07a-1691-11df-97a5-7038c432aabf',NULL),(66083,4394,1255,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c462a1dd-1691-11df-97a5-7038c432aabf',NULL),(66084,4394,1277,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c462a5d7-1691-11df-97a5-7038c432aabf',NULL),(66085,4394,1261,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c462a810-1691-11df-97a5-7038c432aabf',NULL),(66086,4394,1265,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c462a995-1691-11df-97a5-7038c432aabf',NULL),(66087,4394,1268,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c462bbb2-1691-11df-97a5-7038c432aabf',NULL),(66088,4394,1272,5269,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:19',0,1,NULL,NULL,NULL,'c462be00-1691-11df-97a5-7038c432aabf',NULL),(66089,9101,1246,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c462c02c-1691-11df-97a5-7038c432aabf',NULL),(66090,9101,5282,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c462c254-1691-11df-97a5-7038c432aabf',NULL),(66091,9101,6096,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c462d406-1691-11df-97a5-7038c432aabf',NULL),(66092,9101,5272,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c462d7f3-1691-11df-97a5-7038c432aabf',NULL),(66093,9101,1146,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c462da2c-1691-11df-97a5-7038c432aabf',NULL),(66094,9101,1154,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c462ecbc-1691-11df-97a5-7038c432aabf',NULL),(66095,9101,1192,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c462eee8-1691-11df-97a5-7038c432aabf',NULL),(66096,9101,1155,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c4630088-1691-11df-97a5-7038c432aabf',NULL),(66097,9101,1164,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c46310b0-1691-11df-97a5-7038c432aabf',NULL),(66098,9101,1156,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c46333be-1691-11df-97a5-7038c432aabf',NULL),(66099,9101,5092,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c463354c-1691-11df-97a5-7038c432aabf',NULL),(66100,9101,5086,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c46336b7-1691-11df-97a5-7038c432aabf',NULL),(66101,9101,5087,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c4633834-1691-11df-97a5-7038c432aabf',NULL),(66102,9101,5085,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c46339b1-1691-11df-97a5-7038c432aabf',NULL),(66103,9101,5088,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c4633b25-1691-11df-97a5-7038c432aabf',NULL),(66104,9101,5089,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c4633c9d-1691-11df-97a5-7038c432aabf',NULL),(66105,9101,5356,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c4633e11-1691-11df-97a5-7038c432aabf',NULL),(66106,9101,1248,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c4633f8e-1691-11df-97a5-7038c432aabf',NULL),(66107,9101,5096,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c4634107-1691-11df-97a5-7038c432aabf',NULL),(66108,9101,1088,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c4634276-1691-11df-97a5-7038c432aabf',NULL),(66109,9101,1088,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c4634455-1691-11df-97a5-7038c432aabf',NULL),(66110,9101,1088,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c46345df-1691-11df-97a5-7038c432aabf',NULL),(66111,9101,1112,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c463476d-1691-11df-97a5-7038c432aabf',NULL),(66112,9101,1109,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c46348fb-1691-11df-97a5-7038c432aabf',NULL),(66113,9101,1110,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c4634a84-1691-11df-97a5-7038c432aabf',NULL),(66114,9101,1111,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c4634c38-1691-11df-97a5-7038c432aabf',NULL),(66115,9101,1255,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c4634dac-1691-11df-97a5-7038c432aabf',NULL),(66116,9101,1277,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c4634f29-1691-11df-97a5-7038c432aabf',NULL),(66117,9101,1261,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c463509d-1691-11df-97a5-7038c432aabf',NULL),(66118,9101,1265,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c4635211-1691-11df-97a5-7038c432aabf',NULL),(66119,9101,1268,5271,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:11:57',0,1,NULL,NULL,NULL,'c463538a-1691-11df-97a5-7038c432aabf',NULL),(66120,6764,1246,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c46354fe-1691-11df-97a5-7038c432aabf',NULL),(66121,6764,5282,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c4635672-1691-11df-97a5-7038c432aabf',NULL),(66122,6764,6096,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c46357e6-1691-11df-97a5-7038c432aabf',NULL),(66123,6764,5272,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c4635963-1691-11df-97a5-7038c432aabf',NULL),(66124,6764,1146,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c4635adb-1691-11df-97a5-7038c432aabf',NULL),(66125,6764,1154,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c4635c4b-1691-11df-97a5-7038c432aabf',NULL),(66126,6764,1192,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c4635dc8-1691-11df-97a5-7038c432aabf',NULL),(66127,6764,5092,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c4635f38-1691-11df-97a5-7038c432aabf',NULL),(66128,6764,5086,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c46360b0-1691-11df-97a5-7038c432aabf',NULL),(66129,6764,5087,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c4636224-1691-11df-97a5-7038c432aabf',NULL),(66130,6764,5085,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c463639d-1691-11df-97a5-7038c432aabf',NULL),(66131,6764,5088,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c4636515-1691-11df-97a5-7038c432aabf',NULL),(66132,6764,5089,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c4636689-1691-11df-97a5-7038c432aabf',NULL),(66133,6764,5356,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c4636801-1691-11df-97a5-7038c432aabf',NULL),(66134,6764,1248,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c4636971-1691-11df-97a5-7038c432aabf',NULL),(66135,6764,5096,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c4636c08-1691-11df-97a5-7038c432aabf',NULL),(66136,6764,6042,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c4636dc5-1691-11df-97a5-7038c432aabf',NULL),(66137,6764,1112,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c4636f53-1691-11df-97a5-7038c432aabf',NULL),(66138,6764,1109,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c46370e1-1691-11df-97a5-7038c432aabf',NULL),(66139,6764,1110,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c4637299-1691-11df-97a5-7038c432aabf',NULL),(66140,6764,1111,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c463740d-1691-11df-97a5-7038c432aabf',NULL),(66141,6764,1255,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c4637582-1691-11df-97a5-7038c432aabf',NULL),(66142,6764,1277,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c46376fa-1691-11df-97a5-7038c432aabf',NULL),(66143,6764,1261,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c463786e-1691-11df-97a5-7038c432aabf',NULL),(66144,6764,1265,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c46379de-1691-11df-97a5-7038c432aabf',NULL),(66145,6764,1268,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c4637b56-1691-11df-97a5-7038c432aabf',NULL),(66146,6764,1272,5273,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:13:20',0,1,NULL,NULL,NULL,'c4637cca-1691-11df-97a5-7038c432aabf',NULL),(66147,5949,1246,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c4637e3f-1691-11df-97a5-7038c432aabf',NULL),(66148,5949,5282,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c4637fb7-1691-11df-97a5-7038c432aabf',NULL),(66149,5949,6096,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c4638127-1691-11df-97a5-7038c432aabf',NULL),(66150,5949,5272,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c463829f-1691-11df-97a5-7038c432aabf',NULL),(66151,5949,1146,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c4638413-1691-11df-97a5-7038c432aabf',NULL),(66152,5949,1154,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c4638587-1691-11df-97a5-7038c432aabf',NULL),(66153,5949,1192,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c46386f7-1691-11df-97a5-7038c432aabf',NULL),(66154,5949,1155,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c4638870-1691-11df-97a5-7038c432aabf',NULL),(66155,5949,1164,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c46389e8-1691-11df-97a5-7038c432aabf',NULL),(66156,5949,1156,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c4638b58-1691-11df-97a5-7038c432aabf',NULL),(66157,5949,5092,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c4638ccc-1691-11df-97a5-7038c432aabf',NULL),(66158,5949,5086,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c4638ef0-1691-11df-97a5-7038c432aabf',NULL),(66159,5949,5087,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c4639214-1691-11df-97a5-7038c432aabf',NULL),(66160,5949,5085,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c46393bb-1691-11df-97a5-7038c432aabf',NULL),(66161,5949,5088,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c4639549-1691-11df-97a5-7038c432aabf',NULL),(66162,5949,5089,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c46396d7-1691-11df-97a5-7038c432aabf',NULL),(66163,5949,5356,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c463985c-1691-11df-97a5-7038c432aabf',NULL),(66164,5949,1248,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c4639a15-1691-11df-97a5-7038c432aabf',NULL),(66165,5949,5096,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c4639b89-1691-11df-97a5-7038c432aabf',NULL),(66166,5949,1088,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c463a6ae-1691-11df-97a5-7038c432aabf',NULL),(66167,5949,1088,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c463a822-1691-11df-97a5-7038c432aabf',NULL),(66168,5949,1088,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c463a98d-1691-11df-97a5-7038c432aabf',NULL),(66169,5949,1112,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c463ab06-1691-11df-97a5-7038c432aabf',NULL),(66170,5949,1109,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c463ac7a-1691-11df-97a5-7038c432aabf',NULL),(66171,5949,1110,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c463adea-1691-11df-97a5-7038c432aabf',NULL),(66172,5949,1111,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c463af5e-1691-11df-97a5-7038c432aabf',NULL),(66173,5949,1255,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c463b0d2-1691-11df-97a5-7038c432aabf',NULL),(66174,5949,1277,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c463b246-1691-11df-97a5-7038c432aabf',NULL),(66175,5949,1261,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c463b3c7-1691-11df-97a5-7038c432aabf',NULL),(66176,5949,1265,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c463b633-1691-11df-97a5-7038c432aabf',NULL),(66177,5949,1268,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c463b8f5-1691-11df-97a5-7038c432aabf',NULL),(66178,5949,1271,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c463bb6a-1691-11df-97a5-7038c432aabf',NULL),(66179,5949,1271,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c463bedb-1691-11df-97a5-7038c432aabf',NULL),(66180,5949,1271,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c463c194-1691-11df-97a5-7038c432aabf',NULL),(66181,5949,1271,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c463c409-1691-11df-97a5-7038c432aabf',NULL),(66182,5949,1272,5274,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:14:33',0,1,NULL,NULL,NULL,'c463c67e-1691-11df-97a5-7038c432aabf',NULL),(66183,5215,1246,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463c8e1-1691-11df-97a5-7038c432aabf',NULL),(66184,5215,5282,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463cb52-1691-11df-97a5-7038c432aabf',NULL),(66185,5215,6096,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463cdbe-1691-11df-97a5-7038c432aabf',NULL),(66186,5215,5272,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463d02a-1691-11df-97a5-7038c432aabf',NULL),(66187,5215,1146,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463d28e-1691-11df-97a5-7038c432aabf',NULL),(66188,5215,1154,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463d4fa-1691-11df-97a5-7038c432aabf',NULL),(66189,5215,1192,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463d76a-1691-11df-97a5-7038c432aabf',NULL),(66190,5215,1155,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463d9d2-1691-11df-97a5-7038c432aabf',NULL),(66191,5215,1164,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463dc3a-1691-11df-97a5-7038c432aabf',NULL),(66192,5215,1156,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463deaf-1691-11df-97a5-7038c432aabf',NULL),(66193,5215,5092,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463e08a-1691-11df-97a5-7038c432aabf',NULL),(66194,5215,5086,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463e213-1691-11df-97a5-7038c432aabf',NULL),(66195,5215,5087,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463e399-1691-11df-97a5-7038c432aabf',NULL),(66196,5215,5085,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463e526-1691-11df-97a5-7038c432aabf',NULL),(66197,5215,5088,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463e6ac-1691-11df-97a5-7038c432aabf',NULL),(66198,5215,5089,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463e860-1691-11df-97a5-7038c432aabf',NULL),(66199,5215,5356,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463e9d4-1691-11df-97a5-7038c432aabf',NULL),(66200,5215,1248,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463eb4c-1691-11df-97a5-7038c432aabf',NULL),(66201,5215,5096,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463ecc5-1691-11df-97a5-7038c432aabf',NULL),(66202,5215,1088,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463ee3d-1691-11df-97a5-7038c432aabf',NULL),(66203,5215,1088,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463efb1-1691-11df-97a5-7038c432aabf',NULL),(66204,5215,1088,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463f121-1691-11df-97a5-7038c432aabf',NULL),(66205,5215,1112,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463f29a-1691-11df-97a5-7038c432aabf',NULL),(66206,5215,1109,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463f40e-1691-11df-97a5-7038c432aabf',NULL),(66207,5215,1110,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463f57e-1691-11df-97a5-7038c432aabf',NULL),(66208,5215,1111,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463f6f2-1691-11df-97a5-7038c432aabf',NULL),(66209,5215,1255,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463f862-1691-11df-97a5-7038c432aabf',NULL),(66210,5215,1277,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463f9da-1691-11df-97a5-7038c432aabf',NULL),(66211,5215,1261,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463fb4e-1691-11df-97a5-7038c432aabf',NULL),(66212,5215,1265,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463fcc2-1691-11df-97a5-7038c432aabf',NULL),(66213,5215,1268,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463fe36-1691-11df-97a5-7038c432aabf',NULL),(66214,5215,1272,5276,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:49',0,1,NULL,NULL,NULL,'c463ffa6-1691-11df-97a5-7038c432aabf',NULL),(66215,4888,1246,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c464011f-1691-11df-97a5-7038c432aabf',NULL),(66216,4888,5282,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c4640293-1691-11df-97a5-7038c432aabf',NULL),(66217,4888,6096,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c464040b-1691-11df-97a5-7038c432aabf',NULL),(66218,4888,5272,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c464057b-1691-11df-97a5-7038c432aabf',NULL),(66219,4888,1146,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c464082c-1691-11df-97a5-7038c432aabf',NULL),(66220,4888,1154,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c46409c6-1691-11df-97a5-7038c432aabf',NULL),(66221,4888,1192,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c4640b54-1691-11df-97a5-7038c432aabf',NULL),(66222,4888,1155,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c4640ce6-1691-11df-97a5-7038c432aabf',NULL),(66223,4888,1164,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c4640ea3-1691-11df-97a5-7038c432aabf',NULL),(66224,4888,1156,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c4641024-1691-11df-97a5-7038c432aabf',NULL),(66225,4888,5092,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c46411a1-1691-11df-97a5-7038c432aabf',NULL),(66226,4888,5086,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c4641319-1691-11df-97a5-7038c432aabf',NULL),(66227,4888,5087,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c4641491-1691-11df-97a5-7038c432aabf',NULL),(66228,4888,5085,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c4641605-1691-11df-97a5-7038c432aabf',NULL),(66229,4888,5088,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c4641782-1691-11df-97a5-7038c432aabf',NULL),(66230,4888,5089,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c46418f6-1691-11df-97a5-7038c432aabf',NULL),(66231,4888,5356,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c4641a6f-1691-11df-97a5-7038c432aabf',NULL),(66232,4888,1248,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c4641bf0-1691-11df-97a5-7038c432aabf',NULL),(66233,4888,952,5279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c4641d64-1691-11df-97a5-7038c432aabf',NULL),(66234,4888,5497,5279,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,342,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c4641ee0-1691-11df-97a5-7038c432aabf',NULL),(66235,4888,730,5279,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c4642055-1691-11df-97a5-7038c432aabf',NULL),(66236,4888,853,5279,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,644,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c46421cd-1691-11df-97a5-7038c432aabf',NULL),(66237,4888,21,5279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c464234a-1691-11df-97a5-7038c432aabf',NULL),(66238,4888,851,5279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c46424c2-1691-11df-97a5-7038c432aabf',NULL),(66239,4888,729,5279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289000,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c464263a-1691-11df-97a5-7038c432aabf',NULL),(66240,4888,678,5279,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c46427af-1691-11df-97a5-7038c432aabf',NULL),(66241,4888,5096,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c464292b-1691-11df-97a5-7038c432aabf',NULL),(66242,4888,1088,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c4642a9f-1691-11df-97a5-7038c432aabf',NULL),(66243,4888,1088,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c4642c1c-1691-11df-97a5-7038c432aabf',NULL),(66244,4888,1088,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c4642e04-1691-11df-97a5-7038c432aabf',NULL),(66245,4888,1112,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c4642f8d-1691-11df-97a5-7038c432aabf',NULL),(66246,4888,1109,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c464311f-1691-11df-97a5-7038c432aabf',NULL),(66247,4888,1110,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c46432ad-1691-11df-97a5-7038c432aabf',NULL),(66248,4888,1111,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c4643443-1691-11df-97a5-7038c432aabf',NULL),(66249,4888,1255,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c4643600-1691-11df-97a5-7038c432aabf',NULL),(66250,4888,1277,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c4643781-1691-11df-97a5-7038c432aabf',NULL),(66251,4888,1261,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c46438fe-1691-11df-97a5-7038c432aabf',NULL),(66252,4888,1265,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c4643a76-1691-11df-97a5-7038c432aabf',NULL),(66253,4888,1268,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c46445ac-1691-11df-97a5-7038c432aabf',NULL),(66254,4888,1272,5279,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:16:55',0,1,NULL,NULL,NULL,'c4644720-1691-11df-97a5-7038c432aabf',NULL),(66255,3824,1246,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c4644895-1691-11df-97a5-7038c432aabf',NULL),(66256,3824,5282,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c4644a15-1691-11df-97a5-7038c432aabf',NULL),(66257,3824,6096,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c4644b92-1691-11df-97a5-7038c432aabf',NULL),(66258,3824,5272,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c4644d0f-1691-11df-97a5-7038c432aabf',NULL),(66259,3824,1146,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c4644e87-1691-11df-97a5-7038c432aabf',NULL),(66260,3824,1154,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c4645008-1691-11df-97a5-7038c432aabf',NULL),(66261,3824,1192,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c4645185-1691-11df-97a5-7038c432aabf',NULL),(66262,3824,1156,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c46452fd-1691-11df-97a5-7038c432aabf',NULL),(66263,3824,1165,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c4645518-1691-11df-97a5-7038c432aabf',NULL),(66264,3824,5092,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c46456af-1691-11df-97a5-7038c432aabf',NULL),(66265,3824,5086,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c4645841-1691-11df-97a5-7038c432aabf',NULL),(66266,3824,5087,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c46459d7-1691-11df-97a5-7038c432aabf',NULL),(66267,3824,5085,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c4645b65-1691-11df-97a5-7038c432aabf',NULL),(66268,3824,5088,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c4645d26-1691-11df-97a5-7038c432aabf',NULL),(66269,3824,5089,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c4645e9a-1691-11df-97a5-7038c432aabf',NULL),(66270,3824,5356,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c464601b-1691-11df-97a5-7038c432aabf',NULL),(66271,3824,1248,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c464618f-1691-11df-97a5-7038c432aabf',NULL),(66272,3824,5497,5280,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1303,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c464630c-1691-11df-97a5-7038c432aabf',NULL),(66273,3824,730,5280,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c464648d-1691-11df-97a5-7038c432aabf',NULL),(66274,3824,853,5280,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1558,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c4646605-1691-11df-97a5-7038c432aabf',NULL),(66275,3824,5096,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c4646786-1691-11df-97a5-7038c432aabf',NULL),(66276,3824,1112,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c46468fe-1691-11df-97a5-7038c432aabf',NULL),(66277,3824,1109,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c4646a84-1691-11df-97a5-7038c432aabf',NULL),(66278,3824,1110,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c4646c16-1691-11df-97a5-7038c432aabf',NULL),(66279,3824,1111,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c4646d92-1691-11df-97a5-7038c432aabf',NULL),(66280,3824,1255,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c4646efa-1691-11df-97a5-7038c432aabf',NULL),(66281,3824,1277,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c464705d-1691-11df-97a5-7038c432aabf',NULL),(66282,3824,1261,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c46471c8-1691-11df-97a5-7038c432aabf',NULL),(66283,3824,1265,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c4647327-1691-11df-97a5-7038c432aabf',NULL),(66284,3824,1268,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c4647497-1691-11df-97a5-7038c432aabf',NULL),(66285,3824,1272,5280,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:18:50',0,1,NULL,NULL,NULL,'c46475fe-1691-11df-97a5-7038c432aabf',NULL),(66286,4275,1246,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c4647761-1691-11df-97a5-7038c432aabf',NULL),(66287,4275,5282,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c46478c4-1691-11df-97a5-7038c432aabf',NULL),(66288,4275,6096,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c4648960-1691-11df-97a5-7038c432aabf',NULL),(66289,4275,5272,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c4648ac3-1691-11df-97a5-7038c432aabf',NULL),(66290,4275,1147,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c4648c2e-1691-11df-97a5-7038c432aabf',NULL),(66291,4275,1146,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c464903e-1691-11df-97a5-7038c432aabf',NULL),(66292,4275,5599,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c46491b2-1691-11df-97a5-7038c432aabf',NULL),(66293,4275,6095,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c4649322-1691-11df-97a5-7038c432aabf',NULL),(66294,4275,1151,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c464a558-1691-11df-97a5-7038c432aabf',NULL),(66295,4275,1154,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c464a7cd-1691-11df-97a5-7038c432aabf',NULL),(66296,4275,1164,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c464aa1b-1691-11df-97a5-7038c432aabf',NULL),(66297,4275,1156,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c464ac87-1691-11df-97a5-7038c432aabf',NULL),(66298,4275,5092,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c464bceb-1691-11df-97a5-7038c432aabf',NULL),(66299,4275,5086,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c464c094-1691-11df-97a5-7038c432aabf',NULL),(66300,4275,5087,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c464c2d1-1691-11df-97a5-7038c432aabf',NULL),(66301,4275,5085,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c464d6cd-1691-11df-97a5-7038c432aabf',NULL),(66302,4275,5088,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c464d906-1691-11df-97a5-7038c432aabf',NULL),(66303,4275,5089,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c464e959-1691-11df-97a5-7038c432aabf',NULL),(66304,4275,5356,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c464fafd-1691-11df-97a5-7038c432aabf',NULL),(66305,4275,1248,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c4650b48-1691-11df-97a5-7038c432aabf',NULL),(66306,4275,5096,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c465310f-1691-11df-97a5-7038c432aabf',NULL),(66307,4275,1088,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c4653287-1691-11df-97a5-7038c432aabf',NULL),(66308,4275,1088,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c46533ea-1691-11df-97a5-7038c432aabf',NULL),(66309,4275,1088,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c4653551-1691-11df-97a5-7038c432aabf',NULL),(66310,4275,1112,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c46536b0-1691-11df-97a5-7038c432aabf',NULL),(66311,4275,1109,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c4653817-1691-11df-97a5-7038c432aabf',NULL),(66312,4275,1110,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c4653a50-1691-11df-97a5-7038c432aabf',NULL),(66313,4275,1111,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c4653bc0-1691-11df-97a5-7038c432aabf',NULL),(66314,4275,1255,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c4653d2c-1691-11df-97a5-7038c432aabf',NULL),(66315,4275,1277,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c4653efa-1691-11df-97a5-7038c432aabf',NULL),(66316,4275,1261,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c4654090-1691-11df-97a5-7038c432aabf',NULL),(66317,4275,1252,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c465421e-1691-11df-97a5-7038c432aabf',NULL),(66318,4275,1265,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c46543a7-1691-11df-97a5-7038c432aabf',NULL),(66319,4275,1268,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c4654535-1691-11df-97a5-7038c432aabf',NULL),(66320,4275,1272,5282,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:15:40',0,1,NULL,NULL,NULL,'c46546f6-1691-11df-97a5-7038c432aabf',NULL),(66321,3856,1246,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c4654873-1691-11df-97a5-7038c432aabf',NULL),(66322,3856,5282,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c46549eb-1691-11df-97a5-7038c432aabf',NULL),(66323,3856,6096,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c4654b64-1691-11df-97a5-7038c432aabf',NULL),(66324,3856,5272,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c4654cdc-1691-11df-97a5-7038c432aabf',NULL),(66325,3856,1146,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c4654e59-1691-11df-97a5-7038c432aabf',NULL),(66326,3856,1154,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c4654fd5-1691-11df-97a5-7038c432aabf',NULL),(66327,3856,1192,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c4655145-1691-11df-97a5-7038c432aabf',NULL),(66328,3856,5092,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c46552be-1691-11df-97a5-7038c432aabf',NULL),(66329,3856,5086,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c4655432-1691-11df-97a5-7038c432aabf',NULL),(66330,3856,5087,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c46555a6-1691-11df-97a5-7038c432aabf',NULL),(66331,3856,5085,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c465571e-1691-11df-97a5-7038c432aabf',NULL),(66332,3856,5088,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c4655893-1691-11df-97a5-7038c432aabf',NULL),(66333,3856,5089,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c4655a0f-1691-11df-97a5-7038c432aabf',NULL),(66334,3856,5356,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c46561ea-1691-11df-97a5-7038c432aabf',NULL),(66335,3856,1248,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c4656362-1691-11df-97a5-7038c432aabf',NULL),(66336,3856,5096,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c46564e7-1691-11df-97a5-7038c432aabf',NULL),(66337,3856,1112,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c46566b9-1691-11df-97a5-7038c432aabf',NULL),(66338,3856,1109,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c4656847-1691-11df-97a5-7038c432aabf',NULL),(66339,3856,1110,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c46569d1-1691-11df-97a5-7038c432aabf',NULL),(66340,3856,1111,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c4656b5a-1691-11df-97a5-7038c432aabf',NULL),(66341,3856,1255,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c4656cec-1691-11df-97a5-7038c432aabf',NULL),(66342,3856,1277,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c4656ea1-1691-11df-97a5-7038c432aabf',NULL),(66343,3856,1261,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c4657019-1691-11df-97a5-7038c432aabf',NULL),(66344,3856,1265,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c465718d-1691-11df-97a5-7038c432aabf',NULL),(66345,3856,1268,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c4657305-1691-11df-97a5-7038c432aabf',NULL),(66346,3856,1272,5283,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:20:15',0,1,NULL,NULL,NULL,'c465747e-1691-11df-97a5-7038c432aabf',NULL),(66347,4261,1246,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c46575f2-1691-11df-97a5-7038c432aabf',NULL),(66348,4261,5282,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c465776a-1691-11df-97a5-7038c432aabf',NULL),(66349,4261,6096,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c46578df-1691-11df-97a5-7038c432aabf',NULL),(66350,4261,5272,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c4657a57-1691-11df-97a5-7038c432aabf',NULL),(66351,4261,1146,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c4657bcf-1691-11df-97a5-7038c432aabf',NULL),(66352,4261,1154,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c4657d43-1691-11df-97a5-7038c432aabf',NULL),(66353,4261,1192,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c4657ebc-1691-11df-97a5-7038c432aabf',NULL),(66354,4261,5092,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c465802c-1691-11df-97a5-7038c432aabf',NULL),(66355,4261,5086,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c46581a4-1691-11df-97a5-7038c432aabf',NULL),(66356,4261,5087,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c4658318-1691-11df-97a5-7038c432aabf',NULL),(66357,4261,5085,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c4658491-1691-11df-97a5-7038c432aabf',NULL),(66358,4261,5088,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c4658609-1691-11df-97a5-7038c432aabf',NULL),(66359,4261,5089,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c465877d-1691-11df-97a5-7038c432aabf',NULL),(66360,4261,5356,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c46588f6-1691-11df-97a5-7038c432aabf',NULL),(66361,4261,1248,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c4658a6e-1691-11df-97a5-7038c432aabf',NULL),(66362,4261,5096,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c4658beb-1691-11df-97a5-7038c432aabf',NULL),(66363,4261,1112,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c4658dce-1691-11df-97a5-7038c432aabf',NULL),(66364,4261,1109,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c4658f5c-1691-11df-97a5-7038c432aabf',NULL),(66365,4261,1110,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c46590ea-1691-11df-97a5-7038c432aabf',NULL),(66366,4261,1111,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c465926f-1691-11df-97a5-7038c432aabf',NULL),(66367,4261,1255,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c46593fd-1691-11df-97a5-7038c432aabf',NULL),(66368,4261,1277,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c46595b1-1691-11df-97a5-7038c432aabf',NULL),(66369,4261,1261,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c465972e-1691-11df-97a5-7038c432aabf',NULL),(66370,4261,1265,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c46598a2-1691-11df-97a5-7038c432aabf',NULL),(66371,4261,1268,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c4659a16-1691-11df-97a5-7038c432aabf',NULL),(66372,4261,1272,5285,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:21:42',0,1,NULL,NULL,NULL,'c4659b8e-1691-11df-97a5-7038c432aabf',NULL),(66373,7140,1246,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c4659d02-1691-11df-97a5-7038c432aabf',NULL),(66374,7140,5282,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465a85f-1691-11df-97a5-7038c432aabf',NULL),(66375,7140,6096,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465a9d7-1691-11df-97a5-7038c432aabf',NULL),(66376,7140,5272,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465ab47-1691-11df-97a5-7038c432aabf',NULL),(66377,7140,1146,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465acc8-1691-11df-97a5-7038c432aabf',NULL),(66378,7140,1154,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465ae40-1691-11df-97a5-7038c432aabf',NULL),(66379,7140,1192,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465afbd-1691-11df-97a5-7038c432aabf',NULL),(66380,7140,1156,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465b131-1691-11df-97a5-7038c432aabf',NULL),(66381,7140,1165,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465b2aa-1691-11df-97a5-7038c432aabf',NULL),(66382,7140,5092,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465b491-1691-11df-97a5-7038c432aabf',NULL),(66383,7140,5086,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465b724-1691-11df-97a5-7038c432aabf',NULL),(66384,7140,5087,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465b9aa-1691-11df-97a5-7038c432aabf',NULL),(66385,7140,5085,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465bc5f-1691-11df-97a5-7038c432aabf',NULL),(66386,7140,5088,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465bf9d-1691-11df-97a5-7038c432aabf',NULL),(66387,7140,5089,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465c21e-1691-11df-97a5-7038c432aabf',NULL),(66388,7140,5356,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465c497-1691-11df-97a5-7038c432aabf',NULL),(66389,7140,1248,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465c715-1691-11df-97a5-7038c432aabf',NULL),(66390,7140,5096,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465c985-1691-11df-97a5-7038c432aabf',NULL),(66391,7140,1112,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465cbfe-1691-11df-97a5-7038c432aabf',NULL),(66392,7140,1109,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465ce77-1691-11df-97a5-7038c432aabf',NULL),(66393,7140,1110,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465d0ec-1691-11df-97a5-7038c432aabf',NULL),(66394,7140,1111,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465d361-1691-11df-97a5-7038c432aabf',NULL),(66395,7140,1255,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465d5d5-1691-11df-97a5-7038c432aabf',NULL),(66396,7140,1277,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465d84a-1691-11df-97a5-7038c432aabf',NULL),(66397,7140,1261,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465db0c-1691-11df-97a5-7038c432aabf',NULL),(66398,7140,1266,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465dda3-1691-11df-97a5-7038c432aabf',NULL),(66399,7140,1265,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465e047-1691-11df-97a5-7038c432aabf',NULL),(66400,7140,1268,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465e1d9-1691-11df-97a5-7038c432aabf',NULL),(66401,7140,1272,5287,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:11',0,1,NULL,NULL,NULL,'c465e367-1691-11df-97a5-7038c432aabf',NULL),(66402,7967,1246,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c465e4f4-1691-11df-97a5-7038c432aabf',NULL),(66403,7967,5282,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c465e6b1-1691-11df-97a5-7038c432aabf',NULL),(66404,7967,6096,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c465e82e-1691-11df-97a5-7038c432aabf',NULL),(66405,7967,1154,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c465e9a6-1691-11df-97a5-7038c432aabf',NULL),(66406,7967,1192,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c465eb23-1691-11df-97a5-7038c432aabf',NULL),(66407,7967,1155,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c465ec9b-1691-11df-97a5-7038c432aabf',NULL),(66408,7967,1164,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c465ee18-1691-11df-97a5-7038c432aabf',NULL),(66409,7967,1156,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c465ef95-1691-11df-97a5-7038c432aabf',NULL),(66410,7967,6065,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c465f109-1691-11df-97a5-7038c432aabf',NULL),(66411,7967,1165,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c465f285-1691-11df-97a5-7038c432aabf',NULL),(66412,7967,5092,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c465f3fa-1691-11df-97a5-7038c432aabf',NULL),(66413,7967,5086,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c465f572-1691-11df-97a5-7038c432aabf',NULL),(66414,7967,5087,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c465f6e6-1691-11df-97a5-7038c432aabf',NULL),(66415,7967,5085,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c465f85f-1691-11df-97a5-7038c432aabf',NULL),(66416,7967,5088,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c465f9d7-1691-11df-97a5-7038c432aabf',NULL),(66417,7967,5089,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c465fb4b-1691-11df-97a5-7038c432aabf',NULL),(66418,7967,5356,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c465fcc8-1691-11df-97a5-7038c432aabf',NULL),(66419,7967,1248,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c465fe3c-1691-11df-97a5-7038c432aabf',NULL),(66420,7967,952,5290,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1940,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c465ffb9-1691-11df-97a5-7038c432aabf',NULL),(66421,7967,5497,5290,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c4660135-1691-11df-97a5-7038c432aabf',NULL),(66422,7967,730,5290,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c4660307-1691-11df-97a5-7038c432aabf',NULL),(66423,7967,853,5290,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1471,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c4660495-1691-11df-97a5-7038c432aabf',NULL),(66424,7967,21,5290,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c466061a-1691-11df-97a5-7038c432aabf',NULL),(66425,7967,851,5290,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c46607a8-1691-11df-97a5-7038c432aabf',NULL),(66426,7967,729,5290,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255000,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c466092d-1691-11df-97a5-7038c432aabf',NULL),(66427,7967,790,5290,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.67,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c4660ae6-1691-11df-97a5-7038c432aabf',NULL),(66428,7967,654,5290,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.4,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c4660c5e-1691-11df-97a5-7038c432aabf',NULL),(66429,7967,678,5290,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c4660dd3-1691-11df-97a5-7038c432aabf',NULL),(66430,7967,5096,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c4660f4b-1691-11df-97a5-7038c432aabf',NULL),(66431,7967,1088,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c46610bf-1691-11df-97a5-7038c432aabf',NULL),(66432,7967,1088,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c466123c-1691-11df-97a5-7038c432aabf',NULL),(66433,7967,1088,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c46613b0-1691-11df-97a5-7038c432aabf',NULL),(66434,7967,1112,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c466152d-1691-11df-97a5-7038c432aabf',NULL),(66435,7967,1109,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c46616a5-1691-11df-97a5-7038c432aabf',NULL),(66436,7967,1110,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c466181d-1691-11df-97a5-7038c432aabf',NULL),(66437,7967,1111,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c466199a-1691-11df-97a5-7038c432aabf',NULL),(66438,7967,1255,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c4661b0e-1691-11df-97a5-7038c432aabf',NULL),(66439,7967,1277,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c4661d25-1691-11df-97a5-7038c432aabf',NULL),(66440,7967,1261,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c4661ea6-1691-11df-97a5-7038c432aabf',NULL),(66441,7967,1265,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c4662022-1691-11df-97a5-7038c432aabf',NULL),(66442,7967,1268,5290,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:23:13',0,1,NULL,NULL,NULL,'c466219b-1691-11df-97a5-7038c432aabf',NULL),(66443,8415,1246,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c4662313-1691-11df-97a5-7038c432aabf',NULL),(66444,8415,5282,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c4662494-1691-11df-97a5-7038c432aabf',NULL),(66445,8415,6096,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c4662608-1691-11df-97a5-7038c432aabf',NULL),(66446,8415,5272,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c4662781-1691-11df-97a5-7038c432aabf',NULL),(66447,8415,1146,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c4662957-1691-11df-97a5-7038c432aabf',NULL),(66448,8415,1154,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c4662ae5-1691-11df-97a5-7038c432aabf',NULL),(66449,8415,1192,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c4662c73-1691-11df-97a5-7038c432aabf',NULL),(66450,8415,1156,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c4662dfc-1691-11df-97a5-7038c432aabf',NULL),(66451,8415,1165,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c4662f8a-1691-11df-97a5-7038c432aabf',NULL),(66452,8415,5092,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c466314b-1691-11df-97a5-7038c432aabf',NULL),(66453,8415,5086,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c46632c4-1691-11df-97a5-7038c432aabf',NULL),(66454,8415,5087,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c466344d-1691-11df-97a5-7038c432aabf',NULL),(66455,8415,5085,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c46635ca-1691-11df-97a5-7038c432aabf',NULL),(66456,8415,5088,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c4663747-1691-11df-97a5-7038c432aabf',NULL),(66457,8415,5089,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c46638bf-1691-11df-97a5-7038c432aabf',NULL),(66458,8415,5356,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c4663a3c-1691-11df-97a5-7038c432aabf',NULL),(66459,8415,1248,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c4663bc1-1691-11df-97a5-7038c432aabf',NULL),(66460,8415,5096,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c4664708-1691-11df-97a5-7038c432aabf',NULL),(66461,8415,1112,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c4664885-1691-11df-97a5-7038c432aabf',NULL),(66462,8415,1109,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c46649fd-1691-11df-97a5-7038c432aabf',NULL),(66463,8415,1110,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c4664b75-1691-11df-97a5-7038c432aabf',NULL),(66464,8415,1111,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c4664cf6-1691-11df-97a5-7038c432aabf',NULL),(66465,8415,1255,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c4664e73-1691-11df-97a5-7038c432aabf',NULL),(66466,8415,1277,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c4665041-1691-11df-97a5-7038c432aabf',NULL),(66467,8415,1261,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c4665218-1691-11df-97a5-7038c432aabf',NULL),(66468,8415,1266,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c46653ae-1691-11df-97a5-7038c432aabf',NULL),(66469,8415,1265,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c4665544-1691-11df-97a5-7038c432aabf',NULL),(66470,8415,1268,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c46656d2-1691-11df-97a5-7038c432aabf',NULL),(66471,8415,1272,5291,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:27:00',0,1,NULL,NULL,NULL,'c466589c-1691-11df-97a5-7038c432aabf',NULL),(66472,9091,1246,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c4665a18-1691-11df-97a5-7038c432aabf',NULL),(66473,9091,5282,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c4665b99-1691-11df-97a5-7038c432aabf',NULL),(66474,9091,5272,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c4665d12-1691-11df-97a5-7038c432aabf',NULL),(66475,9091,1154,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c4665e8e-1691-11df-97a5-7038c432aabf',NULL),(66476,9091,1192,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c466600f-1691-11df-97a5-7038c432aabf',NULL),(66477,9091,1164,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c466618c-1691-11df-97a5-7038c432aabf',NULL),(66478,9091,5092,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c4666309-1691-11df-97a5-7038c432aabf',NULL),(66479,9091,5086,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c4666481-1691-11df-97a5-7038c432aabf',NULL),(66480,9091,5087,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c4666602-1691-11df-97a5-7038c432aabf',NULL),(66481,9091,5085,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c4666783-1691-11df-97a5-7038c432aabf',NULL),(66482,9091,5088,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c4666900-1691-11df-97a5-7038c432aabf',NULL),(66483,9091,5089,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c4666a81-1691-11df-97a5-7038c432aabf',NULL),(66484,9091,5356,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c4666c02-1691-11df-97a5-7038c432aabf',NULL),(66485,9091,1248,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c4666d98-1691-11df-97a5-7038c432aabf',NULL),(66486,9091,5096,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c4666f15-1691-11df-97a5-7038c432aabf',NULL),(66487,9091,1088,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c466707c-1691-11df-97a5-7038c432aabf',NULL),(66488,9091,1088,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c46671e8-1691-11df-97a5-7038c432aabf',NULL),(66489,9091,1088,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c466734f-1691-11df-97a5-7038c432aabf',NULL),(66490,9091,1112,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c46674ba-1691-11df-97a5-7038c432aabf',NULL),(66491,9091,1109,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c4667622-1691-11df-97a5-7038c432aabf',NULL),(66492,9091,1110,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c466785b-1691-11df-97a5-7038c432aabf',NULL),(66493,9091,1111,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c4667a35-1691-11df-97a5-7038c432aabf',NULL),(66494,9091,1255,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c4667bdd-1691-11df-97a5-7038c432aabf',NULL),(66495,9091,1277,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c4668c23-1691-11df-97a5-7038c432aabf',NULL),(66496,9091,1261,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c4668da4-1691-11df-97a5-7038c432aabf',NULL),(66497,9091,1265,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c4668f25-1691-11df-97a5-7038c432aabf',NULL),(66498,9091,1268,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c4669330-1691-11df-97a5-7038c432aabf',NULL),(66499,9091,1272,5292,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:28:45',0,1,NULL,NULL,NULL,'c46694b9-1691-11df-97a5-7038c432aabf',NULL),(66500,5670,1246,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c4669647-1691-11df-97a5-7038c432aabf',NULL),(66501,5670,5282,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c46697d9-1691-11df-97a5-7038c432aabf',NULL),(66502,5670,6096,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c466ab7f-1691-11df-97a5-7038c432aabf',NULL),(66503,5670,1154,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c466adda-1691-11df-97a5-7038c432aabf',NULL),(66504,5670,1192,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c466b031-1691-11df-97a5-7038c432aabf',NULL),(66505,5670,1155,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c466b288-1691-11df-97a5-7038c432aabf',NULL),(66506,5670,1164,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c466c587-1691-11df-97a5-7038c432aabf',NULL),(66507,5670,1156,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c466c809-1691-11df-97a5-7038c432aabf',NULL),(66508,5670,5092,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c466ca79-1691-11df-97a5-7038c432aabf',NULL),(66509,5670,5086,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c466ddd3-1691-11df-97a5-7038c432aabf',NULL),(66510,5670,5087,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c466e0b7-1691-11df-97a5-7038c432aabf',NULL),(66511,5670,5085,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c466f1fd-1691-11df-97a5-7038c432aabf',NULL),(66512,5670,5088,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c46702c8-1691-11df-97a5-7038c432aabf',NULL),(66513,5670,5089,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c467290b-1691-11df-97a5-7038c432aabf',NULL),(66514,5670,5356,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c4672a7f-1691-11df-97a5-7038c432aabf',NULL),(66515,5670,1248,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c4672be6-1691-11df-97a5-7038c432aabf',NULL),(66516,5670,952,5293,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1390,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c4672d52-1691-11df-97a5-7038c432aabf',NULL),(66517,5670,5497,5293,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,304,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c4672eb1-1691-11df-97a5-7038c432aabf',NULL),(66518,5670,730,5293,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c4673018-1691-11df-97a5-7038c432aabf',NULL),(66519,5670,853,5293,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c4673244-1691-11df-97a5-7038c432aabf',NULL),(66520,5670,21,5293,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c46733b8-1691-11df-97a5-7038c432aabf',NULL),(66521,5670,851,5293,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c467352c-1691-11df-97a5-7038c432aabf',NULL),(66522,5670,729,5293,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243000,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c46736a0-1691-11df-97a5-7038c432aabf',NULL),(66523,5670,790,5293,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.3,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c467381d-1691-11df-97a5-7038c432aabf',NULL),(66524,5670,654,5293,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.6,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c4673995-1691-11df-97a5-7038c432aabf',NULL),(66525,5670,678,5293,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c4673b81-1691-11df-97a5-7038c432aabf',NULL),(66526,5670,5096,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c4673d13-1691-11df-97a5-7038c432aabf',NULL),(66527,5670,1088,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c4673ea5-1691-11df-97a5-7038c432aabf',NULL),(66528,5670,1088,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c4674038-1691-11df-97a5-7038c432aabf',NULL),(66529,5670,1088,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c46741c5-1691-11df-97a5-7038c432aabf',NULL),(66530,5670,1112,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c4674382-1691-11df-97a5-7038c432aabf',NULL),(66531,5670,1109,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c46744fb-1691-11df-97a5-7038c432aabf',NULL),(66532,5670,1110,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c467467b-1691-11df-97a5-7038c432aabf',NULL),(66533,5670,1111,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c46747f8-1691-11df-97a5-7038c432aabf',NULL),(66534,5670,1255,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c4674971-1691-11df-97a5-7038c432aabf',NULL),(66535,5670,1277,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c4674aed-1691-11df-97a5-7038c432aabf',NULL),(66536,5670,1261,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c4674c66-1691-11df-97a5-7038c432aabf',NULL),(66537,5670,1265,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c4674de2-1691-11df-97a5-7038c432aabf',NULL),(66538,5670,1268,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c4674f5b-1691-11df-97a5-7038c432aabf',NULL),(66539,5670,1272,5293,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:29:05',0,1,NULL,NULL,NULL,'c46750d7-1691-11df-97a5-7038c432aabf',NULL),(66540,7856,1246,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c4675254-1691-11df-97a5-7038c432aabf',NULL),(66541,7856,5282,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c46753cc-1691-11df-97a5-7038c432aabf',NULL),(66542,7856,1154,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c467554d-1691-11df-97a5-7038c432aabf',NULL),(66543,7856,1192,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c46756c2-1691-11df-97a5-7038c432aabf',NULL),(66544,7856,1155,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c4675843-1691-11df-97a5-7038c432aabf',NULL),(66545,7856,1164,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c46759bf-1691-11df-97a5-7038c432aabf',NULL),(66546,7856,1156,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c4675b33-1691-11df-97a5-7038c432aabf',NULL),(66547,7856,5092,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c4675cb0-1691-11df-97a5-7038c432aabf',NULL),(66548,7856,5086,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c4675e2d-1691-11df-97a5-7038c432aabf',NULL),(66549,7856,5087,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c4675fa5-1691-11df-97a5-7038c432aabf',NULL),(66550,7856,5085,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c4676122-1691-11df-97a5-7038c432aabf',NULL),(66551,7856,5088,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c46762f8-1691-11df-97a5-7038c432aabf',NULL),(66552,7856,5089,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c4676486-1691-11df-97a5-7038c432aabf',NULL),(66553,7856,5356,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c4676614-1691-11df-97a5-7038c432aabf',NULL),(66554,7856,1248,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c46767a6-1691-11df-97a5-7038c432aabf',NULL),(66555,7856,5096,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c467692f-1691-11df-97a5-7038c432aabf',NULL),(66556,7856,1088,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c4676aec-1691-11df-97a5-7038c432aabf',NULL),(66557,7856,1088,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c4676c69-1691-11df-97a5-7038c432aabf',NULL),(66558,7856,1088,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c4676de1-1691-11df-97a5-7038c432aabf',NULL),(66559,7856,1112,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c4676f62-1691-11df-97a5-7038c432aabf',NULL),(66560,7856,1109,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c46770db-1691-11df-97a5-7038c432aabf',NULL),(66561,7856,1110,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c4677253-1691-11df-97a5-7038c432aabf',NULL),(66562,7856,1111,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c46773d0-1691-11df-97a5-7038c432aabf',NULL),(66563,7856,1255,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c4677548-1691-11df-97a5-7038c432aabf',NULL),(66564,7856,1277,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c46776c5-1691-11df-97a5-7038c432aabf',NULL),(66565,7856,1261,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c467783d-1691-11df-97a5-7038c432aabf',NULL),(66566,7856,1265,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c46779b6-1691-11df-97a5-7038c432aabf',NULL),(66567,7856,1268,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c4677b2a-1691-11df-97a5-7038c432aabf',NULL),(66568,7856,1271,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c4677cab-1691-11df-97a5-7038c432aabf',NULL),(66569,7856,1271,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c4677e27-1691-11df-97a5-7038c432aabf',NULL),(66570,7856,1271,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c4677f9c-1691-11df-97a5-7038c432aabf',NULL),(66571,7856,1271,5299,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:06',0,1,NULL,NULL,NULL,'c467811c-1691-11df-97a5-7038c432aabf',NULL),(66572,5172,1246,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c4678295-1691-11df-97a5-7038c432aabf',NULL),(66573,5172,5282,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c4678412-1691-11df-97a5-7038c432aabf',NULL),(66574,5172,6096,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c467858e-1691-11df-97a5-7038c432aabf',NULL),(66575,5172,5272,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c4678707-1691-11df-97a5-7038c432aabf',NULL),(66576,5172,1146,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c46788d5-1691-11df-97a5-7038c432aabf',NULL),(66577,5172,1154,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c4678a67-1691-11df-97a5-7038c432aabf',NULL),(66578,5172,1192,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c4678bf0-1691-11df-97a5-7038c432aabf',NULL),(66579,5172,5092,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c4678d7a-1691-11df-97a5-7038c432aabf',NULL),(66580,5172,5086,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c4678f07-1691-11df-97a5-7038c432aabf',NULL),(66581,5172,5087,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c4679a75-1691-11df-97a5-7038c432aabf',NULL),(66582,5172,5085,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c4679be9-1691-11df-97a5-7038c432aabf',NULL),(66583,5172,5088,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c4679d59-1691-11df-97a5-7038c432aabf',NULL),(66584,5172,5089,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c4679eda-1691-11df-97a5-7038c432aabf',NULL),(66585,5172,5356,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c467a04e-1691-11df-97a5-7038c432aabf',NULL),(66586,5172,1248,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c467a1cb-1691-11df-97a5-7038c432aabf',NULL),(66587,5172,5096,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c467a343-1691-11df-97a5-7038c432aabf',NULL),(66588,5172,6042,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c467a4c0-1691-11df-97a5-7038c432aabf',NULL),(66589,5172,1112,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c467a649-1691-11df-97a5-7038c432aabf',NULL),(66590,5172,1109,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c467a8ba-1691-11df-97a5-7038c432aabf',NULL),(66591,5172,1110,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c467ab26-1691-11df-97a5-7038c432aabf',NULL),(66592,5172,1111,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c467ad86-1691-11df-97a5-7038c432aabf',NULL),(66593,5172,1255,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c467b137-1691-11df-97a5-7038c432aabf',NULL),(66594,5172,1277,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c467b3d6-1691-11df-97a5-7038c432aabf',NULL),(66595,5172,1261,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c467b683-1691-11df-97a5-7038c432aabf',NULL),(66596,5172,1265,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c467b949-1691-11df-97a5-7038c432aabf',NULL),(66597,5172,1268,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c467bbbe-1691-11df-97a5-7038c432aabf',NULL),(66598,5172,1272,5300,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:33:33',0,1,NULL,NULL,NULL,'c467be3b-1691-11df-97a5-7038c432aabf',NULL),(66599,3897,1246,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467c0b4-1691-11df-97a5-7038c432aabf',NULL),(66600,3897,5282,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467c33a-1691-11df-97a5-7038c432aabf',NULL),(66601,3897,6096,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467c5aa-1691-11df-97a5-7038c432aabf',NULL),(66602,3897,5272,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467c828-1691-11df-97a5-7038c432aabf',NULL),(66603,3897,1146,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467caa1-1691-11df-97a5-7038c432aabf',NULL),(66604,3897,1154,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467cd1a-1691-11df-97a5-7038c432aabf',NULL),(66605,3897,1192,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467cf8e-1691-11df-97a5-7038c432aabf',NULL),(66606,3897,5092,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467d203-1691-11df-97a5-7038c432aabf',NULL),(66607,3897,5086,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467d384-1691-11df-97a5-7038c432aabf',NULL),(66608,3897,5087,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467d501-1691-11df-97a5-7038c432aabf',NULL),(66609,3897,5085,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467d675-1691-11df-97a5-7038c432aabf',NULL),(66610,3897,5088,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467d85d-1691-11df-97a5-7038c432aabf',NULL),(66611,3897,5089,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467d9e6-1691-11df-97a5-7038c432aabf',NULL),(66612,3897,5356,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467db7c-1691-11df-97a5-7038c432aabf',NULL),(66613,3897,1248,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467dd06-1691-11df-97a5-7038c432aabf',NULL),(66614,3897,5096,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467de98-1691-11df-97a5-7038c432aabf',NULL),(66615,3897,1112,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467e055-1691-11df-97a5-7038c432aabf',NULL),(66616,3897,1109,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467e1c9-1691-11df-97a5-7038c432aabf',NULL),(66617,3897,1110,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467e341-1691-11df-97a5-7038c432aabf',NULL),(66618,3897,1111,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467e4ba-1691-11df-97a5-7038c432aabf',NULL),(66619,3897,1255,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467e63b-1691-11df-97a5-7038c432aabf',NULL),(66620,3897,1277,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467e7b7-1691-11df-97a5-7038c432aabf',NULL),(66621,3897,1261,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467e930-1691-11df-97a5-7038c432aabf',NULL),(66622,3897,1265,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467eaac-1691-11df-97a5-7038c432aabf',NULL),(66623,3897,1268,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467ec25-1691-11df-97a5-7038c432aabf',NULL),(66624,3897,1272,5303,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:37:04',0,1,NULL,NULL,NULL,'c467eda1-1691-11df-97a5-7038c432aabf',NULL),(66625,6378,1246,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c467ef1a-1691-11df-97a5-7038c432aabf',NULL),(66626,6378,5282,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c467f097-1691-11df-97a5-7038c432aabf',NULL),(66627,6378,6096,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c467f218-1691-11df-97a5-7038c432aabf',NULL),(66628,6378,1154,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c467f390-1691-11df-97a5-7038c432aabf',NULL),(66629,6378,1192,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c467f50d-1691-11df-97a5-7038c432aabf',NULL),(66630,6378,1156,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c467f685-1691-11df-97a5-7038c432aabf',NULL),(66631,6378,6077,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c467f7fd-1691-11df-97a5-7038c432aabf',NULL),(66632,6378,5092,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c467f976-1691-11df-97a5-7038c432aabf',NULL),(66633,6378,5086,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c467faf2-1691-11df-97a5-7038c432aabf',NULL),(66634,6378,5087,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c467fc73-1691-11df-97a5-7038c432aabf',NULL),(66635,6378,5085,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c467feb5-1691-11df-97a5-7038c432aabf',NULL),(66636,6378,5088,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c46800ba-1691-11df-97a5-7038c432aabf',NULL),(66637,6378,5089,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c468026a-1691-11df-97a5-7038c432aabf',NULL),(66638,6378,5356,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c4680409-1691-11df-97a5-7038c432aabf',NULL),(66639,6378,1248,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c46805a4-1691-11df-97a5-7038c432aabf',NULL),(66640,6378,5096,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c4680736-1691-11df-97a5-7038c432aabf',NULL),(66641,6378,1112,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c46808c8-1691-11df-97a5-7038c432aabf',NULL),(66642,6378,1109,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c4680a5a-1691-11df-97a5-7038c432aabf',NULL),(66643,6378,1110,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c4680bf0-1691-11df-97a5-7038c432aabf',NULL),(66644,6378,1111,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c4680d83-1691-11df-97a5-7038c432aabf',NULL),(66645,6378,1255,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c4680f10-1691-11df-97a5-7038c432aabf',NULL),(66646,6378,1277,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c46810a7-1691-11df-97a5-7038c432aabf',NULL),(66647,6378,1261,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c4681234-1691-11df-97a5-7038c432aabf',NULL),(66648,6378,1265,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c46813cb-1691-11df-97a5-7038c432aabf',NULL),(66649,6378,1268,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c4681559-1691-11df-97a5-7038c432aabf',NULL),(66650,6378,1271,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c46816ef-1691-11df-97a5-7038c432aabf',NULL),(66651,6378,1272,5304,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:38:42',0,1,NULL,NULL,NULL,'c4681881-1691-11df-97a5-7038c432aabf',NULL),(66652,6219,1246,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c4681a13-1691-11df-97a5-7038c432aabf',NULL),(66653,6219,5282,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c4681ba9-1691-11df-97a5-7038c432aabf',NULL),(66654,6219,6096,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c4681d37-1691-11df-97a5-7038c432aabf',NULL),(66655,6219,1154,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c4681ece-1691-11df-97a5-7038c432aabf',NULL),(66656,6219,1192,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c468205b-1691-11df-97a5-7038c432aabf',NULL),(66657,6219,5092,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c46821ed-1691-11df-97a5-7038c432aabf',NULL),(66658,6219,5086,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c468237f-1691-11df-97a5-7038c432aabf',NULL),(66659,6219,5087,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c46825b0-1691-11df-97a5-7038c432aabf',NULL),(66660,6219,5085,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c468274f-1691-11df-97a5-7038c432aabf',NULL),(66661,6219,5088,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c46828e5-1691-11df-97a5-7038c432aabf',NULL),(66662,6219,5089,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c4682a80-1691-11df-97a5-7038c432aabf',NULL),(66663,6219,5356,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c4682c1f-1691-11df-97a5-7038c432aabf',NULL),(66664,6219,1248,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c4682db1-1691-11df-97a5-7038c432aabf',NULL),(66665,6219,952,5306,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1360,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c4682f4b-1691-11df-97a5-7038c432aabf',NULL),(66666,6219,5497,5306,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,354,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c46830d9-1691-11df-97a5-7038c432aabf',NULL),(66667,6219,730,5306,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c4683cbe-1691-11df-97a5-7038c432aabf',NULL),(66668,6219,853,5306,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,453,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c4683e55-1691-11df-97a5-7038c432aabf',NULL),(66669,6219,21,5306,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c4683fde-1691-11df-97a5-7038c432aabf',NULL),(66670,6219,851,5306,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c4684175-1691-11df-97a5-7038c432aabf',NULL),(66671,6219,729,5306,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206000,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c4684307-1691-11df-97a5-7038c432aabf',NULL),(66672,6219,790,5306,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.6,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c46844a1-1691-11df-97a5-7038c432aabf',NULL),(66673,6219,654,5306,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.2,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c4684633-1691-11df-97a5-7038c432aabf',NULL),(66674,6219,678,5306,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c46847ce-1691-11df-97a5-7038c432aabf',NULL),(66675,6219,5096,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c4684964-1691-11df-97a5-7038c432aabf',NULL),(66676,6219,1112,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c4684af6-1691-11df-97a5-7038c432aabf',NULL),(66677,6219,1109,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c4685304-1691-11df-97a5-7038c432aabf',NULL),(66678,6219,1110,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c46854a3-1691-11df-97a5-7038c432aabf',NULL),(66679,6219,1111,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c468563e-1691-11df-97a5-7038c432aabf',NULL),(66680,6219,1255,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c46857d8-1691-11df-97a5-7038c432aabf',NULL),(66681,6219,1277,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c468596f-1691-11df-97a5-7038c432aabf',NULL),(66682,6219,1261,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c4685b09-1691-11df-97a5-7038c432aabf',NULL),(66683,6219,1265,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c4685c9b-1691-11df-97a5-7038c432aabf',NULL),(66684,6219,1268,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c4685e32-1691-11df-97a5-7038c432aabf',NULL),(66685,6219,1272,5306,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:40:41',0,1,NULL,NULL,NULL,'c4685fc4-1691-11df-97a5-7038c432aabf',NULL),(66686,3913,5282,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c468615a-1691-11df-97a5-7038c432aabf',NULL),(66687,3913,6096,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c46862f5-1691-11df-97a5-7038c432aabf',NULL),(66688,3913,5272,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c468648b-1691-11df-97a5-7038c432aabf',NULL),(66689,3913,1146,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c468662a-1691-11df-97a5-7038c432aabf',NULL),(66690,3913,1154,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c46867c0-1691-11df-97a5-7038c432aabf',NULL),(66691,3913,1192,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c468695b-1691-11df-97a5-7038c432aabf',NULL),(66692,3913,1156,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c4686b07-1691-11df-97a5-7038c432aabf',NULL),(66693,3913,1165,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c4686c99-1691-11df-97a5-7038c432aabf',NULL),(66694,3913,5092,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c4686e1e-1691-11df-97a5-7038c432aabf',NULL),(66695,3913,5086,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c4686f96-1691-11df-97a5-7038c432aabf',NULL),(66696,3913,5087,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c4687117-1691-11df-97a5-7038c432aabf',NULL),(66697,3913,5085,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c46872d4-1691-11df-97a5-7038c432aabf',NULL),(66698,3913,5088,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c4687495-1691-11df-97a5-7038c432aabf',NULL),(66699,3913,5089,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c468761f-1691-11df-97a5-7038c432aabf',NULL),(66700,3913,5356,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c4687797-1691-11df-97a5-7038c432aabf',NULL),(66701,3913,1248,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c4687943-1691-11df-97a5-7038c432aabf',NULL),(66702,3913,952,5308,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2160,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c46888ef-1691-11df-97a5-7038c432aabf',NULL),(66703,3913,5497,5308,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,449,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c4688a56-1691-11df-97a5-7038c432aabf',NULL),(66704,3913,730,5308,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c4688bbd-1691-11df-97a5-7038c432aabf',NULL),(66705,3913,853,5308,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1176,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c4688fab-1691-11df-97a5-7038c432aabf',NULL),(66706,3913,21,5308,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c468911a-1691-11df-97a5-7038c432aabf',NULL),(66707,3913,851,5308,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c468928a-1691-11df-97a5-7038c432aabf',NULL),(66708,3913,729,5308,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206000,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c468940b-1691-11df-97a5-7038c432aabf',NULL),(66709,3913,790,5308,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.76,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c468a6ca-1691-11df-97a5-7038c432aabf',NULL),(66710,3913,654,5308,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.8,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c468a926-1691-11df-97a5-7038c432aabf',NULL),(66711,3913,678,5308,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c468abbc-1691-11df-97a5-7038c432aabf',NULL),(66712,3913,5096,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c468ae0f-1691-11df-97a5-7038c432aabf',NULL),(66713,3913,1112,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c468bf0d-1691-11df-97a5-7038c432aabf',NULL),(66714,3913,1109,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c468c33f-1691-11df-97a5-7038c432aabf',NULL),(66715,3913,1110,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c468c5ab-1691-11df-97a5-7038c432aabf',NULL),(66716,3913,1111,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c468d8b7-1691-11df-97a5-7038c432aabf',NULL),(66717,3913,1255,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c468daf0-1691-11df-97a5-7038c432aabf',NULL),(66718,3913,1277,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c468ec1d-1691-11df-97a5-7038c432aabf',NULL),(66719,3913,1261,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c468fcd2-1691-11df-97a5-7038c432aabf',NULL),(66720,3913,1266,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c46923d1-1691-11df-97a5-7038c432aabf',NULL),(66721,3913,1265,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c469254e-1691-11df-97a5-7038c432aabf',NULL),(66722,3913,1268,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c46926c6-1691-11df-97a5-7038c432aabf',NULL),(66723,3913,1272,5308,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:42:38',0,1,NULL,NULL,NULL,'c4692843-1691-11df-97a5-7038c432aabf',NULL),(66724,5661,1246,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c46929c4-1691-11df-97a5-7038c432aabf',NULL),(66725,5661,5282,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c4692b41-1691-11df-97a5-7038c432aabf',NULL),(66726,5661,6096,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c4692cb9-1691-11df-97a5-7038c432aabf',NULL),(66727,5661,5272,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c4692e3a-1691-11df-97a5-7038c432aabf',NULL),(66728,5661,1146,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c4692fb3-1691-11df-97a5-7038c432aabf',NULL),(66729,5661,1154,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c469312f-1691-11df-97a5-7038c432aabf',NULL),(66730,5661,1192,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c46932a8-1691-11df-97a5-7038c432aabf',NULL),(66731,5661,1156,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c4693420-1691-11df-97a5-7038c432aabf',NULL),(66732,5661,6065,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c469359d-1691-11df-97a5-7038c432aabf',NULL),(66733,5661,6077,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c469377c-1691-11df-97a5-7038c432aabf',NULL),(66734,5661,5092,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c4693912-1691-11df-97a5-7038c432aabf',NULL),(66735,5661,5086,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c4693aa0-1691-11df-97a5-7038c432aabf',NULL),(66736,5661,5087,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c4693c32-1691-11df-97a5-7038c432aabf',NULL),(66737,5661,5085,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c4693dc4-1691-11df-97a5-7038c432aabf',NULL),(66738,5661,5088,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c4693f78-1691-11df-97a5-7038c432aabf',NULL),(66739,5661,5089,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c46940f5-1691-11df-97a5-7038c432aabf',NULL),(66740,5661,5356,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c469426d-1691-11df-97a5-7038c432aabf',NULL),(66741,5661,1248,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c46943ea-1691-11df-97a5-7038c432aabf',NULL),(66742,5661,5096,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c469456b-1691-11df-97a5-7038c432aabf',NULL),(66743,5661,1112,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c46946df-1691-11df-97a5-7038c432aabf',NULL),(66744,5661,1109,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c469485c-1691-11df-97a5-7038c432aabf',NULL),(66745,5661,1110,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c46949d4-1691-11df-97a5-7038c432aabf',NULL),(66746,5661,1111,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c4694b51-1691-11df-97a5-7038c432aabf',NULL),(66747,5661,1255,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c4694cc9-1691-11df-97a5-7038c432aabf',NULL),(66748,5661,1250,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c4694e4a-1691-11df-97a5-7038c432aabf',NULL),(66749,5661,1250,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c4694fc7-1691-11df-97a5-7038c432aabf',NULL),(66750,5661,1250,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c469513b-1691-11df-97a5-7038c432aabf',NULL),(66751,5661,1277,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c46952b8-1691-11df-97a5-7038c432aabf',NULL),(66752,5661,1261,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c4695430-1691-11df-97a5-7038c432aabf',NULL),(66753,5661,1251,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c46955a9-1691-11df-97a5-7038c432aabf',NULL),(66754,5661,1265,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c4695725-1691-11df-97a5-7038c432aabf',NULL),(66755,5661,1268,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c469589e-1691-11df-97a5-7038c432aabf',NULL),(66756,5661,1270,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c4695a1a-1691-11df-97a5-7038c432aabf',NULL),(66757,5661,1272,5312,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:45:43',0,1,NULL,NULL,NULL,'c4695b8e-1691-11df-97a5-7038c432aabf',NULL),(66758,5360,1246,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c4695d0b-1691-11df-97a5-7038c432aabf',NULL),(66759,5360,5282,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c4695eee-1691-11df-97a5-7038c432aabf',NULL),(66760,5360,6096,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c4696080-1691-11df-97a5-7038c432aabf',NULL),(66761,5360,5272,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c4696213-1691-11df-97a5-7038c432aabf',NULL),(66762,5360,1146,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c469639c-1691-11df-97a5-7038c432aabf',NULL),(66763,5360,1154,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c469652e-1691-11df-97a5-7038c432aabf',NULL),(66764,5360,1192,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c46966de-1691-11df-97a5-7038c432aabf',NULL),(66765,5360,1164,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c4696857-1691-11df-97a5-7038c432aabf',NULL),(66766,5360,1156,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c46969d3-1691-11df-97a5-7038c432aabf',NULL),(66767,5360,6065,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c4696b47-1691-11df-97a5-7038c432aabf',NULL),(66768,5360,6077,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c4696cc4-1691-11df-97a5-7038c432aabf',NULL),(66769,5360,5092,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c4696e38-1691-11df-97a5-7038c432aabf',NULL),(66770,5360,5086,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c4696fb9-1691-11df-97a5-7038c432aabf',NULL),(66771,5360,5087,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c4697132-1691-11df-97a5-7038c432aabf',NULL),(66772,5360,5085,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c46972aa-1691-11df-97a5-7038c432aabf',NULL),(66773,5360,5088,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c4697427-1691-11df-97a5-7038c432aabf',NULL),(66774,5360,5089,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c469759f-1691-11df-97a5-7038c432aabf',NULL),(66775,5360,5356,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c4697717-1691-11df-97a5-7038c432aabf',NULL),(66776,5360,1248,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c4697890-1691-11df-97a5-7038c432aabf',NULL),(66777,5360,5096,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c4697a0c-1691-11df-97a5-7038c432aabf',NULL),(66778,5360,6042,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c4697b85-1691-11df-97a5-7038c432aabf',NULL),(66779,5360,1088,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c4697cfd-1691-11df-97a5-7038c432aabf',NULL),(66780,5360,1088,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c4697e76-1691-11df-97a5-7038c432aabf',NULL),(66781,5360,1088,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c4697fee-1691-11df-97a5-7038c432aabf',NULL),(66782,5360,1112,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c469816b-1691-11df-97a5-7038c432aabf',NULL),(66783,5360,1109,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c46982e7-1691-11df-97a5-7038c432aabf',NULL),(66784,5360,1110,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c46984f6-1691-11df-97a5-7038c432aabf',NULL),(66785,5360,1111,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c469869d-1691-11df-97a5-7038c432aabf',NULL),(66786,5360,1255,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c469895f-1691-11df-97a5-7038c432aabf',NULL),(66787,5360,1277,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c4698af5-1691-11df-97a5-7038c432aabf',NULL),(66788,5360,1261,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c4699b08-1691-11df-97a5-7038c432aabf',NULL),(66789,5360,1265,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c4699c7c-1691-11df-97a5-7038c432aabf',NULL),(66790,5360,1268,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c4699df0-1691-11df-97a5-7038c432aabf',NULL),(66791,5360,1272,5313,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:47:51',0,1,NULL,NULL,NULL,'c4699f6d-1691-11df-97a5-7038c432aabf',NULL),(66792,7337,1246,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469a0e9-1691-11df-97a5-7038c432aabf',NULL),(66793,7337,5282,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469a266-1691-11df-97a5-7038c432aabf',NULL),(66794,7337,6096,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469a3df-1691-11df-97a5-7038c432aabf',NULL),(66795,7337,1154,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469a55f-1691-11df-97a5-7038c432aabf',NULL),(66796,7337,1192,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469a6e5-1691-11df-97a5-7038c432aabf',NULL),(66797,7337,1156,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469a959-1691-11df-97a5-7038c432aabf',NULL),(66798,7337,5092,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469ac24-1691-11df-97a5-7038c432aabf',NULL),(66799,7337,5086,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469aeae-1691-11df-97a5-7038c432aabf',NULL),(66800,7337,5087,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469b228-1691-11df-97a5-7038c432aabf',NULL),(66801,7337,5085,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469b4f2-1691-11df-97a5-7038c432aabf',NULL),(66802,7337,5088,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469b778-1691-11df-97a5-7038c432aabf',NULL),(66803,7337,5089,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469b9fe-1691-11df-97a5-7038c432aabf',NULL),(66804,7337,5356,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469bc77-1691-11df-97a5-7038c432aabf',NULL),(66805,7337,1248,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469bef4-1691-11df-97a5-7038c432aabf',NULL),(66806,7337,5096,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469c171-1691-11df-97a5-7038c432aabf',NULL),(66807,7337,1112,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469c3ef-1691-11df-97a5-7038c432aabf',NULL),(66808,7337,1109,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469c66c-1691-11df-97a5-7038c432aabf',NULL),(66809,7337,1110,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469c8e9-1691-11df-97a5-7038c432aabf',NULL),(66810,7337,1111,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469cb67-1691-11df-97a5-7038c432aabf',NULL),(66811,7337,1255,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469cde4-1691-11df-97a5-7038c432aabf',NULL),(66812,7337,1250,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469d059-1691-11df-97a5-7038c432aabf',NULL),(66813,7337,1250,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469d32c-1691-11df-97a5-7038c432aabf',NULL),(66814,7337,1250,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469d4c6-1691-11df-97a5-7038c432aabf',NULL),(66815,7337,1277,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469d658-1691-11df-97a5-7038c432aabf',NULL),(66816,7337,1261,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469d7e2-1691-11df-97a5-7038c432aabf',NULL),(66817,7337,1251,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469d970-1691-11df-97a5-7038c432aabf',NULL),(66818,7337,1265,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469db2c-1691-11df-97a5-7038c432aabf',NULL),(66819,7337,1268,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469dca9-1691-11df-97a5-7038c432aabf',NULL),(66820,7337,1272,5314,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:49:27',0,1,NULL,NULL,NULL,'c469de1d-1691-11df-97a5-7038c432aabf',NULL),(66821,5333,1246,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c469df9a-1691-11df-97a5-7038c432aabf',NULL),(66822,5333,5282,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c469e117-1691-11df-97a5-7038c432aabf',NULL),(66823,5333,6096,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c469e28f-1691-11df-97a5-7038c432aabf',NULL),(66824,5333,1154,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c469e40c-1691-11df-97a5-7038c432aabf',NULL),(66825,5333,1192,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c469e584-1691-11df-97a5-7038c432aabf',NULL),(66826,5333,5092,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c469e701-1691-11df-97a5-7038c432aabf',NULL),(66827,5333,5086,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c469e879-1691-11df-97a5-7038c432aabf',NULL),(66828,5333,5087,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c469e9f6-1691-11df-97a5-7038c432aabf',NULL),(66829,5333,5085,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c469eb6e-1691-11df-97a5-7038c432aabf',NULL),(66830,5333,5088,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c469ece7-1691-11df-97a5-7038c432aabf',NULL),(66831,5333,5089,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c469ee63-1691-11df-97a5-7038c432aabf',NULL),(66832,5333,5356,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c469efd7-1691-11df-97a5-7038c432aabf',NULL),(66833,5333,1248,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c469f158-1691-11df-97a5-7038c432aabf',NULL),(66834,5333,5096,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c469f2d5-1691-11df-97a5-7038c432aabf',NULL),(66835,5333,1112,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c469f44d-1691-11df-97a5-7038c432aabf',NULL),(66836,5333,1109,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c469f5ca-1691-11df-97a5-7038c432aabf',NULL),(66837,5333,1110,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c469f742-1691-11df-97a5-7038c432aabf',NULL),(66838,5333,1111,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c469f8bf-1691-11df-97a5-7038c432aabf',NULL),(66839,5333,1255,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c469fa96-1691-11df-97a5-7038c432aabf',NULL),(66840,5333,1277,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c469fc23-1691-11df-97a5-7038c432aabf',NULL),(66841,5333,1261,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c469fdb6-1691-11df-97a5-7038c432aabf',NULL),(66842,5333,1265,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c469ff43-1691-11df-97a5-7038c432aabf',NULL),(66843,5333,1268,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c46a00d5-1691-11df-97a5-7038c432aabf',NULL),(66844,5333,1271,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c46a028e-1691-11df-97a5-7038c432aabf',NULL),(66845,5333,1272,5316,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:52:08',0,1,NULL,NULL,NULL,'c46a040f-1691-11df-97a5-7038c432aabf',NULL),(66846,6613,1246,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a0587-1691-11df-97a5-7038c432aabf',NULL),(66847,6613,5282,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a0704-1691-11df-97a5-7038c432aabf',NULL),(66848,6613,6096,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a0881-1691-11df-97a5-7038c432aabf',NULL),(66849,6613,5272,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a09f9-1691-11df-97a5-7038c432aabf',NULL),(66850,6613,1146,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a0b76-1691-11df-97a5-7038c432aabf',NULL),(66851,6613,1154,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a0ce6-1691-11df-97a5-7038c432aabf',NULL),(66852,6613,1192,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a0e62-1691-11df-97a5-7038c432aabf',NULL),(66853,6613,1164,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a0fdf-1691-11df-97a5-7038c432aabf',NULL),(66854,6613,1156,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a1157-1691-11df-97a5-7038c432aabf',NULL),(66855,6613,5092,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a12d4-1691-11df-97a5-7038c432aabf',NULL),(66856,6613,5086,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a144c-1691-11df-97a5-7038c432aabf',NULL),(66857,6613,5087,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a15c5-1691-11df-97a5-7038c432aabf',NULL),(66858,6613,5085,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a1741-1691-11df-97a5-7038c432aabf',NULL),(66859,6613,5088,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a18ba-1691-11df-97a5-7038c432aabf',NULL),(66860,6613,5089,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a1a32-1691-11df-97a5-7038c432aabf',NULL),(66861,6613,5356,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a1ba6-1691-11df-97a5-7038c432aabf',NULL),(66862,6613,1248,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a1d23-1691-11df-97a5-7038c432aabf',NULL),(66863,6613,5096,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a1e9c-1691-11df-97a5-7038c432aabf',NULL),(66864,6613,1088,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a2010-1691-11df-97a5-7038c432aabf',NULL),(66865,6613,1088,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a21f7-1691-11df-97a5-7038c432aabf',NULL),(66866,6613,1112,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a2385-1691-11df-97a5-7038c432aabf',NULL),(66867,6613,1109,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a2517-1691-11df-97a5-7038c432aabf',NULL),(66868,6613,1110,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a26a9-1691-11df-97a5-7038c432aabf',NULL),(66869,6613,1111,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a283f-1691-11df-97a5-7038c432aabf',NULL),(66870,6613,1255,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a29f8-1691-11df-97a5-7038c432aabf',NULL),(66871,6613,1277,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a2b79-1691-11df-97a5-7038c432aabf',NULL),(66872,6613,1261,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a2cf1-1691-11df-97a5-7038c432aabf',NULL),(66873,6613,1265,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a2e6a-1691-11df-97a5-7038c432aabf',NULL),(66874,6613,1268,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a398a-1691-11df-97a5-7038c432aabf',NULL),(66875,6613,1272,5321,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:54:51',0,1,NULL,NULL,NULL,'c46a3aff-1691-11df-97a5-7038c432aabf',NULL),(66876,5637,1246,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a3c77-1691-11df-97a5-7038c432aabf',NULL),(66877,5637,5282,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a3df4-1691-11df-97a5-7038c432aabf',NULL),(66878,5637,6096,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a3f70-1691-11df-97a5-7038c432aabf',NULL),(66879,5637,5272,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a40f1-1691-11df-97a5-7038c432aabf',NULL),(66880,5637,1146,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a426e-1691-11df-97a5-7038c432aabf',NULL),(66881,5637,1154,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a43f3-1691-11df-97a5-7038c432aabf',NULL),(66882,5637,1192,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a4574-1691-11df-97a5-7038c432aabf',NULL),(66883,5637,1156,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a46f1-1691-11df-97a5-7038c432aabf',NULL),(66884,5637,1165,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a48d4-1691-11df-97a5-7038c432aabf',NULL),(66885,5637,5092,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a4a66-1691-11df-97a5-7038c432aabf',NULL),(66886,5637,5086,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a4c01-1691-11df-97a5-7038c432aabf',NULL),(66887,5637,5087,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a4d97-1691-11df-97a5-7038c432aabf',NULL),(66888,5637,5085,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a4f29-1691-11df-97a5-7038c432aabf',NULL),(66889,5637,5088,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a50c0-1691-11df-97a5-7038c432aabf',NULL),(66890,5637,5089,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a524d-1691-11df-97a5-7038c432aabf',NULL),(66891,5637,5356,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a53e4-1691-11df-97a5-7038c432aabf',NULL),(66892,5637,1248,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a5576-1691-11df-97a5-7038c432aabf',NULL),(66893,5637,5096,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a570c-1691-11df-97a5-7038c432aabf',NULL),(66894,5637,6042,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a58a7-1691-11df-97a5-7038c432aabf',NULL),(66895,5637,6042,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a5a3d-1691-11df-97a5-7038c432aabf',NULL),(66896,5637,1112,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a5bd8-1691-11df-97a5-7038c432aabf',NULL),(66897,5637,1109,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a5d6e-1691-11df-97a5-7038c432aabf',NULL),(66898,5637,1110,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a5f0d-1691-11df-97a5-7038c432aabf',NULL),(66899,5637,1111,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a60b4-1691-11df-97a5-7038c432aabf',NULL),(66900,5637,1255,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a623e-1691-11df-97a5-7038c432aabf',NULL),(66901,5637,1277,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a63e1-1691-11df-97a5-7038c432aabf',NULL),(66902,5637,1261,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a653c-1691-11df-97a5-7038c432aabf',NULL),(66903,5637,1265,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a66a3-1691-11df-97a5-7038c432aabf',NULL),(66904,5637,1268,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a6806-1691-11df-97a5-7038c432aabf',NULL),(66905,5637,1272,5322,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 15:59:31',0,1,NULL,NULL,NULL,'c46a6969-1691-11df-97a5-7038c432aabf',NULL),(66906,9014,1246,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46a6ad0-1691-11df-97a5-7038c432aabf',NULL),(66907,9014,5282,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46a6c2f-1691-11df-97a5-7038c432aabf',NULL),(66908,9014,6096,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46a6d8e-1691-11df-97a5-7038c432aabf',NULL),(66909,9014,5272,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46a7ddc-1691-11df-97a5-7038c432aabf',NULL),(66910,9014,1146,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46a7f44-1691-11df-97a5-7038c432aabf',NULL),(66911,9014,1154,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46a80a2-1691-11df-97a5-7038c432aabf',NULL),(66912,9014,1192,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46a84a9-1691-11df-97a5-7038c432aabf',NULL),(66913,9014,5092,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46a8619-1691-11df-97a5-7038c432aabf',NULL),(66914,9014,5086,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46a8785-1691-11df-97a5-7038c432aabf',NULL),(66915,9014,5087,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46a999d-1691-11df-97a5-7038c432aabf',NULL),(66916,9014,5085,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46a9c01-1691-11df-97a5-7038c432aabf',NULL),(66917,9014,5088,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46a9e75-1691-11df-97a5-7038c432aabf',NULL),(66918,9014,5089,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46aa09d-1691-11df-97a5-7038c432aabf',NULL),(66919,9014,5356,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46ab0df-1691-11df-97a5-7038c432aabf',NULL),(66920,9014,1248,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46ab47b-1691-11df-97a5-7038c432aabf',NULL),(66921,9014,5096,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46ab6b8-1691-11df-97a5-7038c432aabf',NULL),(66922,9014,1112,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46aca1a-1691-11df-97a5-7038c432aabf',NULL),(66923,9014,1109,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46acc46-1691-11df-97a5-7038c432aabf',NULL),(66924,9014,1110,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46adc6e-1691-11df-97a5-7038c432aabf',NULL),(66925,9014,1111,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46aed8a-1691-11df-97a5-7038c432aabf',NULL),(66926,9014,1255,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46b1467-1691-11df-97a5-7038c432aabf',NULL),(66927,9014,1277,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46b1612-1691-11df-97a5-7038c432aabf',NULL),(66928,9014,1261,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46b179c-1691-11df-97a5-7038c432aabf',NULL),(66929,9014,1265,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46b1932-1691-11df-97a5-7038c432aabf',NULL),(66930,9014,1268,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46b1ac0-1691-11df-97a5-7038c432aabf',NULL),(66931,9014,1271,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46b1c52-1691-11df-97a5-7038c432aabf',NULL),(66932,9014,1272,5324,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:00:52',0,1,NULL,NULL,NULL,'c46b1de0-1691-11df-97a5-7038c432aabf',NULL),(66933,5773,1246,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b1f6e-1691-11df-97a5-7038c432aabf',NULL),(66934,5773,5282,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b2104-1691-11df-97a5-7038c432aabf',NULL),(66935,5773,6096,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b2292-1691-11df-97a5-7038c432aabf',NULL),(66936,5773,5272,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b2420-1691-11df-97a5-7038c432aabf',NULL),(66937,5773,1146,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b25b2-1691-11df-97a5-7038c432aabf',NULL),(66938,5773,1154,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b273f-1691-11df-97a5-7038c432aabf',NULL),(66939,5773,1192,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b28d2-1691-11df-97a5-7038c432aabf',NULL),(66940,5773,5092,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b2a5b-1691-11df-97a5-7038c432aabf',NULL),(66941,5773,5086,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b2bed-1691-11df-97a5-7038c432aabf',NULL),(66942,5773,5087,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b2d77-1691-11df-97a5-7038c432aabf',NULL),(66943,5773,5085,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b2f09-1691-11df-97a5-7038c432aabf',NULL),(66944,5773,5088,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b309b-1691-11df-97a5-7038c432aabf',NULL),(66945,5773,5089,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b3247-1691-11df-97a5-7038c432aabf',NULL),(66946,5773,5356,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b33dd-1691-11df-97a5-7038c432aabf',NULL),(66947,5773,1248,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b3566-1691-11df-97a5-7038c432aabf',NULL),(66948,5773,5096,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b36f8-1691-11df-97a5-7038c432aabf',NULL),(66949,5773,1112,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b388a-1691-11df-97a5-7038c432aabf',NULL),(66950,5773,1109,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b3a1d-1691-11df-97a5-7038c432aabf',NULL),(66951,5773,1110,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b3c67-1691-11df-97a5-7038c432aabf',NULL),(66952,5773,1111,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b3e0e-1691-11df-97a5-7038c432aabf',NULL),(66953,5773,1255,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b3fa0-1691-11df-97a5-7038c432aabf',NULL),(66954,5773,1277,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b4159-1691-11df-97a5-7038c432aabf',NULL),(66955,5773,1261,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b42da-1691-11df-97a5-7038c432aabf',NULL),(66956,5773,1265,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b4452-1691-11df-97a5-7038c432aabf',NULL),(66957,5773,1268,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b45c6-1691-11df-97a5-7038c432aabf',NULL),(66958,5773,1271,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b4747-1691-11df-97a5-7038c432aabf',NULL),(66959,5773,1272,5325,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5490,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b48bb-1691-11df-97a5-7038c432aabf',NULL),(66960,5773,1246,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b4a34-1691-11df-97a5-7038c432aabf',NULL),(66961,5773,5282,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b4bb0-1691-11df-97a5-7038c432aabf',NULL),(66962,5773,6096,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b4d29-1691-11df-97a5-7038c432aabf',NULL),(66963,5773,5272,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b4e9d-1691-11df-97a5-7038c432aabf',NULL),(66964,5773,1146,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b5011-1691-11df-97a5-7038c432aabf',NULL),(66965,5773,1154,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b518e-1691-11df-97a5-7038c432aabf',NULL),(66966,5773,1192,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b5302-1691-11df-97a5-7038c432aabf',NULL),(66967,5773,5092,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b547a-1691-11df-97a5-7038c432aabf',NULL),(66968,5773,5086,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b55f7-1691-11df-97a5-7038c432aabf',NULL),(66969,5773,5087,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b576b-1691-11df-97a5-7038c432aabf',NULL),(66970,5773,5085,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b58df-1691-11df-97a5-7038c432aabf',NULL),(66971,5773,5088,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b5aba-1691-11df-97a5-7038c432aabf',NULL),(66972,5773,5089,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b5c48-1691-11df-97a5-7038c432aabf',NULL),(66973,5773,5356,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b5dd5-1691-11df-97a5-7038c432aabf',NULL),(66974,5773,1248,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b5f5b-1691-11df-97a5-7038c432aabf',NULL),(66975,5773,5096,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b60e8-1691-11df-97a5-7038c432aabf',NULL),(66976,5773,1112,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b6298-1691-11df-97a5-7038c432aabf',NULL),(66977,5773,1109,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b6411-1691-11df-97a5-7038c432aabf',NULL),(66978,5773,1110,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b6589-1691-11df-97a5-7038c432aabf',NULL),(66979,5773,1111,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b66fd-1691-11df-97a5-7038c432aabf',NULL),(66980,5773,1255,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b6871-1691-11df-97a5-7038c432aabf',NULL),(66981,5773,1277,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b69e6-1691-11df-97a5-7038c432aabf',NULL),(66982,5773,1261,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b6b5e-1691-11df-97a5-7038c432aabf',NULL),(66983,5773,1265,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b6cce-1691-11df-97a5-7038c432aabf',NULL),(66984,5773,1268,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b6e46-1691-11df-97a5-7038c432aabf',NULL),(66985,5773,1271,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b6fbf-1691-11df-97a5-7038c432aabf',NULL),(66986,5773,1272,5326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5490,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:02:06',0,1,NULL,NULL,NULL,'c46b7133-1691-11df-97a5-7038c432aabf',NULL),(66987,5307,1246,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46b72ab-1691-11df-97a5-7038c432aabf',NULL),(66988,5307,5282,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46b741f-1691-11df-97a5-7038c432aabf',NULL),(66989,5307,6096,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46b7593-1691-11df-97a5-7038c432aabf',NULL),(66990,5307,5272,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46b770c-1691-11df-97a5-7038c432aabf',NULL),(66991,5307,1146,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46b7884-1691-11df-97a5-7038c432aabf',NULL),(66992,5307,1154,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46b79fd-1691-11df-97a5-7038c432aabf',NULL),(66993,5307,1192,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46b7b6c-1691-11df-97a5-7038c432aabf',NULL),(66994,5307,1156,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46b8763-1691-11df-97a5-7038c432aabf',NULL),(66995,5307,6065,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46b891c-1691-11df-97a5-7038c432aabf',NULL),(66996,5307,6077,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46b8a87-1691-11df-97a5-7038c432aabf',NULL),(66997,5307,5092,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46b8c00-1691-11df-97a5-7038c432aabf',NULL),(66998,5307,5086,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46b8d74-1691-11df-97a5-7038c432aabf',NULL),(66999,5307,5087,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46b8eec-1691-11df-97a5-7038c432aabf',NULL),(67000,5307,5085,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46b9060-1691-11df-97a5-7038c432aabf',NULL),(67001,5307,5088,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46b91d4-1691-11df-97a5-7038c432aabf',NULL),(67002,5307,5089,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46b9351-1691-11df-97a5-7038c432aabf',NULL),(67003,5307,5356,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46b94ce-1691-11df-97a5-7038c432aabf',NULL),(67004,5307,1248,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46b973a-1691-11df-97a5-7038c432aabf',NULL),(67005,5307,952,5329,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1770,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46b9995-1691-11df-97a5-7038c432aabf',NULL),(67006,5307,5497,5329,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46b9bf0-1691-11df-97a5-7038c432aabf',NULL),(67007,5307,730,5329,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46b9f43-1691-11df-97a5-7038c432aabf',NULL),(67008,5307,853,5329,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,707,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46ba1bc-1691-11df-97a5-7038c432aabf',NULL),(67009,5307,21,5329,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46ba435-1691-11df-97a5-7038c432aabf',NULL),(67010,5307,851,5329,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46ba6a6-1691-11df-97a5-7038c432aabf',NULL),(67011,5307,729,5329,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73000,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46ba97d-1691-11df-97a5-7038c432aabf',NULL),(67012,5307,678,5329,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46bac0b-1691-11df-97a5-7038c432aabf',NULL),(67013,5307,5096,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46bae9a-1691-11df-97a5-7038c432aabf',NULL),(67014,5307,1112,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46bb14f-1691-11df-97a5-7038c432aabf',NULL),(67015,5307,1109,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46bb3b7-1691-11df-97a5-7038c432aabf',NULL),(67016,5307,1110,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46bb627-1691-11df-97a5-7038c432aabf',NULL),(67017,5307,1111,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46bb893-1691-11df-97a5-7038c432aabf',NULL),(67018,5307,1255,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46bbb04-1691-11df-97a5-7038c432aabf',NULL),(67019,5307,1277,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46bbd6c-1691-11df-97a5-7038c432aabf',NULL),(67020,5307,1261,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46bbfd4-1691-11df-97a5-7038c432aabf',NULL),(67021,5307,1265,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46bc14c-1691-11df-97a5-7038c432aabf',NULL),(67022,5307,1268,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46bc2c0-1691-11df-97a5-7038c432aabf',NULL),(67023,5307,1272,5329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:05:18',0,1,NULL,NULL,NULL,'c46bc439-1691-11df-97a5-7038c432aabf',NULL),(67024,6677,1246,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46bc5ad-1691-11df-97a5-7038c432aabf',NULL),(67025,6677,5282,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46bc725-1691-11df-97a5-7038c432aabf',NULL),(67026,6677,6096,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46bc8a2-1691-11df-97a5-7038c432aabf',NULL),(67027,6677,1154,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46bca12-1691-11df-97a5-7038c432aabf',NULL),(67028,6677,1192,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46bcb8a-1691-11df-97a5-7038c432aabf',NULL),(67029,6677,1156,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46bccfe-1691-11df-97a5-7038c432aabf',NULL),(67030,6677,6065,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46bced0-1691-11df-97a5-7038c432aabf',NULL),(67031,6677,6077,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46bd05e-1691-11df-97a5-7038c432aabf',NULL),(67032,6677,5092,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46bd1e3-1691-11df-97a5-7038c432aabf',NULL),(67033,6677,5086,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46bd36d-1691-11df-97a5-7038c432aabf',NULL),(67034,6677,5087,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46bd4ee-1691-11df-97a5-7038c432aabf',NULL),(67035,6677,5085,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46bd6af-1691-11df-97a5-7038c432aabf',NULL),(67036,6677,5088,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46bd823-1691-11df-97a5-7038c432aabf',NULL),(67037,6677,5089,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46bd99c-1691-11df-97a5-7038c432aabf',NULL),(67038,6677,5356,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46bdb14-1691-11df-97a5-7038c432aabf',NULL),(67039,6677,1248,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46bdc84-1691-11df-97a5-7038c432aabf',NULL),(67040,6677,5096,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46bddfc-1691-11df-97a5-7038c432aabf',NULL),(67041,6677,6042,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,215,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46bdf70-1691-11df-97a5-7038c432aabf',NULL),(67042,6677,1112,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46be0e9-1691-11df-97a5-7038c432aabf',NULL),(67043,6677,1109,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46be25d-1691-11df-97a5-7038c432aabf',NULL),(67044,6677,1110,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46be3d1-1691-11df-97a5-7038c432aabf',NULL),(67045,6677,1111,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46be545-1691-11df-97a5-7038c432aabf',NULL),(67046,6677,1255,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46be6b5-1691-11df-97a5-7038c432aabf',NULL),(67047,6677,1277,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46be829-1691-11df-97a5-7038c432aabf',NULL),(67048,6677,1261,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46be99d-1691-11df-97a5-7038c432aabf',NULL),(67049,6677,1265,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46beb16-1691-11df-97a5-7038c432aabf',NULL),(67050,6677,1268,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46bec8e-1691-11df-97a5-7038c432aabf',NULL),(67051,6677,1271,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46bedfe-1691-11df-97a5-7038c432aabf',NULL),(67052,6677,1271,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46bef76-1691-11df-97a5-7038c432aabf',NULL),(67053,6677,1272,5334,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:09:59',0,1,NULL,NULL,NULL,'c46bf0ef-1691-11df-97a5-7038c432aabf',NULL),(67054,4615,1246,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46bf267-1691-11df-97a5-7038c432aabf',NULL),(67055,4615,5282,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46bf3d7-1691-11df-97a5-7038c432aabf',NULL),(67056,4615,6096,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46bf594-1691-11df-97a5-7038c432aabf',NULL),(67057,4615,5272,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46bf72a-1691-11df-97a5-7038c432aabf',NULL),(67058,4615,1146,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46bf8af-1691-11df-97a5-7038c432aabf',NULL),(67059,4615,1154,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46bfa39-1691-11df-97a5-7038c432aabf',NULL),(67060,4615,1192,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46bfbbe-1691-11df-97a5-7038c432aabf',NULL),(67061,4615,1155,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46bfd48-1691-11df-97a5-7038c432aabf',NULL),(67062,4615,1164,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46bfef3-1691-11df-97a5-7038c432aabf',NULL),(67063,4615,1156,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46c0063-1691-11df-97a5-7038c432aabf',NULL),(67064,4615,5092,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46c01d7-1691-11df-97a5-7038c432aabf',NULL),(67065,4615,5086,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46c034b-1691-11df-97a5-7038c432aabf',NULL),(67066,4615,5087,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46c04c0-1691-11df-97a5-7038c432aabf',NULL),(67067,4615,5085,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46c062f-1691-11df-97a5-7038c432aabf',NULL),(67068,4615,5088,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46c079f-1691-11df-97a5-7038c432aabf',NULL),(67069,4615,5089,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46c0918-1691-11df-97a5-7038c432aabf',NULL),(67070,4615,5356,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46c0a87-1691-11df-97a5-7038c432aabf',NULL),(67071,4615,1248,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46c0c00-1691-11df-97a5-7038c432aabf',NULL),(67072,4615,5096,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46c0d70-1691-11df-97a5-7038c432aabf',NULL),(67073,4615,6042,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46c0ee8-1691-11df-97a5-7038c432aabf',NULL),(67074,4615,1088,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46c1061-1691-11df-97a5-7038c432aabf',NULL),(67075,4615,1088,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46c11d5-1691-11df-97a5-7038c432aabf',NULL),(67076,4615,1088,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46c1351-1691-11df-97a5-7038c432aabf',NULL),(67077,4615,1112,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46c14c5-1691-11df-97a5-7038c432aabf',NULL),(67078,4615,1109,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46c1642-1691-11df-97a5-7038c432aabf',NULL),(67079,4615,1110,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46c17b2-1691-11df-97a5-7038c432aabf',NULL),(67080,4615,1111,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46c192f-1691-11df-97a5-7038c432aabf',NULL),(67081,4615,1255,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46c257f-1691-11df-97a5-7038c432aabf',NULL),(67082,4615,1277,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46c26f3-1691-11df-97a5-7038c432aabf',NULL),(67083,4615,1261,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46c2863-1691-11df-97a5-7038c432aabf',NULL),(67084,4615,1265,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46c29e0-1691-11df-97a5-7038c432aabf',NULL),(67085,4615,1268,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46c2b5c-1691-11df-97a5-7038c432aabf',NULL),(67086,4615,1272,5335,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:12:04',0,1,NULL,NULL,NULL,'c46c2cd9-1691-11df-97a5-7038c432aabf',NULL),(67087,5797,1246,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c2e4d-1691-11df-97a5-7038c432aabf',NULL),(67088,5797,5282,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c2fca-1691-11df-97a5-7038c432aabf',NULL),(67089,5797,6096,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c313e-1691-11df-97a5-7038c432aabf',NULL),(67090,5797,5272,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c32bb-1691-11df-97a5-7038c432aabf',NULL),(67091,5797,1147,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c3437-1691-11df-97a5-7038c432aabf',NULL),(67092,5797,1154,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c35ab-1691-11df-97a5-7038c432aabf',NULL),(67093,5797,1192,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c3728-1691-11df-97a5-7038c432aabf',NULL),(67094,5797,5092,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c38a1-1691-11df-97a5-7038c432aabf',NULL),(67095,5797,5086,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c3a1d-1691-11df-97a5-7038c432aabf',NULL),(67096,5797,5087,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c3b91-1691-11df-97a5-7038c432aabf',NULL),(67097,5797,5085,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c3d0e-1691-11df-97a5-7038c432aabf',NULL),(67098,5797,5088,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c3e86-1691-11df-97a5-7038c432aabf',NULL),(67099,5797,5089,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c3ffb-1691-11df-97a5-7038c432aabf',NULL),(67100,5797,5356,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c4173-1691-11df-97a5-7038c432aabf',NULL),(67101,5797,1248,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c42eb-1691-11df-97a5-7038c432aabf',NULL),(67102,5797,952,5339,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4170,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c44cf-1691-11df-97a5-7038c432aabf',NULL),(67103,5797,5497,5339,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,334,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c4661-1691-11df-97a5-7038c432aabf',NULL),(67104,5797,730,5339,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c47ef-1691-11df-97a5-7038c432aabf',NULL),(67105,5797,853,5339,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2760,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c4981-1691-11df-97a5-7038c432aabf',NULL),(67106,5797,21,5339,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c4b1f-1691-11df-97a5-7038c432aabf',NULL),(67107,5797,851,5339,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c4cd8-1691-11df-97a5-7038c432aabf',NULL),(67108,5797,729,5339,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67000,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c4e3b-1691-11df-97a5-7038c432aabf',NULL),(67109,5797,654,5339,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.6,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c4f9a-1691-11df-97a5-7038c432aabf',NULL),(67110,5797,678,5339,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c50fd-1691-11df-97a5-7038c432aabf',NULL),(67111,5797,5096,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c525c-1691-11df-97a5-7038c432aabf',NULL),(67112,5797,1112,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c53c3-1691-11df-97a5-7038c432aabf',NULL),(67113,5797,1109,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c552a-1691-11df-97a5-7038c432aabf',NULL),(67114,5797,1110,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c5689-1691-11df-97a5-7038c432aabf',NULL),(67115,5797,1111,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c57f0-1691-11df-97a5-7038c432aabf',NULL),(67116,5797,1255,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c6787-1691-11df-97a5-7038c432aabf',NULL),(67117,5797,1277,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c68ee-1691-11df-97a5-7038c432aabf',NULL),(67118,5797,1261,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c6a4d-1691-11df-97a5-7038c432aabf',NULL),(67119,5797,1265,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c6ebf-1691-11df-97a5-7038c432aabf',NULL),(67120,5797,1268,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c7044-1691-11df-97a5-7038c432aabf',NULL),(67121,5797,1272,5339,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:15:52',0,1,NULL,NULL,NULL,'c46c71c1-1691-11df-97a5-7038c432aabf',NULL),(67122,6683,1246,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46c737d-1691-11df-97a5-7038c432aabf',NULL),(67123,6683,5282,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46c8578-1691-11df-97a5-7038c432aabf',NULL),(67124,6683,6096,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46c87ca-1691-11df-97a5-7038c432aabf',NULL),(67125,6683,1154,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46c89ff-1691-11df-97a5-7038c432aabf',NULL),(67126,6683,1192,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46c8c2b-1691-11df-97a5-7038c432aabf',NULL),(67127,6683,1156,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46c9dd8-1691-11df-97a5-7038c432aabf',NULL),(67128,6683,6065,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46ca196-1691-11df-97a5-7038c432aabf',NULL),(67129,6683,6077,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46ca3d8-1691-11df-97a5-7038c432aabf',NULL),(67130,6683,5092,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46cb675-1691-11df-97a5-7038c432aabf',NULL),(67131,6683,5086,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46cb8f2-1691-11df-97a5-7038c432aabf',NULL),(67132,6683,5087,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46cca01-1691-11df-97a5-7038c432aabf',NULL),(67133,6683,5085,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46cda61-1691-11df-97a5-7038c432aabf',NULL),(67134,6683,5088,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46ced42-1691-11df-97a5-7038c432aabf',NULL),(67135,6683,5089,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46d1209-1691-11df-97a5-7038c432aabf',NULL),(67136,6683,5356,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46d137d-1691-11df-97a5-7038c432aabf',NULL),(67137,6683,1248,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46d14e4-1691-11df-97a5-7038c432aabf',NULL),(67138,6683,5096,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46d164b-1691-11df-97a5-7038c432aabf',NULL),(67139,6683,1112,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46d17ae-1691-11df-97a5-7038c432aabf',NULL),(67140,6683,1109,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46d19da-1691-11df-97a5-7038c432aabf',NULL),(67141,6683,1110,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46d1b4f-1691-11df-97a5-7038c432aabf',NULL),(67142,6683,1111,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46d1cba-1691-11df-97a5-7038c432aabf',NULL),(67143,6683,1255,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46d1e37-1691-11df-97a5-7038c432aabf',NULL),(67144,6683,1277,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46d1fab-1691-11df-97a5-7038c432aabf',NULL),(67145,6683,1261,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46d2123-1691-11df-97a5-7038c432aabf',NULL),(67146,6683,1265,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46d229c-1691-11df-97a5-7038c432aabf',NULL),(67147,6683,1268,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46d2414-1691-11df-97a5-7038c432aabf',NULL),(67148,6683,1272,5340,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:17:35',0,1,NULL,NULL,NULL,'c46d258c-1691-11df-97a5-7038c432aabf',NULL),(67149,6637,1246,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d2701-1691-11df-97a5-7038c432aabf',NULL),(67150,6637,5282,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d2879-1691-11df-97a5-7038c432aabf',NULL),(67151,6637,6096,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d29f1-1691-11df-97a5-7038c432aabf',NULL),(67152,6637,5272,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d2b6a-1691-11df-97a5-7038c432aabf',NULL),(67153,6637,1146,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d2ce6-1691-11df-97a5-7038c432aabf',NULL),(67154,6637,1154,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d2eb9-1691-11df-97a5-7038c432aabf',NULL),(67155,6637,1192,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d304b-1691-11df-97a5-7038c432aabf',NULL),(67156,6637,1156,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d31d0-1691-11df-97a5-7038c432aabf',NULL),(67157,6637,6065,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d335e-1691-11df-97a5-7038c432aabf',NULL),(67158,6637,6077,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d34ec-1691-11df-97a5-7038c432aabf',NULL),(67159,6637,5092,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d36a4-1691-11df-97a5-7038c432aabf',NULL),(67160,6637,5086,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d3821-1691-11df-97a5-7038c432aabf',NULL),(67161,6637,5087,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d3995-1691-11df-97a5-7038c432aabf',NULL),(67162,6637,5085,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d3b12-1691-11df-97a5-7038c432aabf',NULL),(67163,6637,5088,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d3c8a-1691-11df-97a5-7038c432aabf',NULL),(67164,6637,5089,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d3dfe-1691-11df-97a5-7038c432aabf',NULL),(67165,6637,5356,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d3f77-1691-11df-97a5-7038c432aabf',NULL),(67166,6637,1248,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d40eb-1691-11df-97a5-7038c432aabf',NULL),(67167,6637,5096,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d4267-1691-11df-97a5-7038c432aabf',NULL),(67168,6637,1112,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d43e0-1691-11df-97a5-7038c432aabf',NULL),(67169,6637,1109,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d4554-1691-11df-97a5-7038c432aabf',NULL),(67170,6637,1110,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d46c8-1691-11df-97a5-7038c432aabf',NULL),(67171,6637,1111,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d483c-1691-11df-97a5-7038c432aabf',NULL),(67172,6637,1255,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d49b9-1691-11df-97a5-7038c432aabf',NULL),(67173,6637,1277,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d4b2d-1691-11df-97a5-7038c432aabf',NULL),(67174,6637,1261,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d4ca5-1691-11df-97a5-7038c432aabf',NULL),(67175,6637,1265,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d4e1e-1691-11df-97a5-7038c432aabf',NULL),(67176,6637,1268,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d4f96-1691-11df-97a5-7038c432aabf',NULL),(67177,6637,1272,5342,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:21:20',0,1,NULL,NULL,NULL,'c46d510f-1691-11df-97a5-7038c432aabf',NULL),(67178,4192,1246,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d5287-1691-11df-97a5-7038c432aabf',NULL),(67179,4192,5282,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d53fb-1691-11df-97a5-7038c432aabf',NULL),(67180,4192,6096,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d55c9-1691-11df-97a5-7038c432aabf',NULL),(67181,4192,5272,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d5757-1691-11df-97a5-7038c432aabf',NULL),(67182,4192,1146,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d58e9-1691-11df-97a5-7038c432aabf',NULL),(67183,4192,1154,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d5a6a-1691-11df-97a5-7038c432aabf',NULL),(67184,4192,1192,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d5bf8-1691-11df-97a5-7038c432aabf',NULL),(67185,4192,1164,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d5db4-1691-11df-97a5-7038c432aabf',NULL),(67186,4192,1156,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d5f31-1691-11df-97a5-7038c432aabf',NULL),(67187,4192,6065,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d60aa-1691-11df-97a5-7038c432aabf',NULL),(67188,4192,5092,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d6222-1691-11df-97a5-7038c432aabf',NULL),(67189,4192,5086,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d639a-1691-11df-97a5-7038c432aabf',NULL),(67190,4192,5087,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d6513-1691-11df-97a5-7038c432aabf',NULL),(67191,4192,5085,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d668b-1691-11df-97a5-7038c432aabf',NULL),(67192,4192,5088,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d6804-1691-11df-97a5-7038c432aabf',NULL),(67193,4192,5089,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d6978-1691-11df-97a5-7038c432aabf',NULL),(67194,4192,5356,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d6af4-1691-11df-97a5-7038c432aabf',NULL),(67195,4192,1248,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d6c68-1691-11df-97a5-7038c432aabf',NULL),(67196,4192,5497,5343,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d6de1-1691-11df-97a5-7038c432aabf',NULL),(67197,4192,730,5343,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d6f55-1691-11df-97a5-7038c432aabf',NULL),(67198,4192,853,5343,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,698,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d70cd-1691-11df-97a5-7038c432aabf',NULL),(67199,4192,790,5343,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148.9,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d7242-1691-11df-97a5-7038c432aabf',NULL),(67200,4192,654,5343,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.9,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d73b6-1691-11df-97a5-7038c432aabf',NULL),(67201,4192,12,5343,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d752e-1691-11df-97a5-7038c432aabf',NULL),(67202,4192,5096,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d812d-1691-11df-97a5-7038c432aabf',NULL),(67203,4192,1088,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d82bb-1691-11df-97a5-7038c432aabf',NULL),(67204,4192,1088,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d8473-1691-11df-97a5-7038c432aabf',NULL),(67205,4192,1088,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d85e8-1691-11df-97a5-7038c432aabf',NULL),(67206,4192,1112,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d8764-1691-11df-97a5-7038c432aabf',NULL),(67207,4192,1109,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d88d8-1691-11df-97a5-7038c432aabf',NULL),(67208,4192,1110,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d8a4d-1691-11df-97a5-7038c432aabf',NULL),(67209,4192,1111,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d8bc5-1691-11df-97a5-7038c432aabf',NULL),(67210,4192,1255,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d8d46-1691-11df-97a5-7038c432aabf',NULL),(67211,4192,1277,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d8fb6-1691-11df-97a5-7038c432aabf',NULL),(67212,4192,1261,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d9216-1691-11df-97a5-7038c432aabf',NULL),(67213,4192,1265,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d9479-1691-11df-97a5-7038c432aabf',NULL),(67214,4192,1268,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d97bb-1691-11df-97a5-7038c432aabf',NULL),(67215,4192,1271,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d9a35-1691-11df-97a5-7038c432aabf',NULL),(67216,4192,1271,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d9cb6-1691-11df-97a5-7038c432aabf',NULL),(67217,4192,1271,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46d9f2f-1691-11df-97a5-7038c432aabf',NULL),(67218,4192,1271,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46da1a4-1691-11df-97a5-7038c432aabf',NULL),(67219,4192,1271,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46da484-1691-11df-97a5-7038c432aabf',NULL),(67220,4192,1272,5343,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:22:45',0,1,NULL,NULL,NULL,'c46da723-1691-11df-97a5-7038c432aabf',NULL),(67221,5303,1246,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46da9ba-1691-11df-97a5-7038c432aabf',NULL),(67222,5303,5282,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46dac73-1691-11df-97a5-7038c432aabf',NULL),(67223,5303,6096,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46daeec-1691-11df-97a5-7038c432aabf',NULL),(67224,5303,5272,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46db161-1691-11df-97a5-7038c432aabf',NULL),(67225,5303,1146,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46db3d6-1691-11df-97a5-7038c432aabf',NULL),(67226,5303,1154,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46db642-1691-11df-97a5-7038c432aabf',NULL),(67227,5303,1192,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46db8b7-1691-11df-97a5-7038c432aabf',NULL),(67228,5303,1155,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46dbb30-1691-11df-97a5-7038c432aabf',NULL),(67229,5303,1164,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46dbca8-1691-11df-97a5-7038c432aabf',NULL),(67230,5303,1156,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46dbe25-1691-11df-97a5-7038c432aabf',NULL),(67231,5303,5092,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46dbf9d-1691-11df-97a5-7038c432aabf',NULL),(67232,5303,5086,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46dc11a-1691-11df-97a5-7038c432aabf',NULL),(67233,5303,5087,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46dc292-1691-11df-97a5-7038c432aabf',NULL),(67234,5303,5085,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46dc407-1691-11df-97a5-7038c432aabf',NULL),(67235,5303,5088,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46dc583-1691-11df-97a5-7038c432aabf',NULL),(67236,5303,5089,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46dc7f8-1691-11df-97a5-7038c432aabf',NULL),(67237,5303,5356,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46dc98e-1691-11df-97a5-7038c432aabf',NULL),(67238,5303,1248,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46dcc88-1691-11df-97a5-7038c432aabf',NULL),(67239,5303,5096,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46dce1a-1691-11df-97a5-7038c432aabf',NULL),(67240,5303,1088,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46dcfb0-1691-11df-97a5-7038c432aabf',NULL),(67241,5303,1088,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46dd171-1691-11df-97a5-7038c432aabf',NULL),(67242,5303,1088,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46dd2ee-1691-11df-97a5-7038c432aabf',NULL),(67243,5303,1112,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46dd466-1691-11df-97a5-7038c432aabf',NULL),(67244,5303,1109,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46dd5df-1691-11df-97a5-7038c432aabf',NULL),(67245,5303,1110,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46dd757-1691-11df-97a5-7038c432aabf',NULL),(67246,5303,1111,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46dd8cb-1691-11df-97a5-7038c432aabf',NULL),(67247,5303,1255,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46dda44-1691-11df-97a5-7038c432aabf',NULL),(67248,5303,1277,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46ddbbc-1691-11df-97a5-7038c432aabf',NULL),(67249,5303,1261,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46ddd39-1691-11df-97a5-7038c432aabf',NULL),(67250,5303,1265,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46ddead-1691-11df-97a5-7038c432aabf',NULL),(67251,5303,1268,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46de021-1691-11df-97a5-7038c432aabf',NULL),(67252,5303,1272,5345,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:25:36',0,1,NULL,NULL,NULL,'c46de199-1691-11df-97a5-7038c432aabf',NULL),(67253,6147,1246,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46de309-1691-11df-97a5-7038c432aabf',NULL),(67254,6147,5282,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46de486-1691-11df-97a5-7038c432aabf',NULL),(67255,6147,6096,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46de603-1691-11df-97a5-7038c432aabf',NULL),(67256,6147,5272,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46de777-1691-11df-97a5-7038c432aabf',NULL),(67257,6147,1146,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46de8f3-1691-11df-97a5-7038c432aabf',NULL),(67258,6147,1154,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46dea68-1691-11df-97a5-7038c432aabf',NULL),(67259,6147,1192,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46debe4-1691-11df-97a5-7038c432aabf',NULL),(67260,6147,5092,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46ded5d-1691-11df-97a5-7038c432aabf',NULL),(67261,6147,5086,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46deed5-1691-11df-97a5-7038c432aabf',NULL),(67262,6147,5087,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46df04d-1691-11df-97a5-7038c432aabf',NULL),(67263,6147,5085,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46df220-1691-11df-97a5-7038c432aabf',NULL),(67264,6147,5088,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46df3b2-1691-11df-97a5-7038c432aabf',NULL),(67265,6147,5089,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46df53b-1691-11df-97a5-7038c432aabf',NULL),(67266,6147,5356,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46df6c9-1691-11df-97a5-7038c432aabf',NULL),(67267,6147,1248,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46df85b-1691-11df-97a5-7038c432aabf',NULL),(67268,6147,5096,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46dfa18-1691-11df-97a5-7038c432aabf',NULL),(67269,6147,1112,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46dfb90-1691-11df-97a5-7038c432aabf',NULL),(67270,6147,1109,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46dfd09-1691-11df-97a5-7038c432aabf',NULL),(67271,6147,1110,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46dfe81-1691-11df-97a5-7038c432aabf',NULL),(67272,6147,1111,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46dfff9-1691-11df-97a5-7038c432aabf',NULL),(67273,6147,1255,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46e0176-1691-11df-97a5-7038c432aabf',NULL),(67274,6147,1277,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46e02ef-1691-11df-97a5-7038c432aabf',NULL),(67275,6147,1261,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46e0467-1691-11df-97a5-7038c432aabf',NULL),(67276,6147,1265,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46e05df-1691-11df-97a5-7038c432aabf',NULL),(67277,6147,1268,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46e0753-1691-11df-97a5-7038c432aabf',NULL),(67278,6147,1271,5346,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:26:49',0,1,NULL,NULL,NULL,'c46e08d0-1691-11df-97a5-7038c432aabf',NULL),(67279,7409,1246,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e0a44-1691-11df-97a5-7038c432aabf',NULL),(67280,7409,5282,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e0bc1-1691-11df-97a5-7038c432aabf',NULL),(67281,7409,1154,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e0d3e-1691-11df-97a5-7038c432aabf',NULL),(67282,7409,1192,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e0ebf-1691-11df-97a5-7038c432aabf',NULL),(67283,7409,1155,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e1040-1691-11df-97a5-7038c432aabf',NULL),(67284,7409,1156,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e11bc-1691-11df-97a5-7038c432aabf',NULL),(67285,7409,6065,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e133d-1691-11df-97a5-7038c432aabf',NULL),(67286,7409,5092,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e14be-1691-11df-97a5-7038c432aabf',NULL),(67287,7409,5086,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e1637-1691-11df-97a5-7038c432aabf',NULL),(67288,7409,5087,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e25a3-1691-11df-97a5-7038c432aabf',NULL),(67289,7409,5085,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e271f-1691-11df-97a5-7038c432aabf',NULL),(67290,7409,5088,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e2898-1691-11df-97a5-7038c432aabf',NULL),(67291,7409,5089,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e2a19-1691-11df-97a5-7038c432aabf',NULL),(67292,7409,5356,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e2b91-1691-11df-97a5-7038c432aabf',NULL),(67293,7409,1248,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e2d16-1691-11df-97a5-7038c432aabf',NULL),(67294,7409,5096,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e2e93-1691-11df-97a5-7038c432aabf',NULL),(67295,7409,6042,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e3014-1691-11df-97a5-7038c432aabf',NULL),(67296,7409,1088,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e3195-1691-11df-97a5-7038c432aabf',NULL),(67297,7409,1088,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e3311-1691-11df-97a5-7038c432aabf',NULL),(67298,7409,1088,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e3492-1691-11df-97a5-7038c432aabf',NULL),(67299,7409,1112,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e360f-1691-11df-97a5-7038c432aabf',NULL),(67300,7409,1109,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e378c-1691-11df-97a5-7038c432aabf',NULL),(67301,7409,1110,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e3908-1691-11df-97a5-7038c432aabf',NULL),(67302,7409,1111,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e3a85-1691-11df-97a5-7038c432aabf',NULL),(67303,7409,1255,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e3c06-1691-11df-97a5-7038c432aabf',NULL),(67304,7409,1277,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e3d7e-1691-11df-97a5-7038c432aabf',NULL),(67305,7409,1261,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e3eff-1691-11df-97a5-7038c432aabf',NULL),(67306,7409,1262,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e40da-1691-11df-97a5-7038c432aabf',NULL),(67307,7409,1265,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e4275-1691-11df-97a5-7038c432aabf',NULL),(67308,7409,1268,5348,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-24 16:32:14',0,1,NULL,NULL,NULL,'c46e4403-1691-11df-97a5-7038c432aabf',NULL),(67309,8149,1246,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e4595-1691-11df-97a5-7038c432aabf',NULL),(67310,8149,5282,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e472f-1691-11df-97a5-7038c432aabf',NULL),(67311,8149,6096,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e48e4-1691-11df-97a5-7038c432aabf',NULL),(67312,8149,5272,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e4a69-1691-11df-97a5-7038c432aabf',NULL),(67313,8149,1146,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e4bf7-1691-11df-97a5-7038c432aabf',NULL),(67314,8149,1154,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e4d78-1691-11df-97a5-7038c432aabf',NULL),(67315,8149,1192,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e4edf-1691-11df-97a5-7038c432aabf',NULL),(67316,8149,1155,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e5042-1691-11df-97a5-7038c432aabf',NULL),(67317,8149,1164,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e51ad-1691-11df-97a5-7038c432aabf',NULL),(67318,8149,1156,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e5315-1691-11df-97a5-7038c432aabf',NULL),(67319,8149,6065,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e5480-1691-11df-97a5-7038c432aabf',NULL),(67320,8149,1165,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e55e8-1691-11df-97a5-7038c432aabf',NULL),(67321,8149,5092,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e574b-1691-11df-97a5-7038c432aabf',NULL),(67322,8149,5086,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e58b2-1691-11df-97a5-7038c432aabf',NULL),(67323,8149,5087,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e68c9-1691-11df-97a5-7038c432aabf',NULL),(67324,8149,5085,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e6a46-1691-11df-97a5-7038c432aabf',NULL),(67325,8149,5088,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e6bc2-1691-11df-97a5-7038c432aabf',NULL),(67326,8149,5089,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e6ff4-1691-11df-97a5-7038c432aabf',NULL),(67327,8149,5356,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e7168-1691-11df-97a5-7038c432aabf',NULL),(67328,8149,1248,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e72d8-1691-11df-97a5-7038c432aabf',NULL),(67329,8149,654,5354,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.4,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e847d-1691-11df-97a5-7038c432aabf',NULL),(67330,8149,1276,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e85ed-1691-11df-97a5-7038c432aabf',NULL),(67331,8149,5096,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e8837-1691-11df-97a5-7038c432aabf',NULL),(67332,8149,1088,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e8a74-1691-11df-97a5-7038c432aabf',NULL),(67333,8149,1088,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e9bbf-1691-11df-97a5-7038c432aabf',NULL),(67334,8149,1088,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46e9deb-1691-11df-97a5-7038c432aabf',NULL),(67335,8149,1112,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46ea19c-1691-11df-97a5-7038c432aabf',NULL),(67336,8149,1109,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46eb41f-1691-11df-97a5-7038c432aabf',NULL),(67337,8149,1110,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46eb6c7-1691-11df-97a5-7038c432aabf',NULL),(67338,8149,1111,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46ec7a7-1691-11df-97a5-7038c432aabf',NULL),(67339,8149,1255,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46ed807-1691-11df-97a5-7038c432aabf',NULL),(67340,8149,1277,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46ee981-1691-11df-97a5-7038c432aabf',NULL),(67341,8149,1261,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46f0dee-1691-11df-97a5-7038c432aabf',NULL),(67342,8149,1265,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46f0f95-1691-11df-97a5-7038c432aabf',NULL),(67343,8149,1268,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46f1127-1691-11df-97a5-7038c432aabf',NULL),(67344,8149,1272,5354,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:06:53',0,1,NULL,NULL,NULL,'c46f12be-1691-11df-97a5-7038c432aabf',NULL),(67345,4660,1246,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f1454-1691-11df-97a5-7038c432aabf',NULL),(67346,4660,5282,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f15ee-1691-11df-97a5-7038c432aabf',NULL),(67347,4660,6096,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f177c-1691-11df-97a5-7038c432aabf',NULL),(67348,4660,5272,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f1917-1691-11df-97a5-7038c432aabf',NULL),(67349,4660,1146,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f1aa9-1691-11df-97a5-7038c432aabf',NULL),(67350,4660,1154,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f1c3b-1691-11df-97a5-7038c432aabf',NULL),(67351,4660,1192,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f1dcd-1691-11df-97a5-7038c432aabf',NULL),(67352,4660,1164,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f1f63-1691-11df-97a5-7038c432aabf',NULL),(67353,4660,1156,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f20f5-1691-11df-97a5-7038c432aabf',NULL),(67354,4660,1165,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f2288-1691-11df-97a5-7038c432aabf',NULL),(67355,4660,5092,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f241e-1691-11df-97a5-7038c432aabf',NULL),(67356,4660,5086,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f25b0-1691-11df-97a5-7038c432aabf',NULL),(67357,4660,5087,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f273e-1691-11df-97a5-7038c432aabf',NULL),(67358,4660,5085,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f28d4-1691-11df-97a5-7038c432aabf',NULL),(67359,4660,5088,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f2a88-1691-11df-97a5-7038c432aabf',NULL),(67360,4660,5089,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f2c1f-1691-11df-97a5-7038c432aabf',NULL),(67361,4660,5356,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f2dad-1691-11df-97a5-7038c432aabf',NULL),(67362,4660,1248,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f2f3f-1691-11df-97a5-7038c432aabf',NULL),(67363,4660,5096,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f30d1-1691-11df-97a5-7038c432aabf',NULL),(67364,4660,1088,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f3263-1691-11df-97a5-7038c432aabf',NULL),(67365,4660,1088,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f33f5-1691-11df-97a5-7038c432aabf',NULL),(67366,4660,1088,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f3583-1691-11df-97a5-7038c432aabf',NULL),(67367,4660,1112,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f3715-1691-11df-97a5-7038c432aabf',NULL),(67368,4660,1109,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f38a7-1691-11df-97a5-7038c432aabf',NULL),(67369,4660,1110,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f3a34-1691-11df-97a5-7038c432aabf',NULL),(67370,4660,1111,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f3bc2-1691-11df-97a5-7038c432aabf',NULL),(67371,4660,1255,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f3d4c-1691-11df-97a5-7038c432aabf',NULL),(67372,4660,1277,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f3ee2-1691-11df-97a5-7038c432aabf',NULL),(67373,4660,1261,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f4070-1691-11df-97a5-7038c432aabf',NULL),(67374,4660,1265,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f4202-1691-11df-97a5-7038c432aabf',NULL),(67375,4660,1268,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f4390-1691-11df-97a5-7038c432aabf',NULL),(67376,4660,1272,5358,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:15:00',0,1,NULL,NULL,NULL,'c46f4522-1691-11df-97a5-7038c432aabf',NULL),(67377,6570,1246,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f46b4-1691-11df-97a5-7038c432aabf',NULL),(67378,6570,5282,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f4842-1691-11df-97a5-7038c432aabf',NULL),(67379,6570,6096,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f49d8-1691-11df-97a5-7038c432aabf',NULL),(67380,6570,5272,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f4b6a-1691-11df-97a5-7038c432aabf',NULL),(67381,6570,1146,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f4cfc-1691-11df-97a5-7038c432aabf',NULL),(67382,6570,1154,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f4e8e-1691-11df-97a5-7038c432aabf',NULL),(67383,6570,1192,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f501c-1691-11df-97a5-7038c432aabf',NULL),(67384,6570,1155,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f51cc-1691-11df-97a5-7038c432aabf',NULL),(67385,6570,1164,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f5356-1691-11df-97a5-7038c432aabf',NULL),(67386,6570,1156,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f54ec-1691-11df-97a5-7038c432aabf',NULL),(67387,6570,1165,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f567e-1691-11df-97a5-7038c432aabf',NULL),(67388,6570,5092,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f580c-1691-11df-97a5-7038c432aabf',NULL),(67389,6570,5086,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f59a2-1691-11df-97a5-7038c432aabf',NULL),(67390,6570,5087,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f5b30-1691-11df-97a5-7038c432aabf',NULL),(67391,6570,5085,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f5cc6-1691-11df-97a5-7038c432aabf',NULL),(67392,6570,5088,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f5e54-1691-11df-97a5-7038c432aabf',NULL),(67393,6570,5089,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f5fea-1691-11df-97a5-7038c432aabf',NULL),(67394,6570,5356,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f617c-1691-11df-97a5-7038c432aabf',NULL),(67395,6570,1248,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f630a-1691-11df-97a5-7038c432aabf',NULL),(67396,6570,952,5360,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f64a1-1691-11df-97a5-7038c432aabf',NULL),(67397,6570,5497,5360,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,459,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f662e-1691-11df-97a5-7038c432aabf',NULL),(67398,6570,730,5360,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f67c0-1691-11df-97a5-7038c432aabf',NULL),(67399,6570,853,5360,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1155,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f6952-1691-11df-97a5-7038c432aabf',NULL),(67400,6570,21,5360,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f6ae0-1691-11df-97a5-7038c432aabf',NULL),(67401,6570,851,5360,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f6c72-1691-11df-97a5-7038c432aabf',NULL),(67402,6570,729,5360,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,489000,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f6e00-1691-11df-97a5-7038c432aabf',NULL),(67403,6570,790,5360,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.3,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f6f92-1691-11df-97a5-7038c432aabf',NULL),(67404,6570,654,5360,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.1,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f7124-1691-11df-97a5-7038c432aabf',NULL),(67405,6570,678,5360,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f72b2-1691-11df-97a5-7038c432aabf',NULL),(67406,6570,5096,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f7444-1691-11df-97a5-7038c432aabf',NULL),(67407,6570,1088,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f75d6-1691-11df-97a5-7038c432aabf',NULL),(67408,6570,1088,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f81c4-1691-11df-97a5-7038c432aabf',NULL),(67409,6570,1088,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f8352-1691-11df-97a5-7038c432aabf',NULL),(67410,6570,1112,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f84db-1691-11df-97a5-7038c432aabf',NULL),(67411,6570,1109,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f8672-1691-11df-97a5-7038c432aabf',NULL),(67412,6570,1110,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f87fb-1691-11df-97a5-7038c432aabf',NULL),(67413,6570,1111,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f8992-1691-11df-97a5-7038c432aabf',NULL),(67414,6570,1255,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f8b1f-1691-11df-97a5-7038c432aabf',NULL),(67415,6570,1277,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f8cb6-1691-11df-97a5-7038c432aabf',NULL),(67416,6570,1261,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f8e48-1691-11df-97a5-7038c432aabf',NULL),(67417,6570,1266,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f8fe7-1691-11df-97a5-7038c432aabf',NULL),(67418,6570,1265,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f928b-1691-11df-97a5-7038c432aabf',NULL),(67419,6570,1268,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f9510-1691-11df-97a5-7038c432aabf',NULL),(67420,6570,1272,5360,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:17:18',0,1,NULL,NULL,NULL,'c46f979f-1691-11df-97a5-7038c432aabf',NULL),(67421,4863,1246,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46f9b1d-1691-11df-97a5-7038c432aabf',NULL),(67422,4863,5282,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46f9dc5-1691-11df-97a5-7038c432aabf',NULL),(67423,4863,6096,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fa103-1691-11df-97a5-7038c432aabf',NULL),(67424,4863,5272,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fa3ab-1691-11df-97a5-7038c432aabf',NULL),(67425,4863,1146,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fa64a-1691-11df-97a5-7038c432aabf',NULL),(67426,4863,1154,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fa8ee-1691-11df-97a5-7038c432aabf',NULL),(67427,4863,1192,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fab92-1691-11df-97a5-7038c432aabf',NULL),(67428,4863,1155,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fae36-1691-11df-97a5-7038c432aabf',NULL),(67429,4863,1164,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fb0d1-1691-11df-97a5-7038c432aabf',NULL),(67430,4863,1156,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fb375-1691-11df-97a5-7038c432aabf',NULL),(67431,4863,6077,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fb619-1691-11df-97a5-7038c432aabf',NULL),(67432,4863,5092,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fb8bc-1691-11df-97a5-7038c432aabf',NULL),(67433,4863,5086,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fbb5c-1691-11df-97a5-7038c432aabf',NULL),(67434,4863,5087,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fbdf7-1691-11df-97a5-7038c432aabf',NULL),(67435,4863,5085,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fbf8e-1691-11df-97a5-7038c432aabf',NULL),(67436,4863,5088,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fc120-1691-11df-97a5-7038c432aabf',NULL),(67437,4863,5089,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fc2b2-1691-11df-97a5-7038c432aabf',NULL),(67438,4863,5356,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fc43f-1691-11df-97a5-7038c432aabf',NULL),(67439,4863,1248,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fc5fc-1691-11df-97a5-7038c432aabf',NULL),(67440,4863,1276,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fc797-1691-11df-97a5-7038c432aabf',NULL),(67441,4863,5096,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fc929-1691-11df-97a5-7038c432aabf',NULL),(67442,4863,1088,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fcac4-1691-11df-97a5-7038c432aabf',NULL),(67443,4863,1088,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fcc51-1691-11df-97a5-7038c432aabf',NULL),(67444,4863,1088,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fcde3-1691-11df-97a5-7038c432aabf',NULL),(67445,4863,1112,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fcf7a-1691-11df-97a5-7038c432aabf',NULL),(67446,4863,1109,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fd108-1691-11df-97a5-7038c432aabf',NULL),(67447,4863,1110,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fd295-1691-11df-97a5-7038c432aabf',NULL),(67448,4863,1111,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fd41f-1691-11df-97a5-7038c432aabf',NULL),(67449,4863,1255,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fd5b5-1691-11df-97a5-7038c432aabf',NULL),(67450,4863,1277,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fd73f-1691-11df-97a5-7038c432aabf',NULL),(67451,4863,1261,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fd8d5-1691-11df-97a5-7038c432aabf',NULL),(67452,4863,1265,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fda67-1691-11df-97a5-7038c432aabf',NULL),(67453,4863,1268,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fdbf5-1691-11df-97a5-7038c432aabf',NULL),(67454,4863,1272,5361,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:20:33',0,1,NULL,NULL,NULL,'c46fdd87-1691-11df-97a5-7038c432aabf',NULL),(67455,4856,1246,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c46fdf19-1691-11df-97a5-7038c432aabf',NULL),(67456,4856,5282,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c46fe0af-1691-11df-97a5-7038c432aabf',NULL),(67457,4856,6096,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c46fe23d-1691-11df-97a5-7038c432aabf',NULL),(67458,4856,1154,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c46fe3cf-1691-11df-97a5-7038c432aabf',NULL),(67459,4856,1192,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c46fe561-1691-11df-97a5-7038c432aabf',NULL),(67460,4856,1155,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c46fe6ef-1691-11df-97a5-7038c432aabf',NULL),(67461,4856,1113,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c46fe881-1691-11df-97a5-7038c432aabf',NULL),(67462,4856,1164,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c46fea0f-1691-11df-97a5-7038c432aabf',NULL),(67463,4856,1156,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c46feba1-1691-11df-97a5-7038c432aabf',NULL),(67464,4856,6077,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c46fedbc-1691-11df-97a5-7038c432aabf',NULL),(67465,4856,5092,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c46fef7d-1691-11df-97a5-7038c432aabf',NULL),(67466,4856,5086,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c46ff120-1691-11df-97a5-7038c432aabf',NULL),(67467,4856,5087,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c46ff2b2-1691-11df-97a5-7038c432aabf',NULL),(67468,4856,5085,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c46ff46b-1691-11df-97a5-7038c432aabf',NULL),(67469,4856,5088,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c46ff5e3-1691-11df-97a5-7038c432aabf',NULL),(67470,4856,5089,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c46ff764-1691-11df-97a5-7038c432aabf',NULL),(67471,4856,5356,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c46ff8e1-1691-11df-97a5-7038c432aabf',NULL),(67472,4856,1248,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c46ffa5e-1691-11df-97a5-7038c432aabf',NULL),(67473,4856,5096,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c46ffbdf-1691-11df-97a5-7038c432aabf',NULL),(67474,4856,6042,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c46ffd57-1691-11df-97a5-7038c432aabf',NULL),(67475,4856,1088,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c46ffed8-1691-11df-97a5-7038c432aabf',NULL),(67476,4856,1088,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c470005d-1691-11df-97a5-7038c432aabf',NULL),(67477,4856,1088,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c47001d6-1691-11df-97a5-7038c432aabf',NULL),(67478,4856,1112,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c4700352-1691-11df-97a5-7038c432aabf',NULL),(67479,4856,1109,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c47004cb-1691-11df-97a5-7038c432aabf',NULL),(67480,4856,1110,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c470064c-1691-11df-97a5-7038c432aabf',NULL),(67481,4856,1111,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c47007c4-1691-11df-97a5-7038c432aabf',NULL),(67482,4856,1255,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c4700945-1691-11df-97a5-7038c432aabf',NULL),(67483,4856,1277,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c4700ac2-1691-11df-97a5-7038c432aabf',NULL),(67484,4856,1261,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c4700c36-1691-11df-97a5-7038c432aabf',NULL),(67485,4856,1265,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c4700db2-1691-11df-97a5-7038c432aabf',NULL),(67486,4856,1268,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c4700f2b-1691-11df-97a5-7038c432aabf',NULL),(67487,4856,1272,5363,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:22:52',0,1,NULL,NULL,NULL,'c47010ac-1691-11df-97a5-7038c432aabf',NULL),(67488,4878,1246,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c4701224-1691-11df-97a5-7038c432aabf',NULL),(67489,4878,5282,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c47013a9-1691-11df-97a5-7038c432aabf',NULL),(67490,4878,6096,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c4701595-1691-11df-97a5-7038c432aabf',NULL),(67491,4878,5272,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c470172c-1691-11df-97a5-7038c432aabf',NULL),(67492,4878,1146,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c47018c2-1691-11df-97a5-7038c432aabf',NULL),(67493,4878,1154,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c4701a50-1691-11df-97a5-7038c432aabf',NULL),(67494,4878,1192,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c4701be6-1691-11df-97a5-7038c432aabf',NULL),(67495,4878,5092,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c4702776-1691-11df-97a5-7038c432aabf',NULL),(67496,4878,5086,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c47028ee-1691-11df-97a5-7038c432aabf',NULL),(67497,4878,5087,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c4702a63-1691-11df-97a5-7038c432aabf',NULL),(67498,4878,5085,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c4702bdf-1691-11df-97a5-7038c432aabf',NULL),(67499,4878,5088,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c4702d60-1691-11df-97a5-7038c432aabf',NULL),(67500,4878,5089,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c4702ee1-1691-11df-97a5-7038c432aabf',NULL),(67501,4878,5356,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c470305e-1691-11df-97a5-7038c432aabf',NULL),(67502,4878,1248,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c47031df-1691-11df-97a5-7038c432aabf',NULL),(67503,4878,5497,5375,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,723,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c470335b-1691-11df-97a5-7038c432aabf',NULL),(67504,4878,730,5375,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c47034dc-1691-11df-97a5-7038c432aabf',NULL),(67505,4878,853,5375,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1292,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c470365d-1691-11df-97a5-7038c432aabf',NULL),(67506,4878,5096,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c47037da-1691-11df-97a5-7038c432aabf',NULL),(67507,4878,1112,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c470395b-1691-11df-97a5-7038c432aabf',NULL),(67508,4878,1109,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c4703ad3-1691-11df-97a5-7038c432aabf',NULL),(67509,4878,1110,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c4703ccc-1691-11df-97a5-7038c432aabf',NULL),(67510,4878,1111,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c4703e5e-1691-11df-97a5-7038c432aabf',NULL),(67511,4878,1255,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c4703ff5-1691-11df-97a5-7038c432aabf',NULL),(67512,4878,1277,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c470418b-1691-11df-97a5-7038c432aabf',NULL),(67513,4878,1261,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c470431d-1691-11df-97a5-7038c432aabf',NULL),(67514,4878,1265,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c47044d5-1691-11df-97a5-7038c432aabf',NULL),(67515,4878,1268,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c4704652-1691-11df-97a5-7038c432aabf',NULL),(67516,4878,1272,5375,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:36:30',0,1,NULL,NULL,NULL,'c47047cf-1691-11df-97a5-7038c432aabf',NULL),(67517,7980,1246,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c4704950-1691-11df-97a5-7038c432aabf',NULL),(67518,7980,5282,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c4704ad1-1691-11df-97a5-7038c432aabf',NULL),(67519,7980,6096,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c4704c5a-1691-11df-97a5-7038c432aabf',NULL),(67520,7980,5272,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c4704de4-1691-11df-97a5-7038c432aabf',NULL),(67521,7980,1146,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c4704f69-1691-11df-97a5-7038c432aabf',NULL),(67522,7980,1154,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c47050d0-1691-11df-97a5-7038c432aabf',NULL),(67523,7980,1192,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c470523c-1691-11df-97a5-7038c432aabf',NULL),(67524,7980,1164,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c47053a7-1691-11df-97a5-7038c432aabf',NULL),(67525,7980,1156,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c470556d-1691-11df-97a5-7038c432aabf',NULL),(67526,7980,6065,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c47056ee-1691-11df-97a5-7038c432aabf',NULL),(67527,7980,5092,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c470586a-1691-11df-97a5-7038c432aabf',NULL),(67528,7980,5086,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c47059e3-1691-11df-97a5-7038c432aabf',NULL),(67529,7980,5087,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c4705b60-1691-11df-97a5-7038c432aabf',NULL),(67530,7980,5085,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c4706c4c-1691-11df-97a5-7038c432aabf',NULL),(67531,7980,5088,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c4706db8-1691-11df-97a5-7038c432aabf',NULL),(67532,7980,5089,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c4706f1f-1691-11df-97a5-7038c432aabf',NULL),(67533,7980,5356,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c4707082-1691-11df-97a5-7038c432aabf',NULL),(67534,7980,1248,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c4707496-1691-11df-97a5-7038c432aabf',NULL),(67535,7980,5096,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c470760a-1691-11df-97a5-7038c432aabf',NULL),(67536,7980,1088,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c47087e2-1691-11df-97a5-7038c432aabf',NULL),(67537,7980,1088,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c4708aa0-1691-11df-97a5-7038c432aabf',NULL),(67538,7980,1088,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c4708cee-1691-11df-97a5-7038c432aabf',NULL),(67539,7980,1112,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c4708f45-1691-11df-97a5-7038c432aabf',NULL),(67540,7980,1109,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c470a007-1691-11df-97a5-7038c432aabf',NULL),(67541,7980,1110,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c470a23c-1691-11df-97a5-7038c432aabf',NULL),(67542,7980,1111,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c470a5ed-1691-11df-97a5-7038c432aabf',NULL),(67543,7980,1255,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c470b99b-1691-11df-97a5-7038c432aabf',NULL),(67544,7980,1277,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c470bbd0-1691-11df-97a5-7038c432aabf',NULL),(67545,7980,1261,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c470cc1a-1691-11df-97a5-7038c432aabf',NULL),(67546,7980,1265,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c470dd07-1691-11df-97a5-7038c432aabf',NULL),(67547,7980,1268,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c470edb0-1691-11df-97a5-7038c432aabf',NULL),(67548,7980,1272,5377,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:38:30',0,1,NULL,NULL,NULL,'c47110fe-1691-11df-97a5-7038c432aabf',NULL),(67549,9108,1246,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c4711283-1691-11df-97a5-7038c432aabf',NULL),(67550,9108,5282,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c47113fb-1691-11df-97a5-7038c432aabf',NULL),(67551,9108,6096,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c4711578-1691-11df-97a5-7038c432aabf',NULL),(67552,9108,5272,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c47116f9-1691-11df-97a5-7038c432aabf',NULL),(67553,9108,1146,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c4711876-1691-11df-97a5-7038c432aabf',NULL),(67554,9108,1154,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c47119f2-1691-11df-97a5-7038c432aabf',NULL),(67555,9108,1192,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c4711b73-1691-11df-97a5-7038c432aabf',NULL),(67556,9108,1155,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c4711cf0-1691-11df-97a5-7038c432aabf',NULL),(67557,9108,1164,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c4711e6d-1691-11df-97a5-7038c432aabf',NULL),(67558,9108,1156,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c4711fe5-1691-11df-97a5-7038c432aabf',NULL),(67559,9108,6065,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c4712166-1691-11df-97a5-7038c432aabf',NULL),(67560,9108,5092,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c47122e3-1691-11df-97a5-7038c432aabf',NULL),(67561,9108,5086,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c471245f-1691-11df-97a5-7038c432aabf',NULL),(67562,9108,5087,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c47126a5-1691-11df-97a5-7038c432aabf',NULL),(67563,9108,5085,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c471285e-1691-11df-97a5-7038c432aabf',NULL),(67564,9108,5088,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c47129fd-1691-11df-97a5-7038c432aabf',NULL),(67565,9108,5089,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c4712b93-1691-11df-97a5-7038c432aabf',NULL),(67566,9108,5356,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c4712d2d-1691-11df-97a5-7038c432aabf',NULL),(67567,9108,1248,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c4712ecc-1691-11df-97a5-7038c432aabf',NULL),(67568,9108,5096,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c471305e-1691-11df-97a5-7038c432aabf',NULL),(67569,9108,1088,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c47131f9-1691-11df-97a5-7038c432aabf',NULL),(67570,9108,1088,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c471338b-1691-11df-97a5-7038c432aabf',NULL),(67571,9108,1088,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c4713526-1691-11df-97a5-7038c432aabf',NULL),(67572,9108,1112,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c47136bc-1691-11df-97a5-7038c432aabf',NULL),(67573,9108,1109,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c471384e-1691-11df-97a5-7038c432aabf',NULL),(67574,9108,1110,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c47139e9-1691-11df-97a5-7038c432aabf',NULL),(67575,9108,1111,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c4713b7b-1691-11df-97a5-7038c432aabf',NULL),(67576,9108,1255,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c4713d15-1691-11df-97a5-7038c432aabf',NULL),(67577,9108,1277,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c4713ea8-1691-11df-97a5-7038c432aabf',NULL),(67578,9108,1261,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c4714042-1691-11df-97a5-7038c432aabf',NULL),(67579,9108,1265,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c47141dd-1691-11df-97a5-7038c432aabf',NULL),(67580,9108,1268,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c471436f-1691-11df-97a5-7038c432aabf',NULL),(67581,9108,1271,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c4714505-1691-11df-97a5-7038c432aabf',NULL),(67582,9108,1271,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c471469c-1691-11df-97a5-7038c432aabf',NULL),(67583,9108,1271,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c4714832-1691-11df-97a5-7038c432aabf',NULL),(67584,9108,1271,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c47149c0-1691-11df-97a5-7038c432aabf',NULL),(67585,9108,1272,5379,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:47:41',0,1,NULL,NULL,NULL,'c4714b52-1691-11df-97a5-7038c432aabf',NULL),(67586,5109,1246,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c4714d0f-1691-11df-97a5-7038c432aabf',NULL),(67587,5109,5282,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c4714ea5-1691-11df-97a5-7038c432aabf',NULL),(67588,5109,6096,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c471503f-1691-11df-97a5-7038c432aabf',NULL),(67589,5109,5272,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c47151d2-1691-11df-97a5-7038c432aabf',NULL),(67590,5109,1146,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c4715368-1691-11df-97a5-7038c432aabf',NULL),(67591,5109,1154,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c47154fe-1691-11df-97a5-7038c432aabf',NULL),(67592,5109,1192,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c4715690-1691-11df-97a5-7038c432aabf',NULL),(67593,5109,1155,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c4715827-1691-11df-97a5-7038c432aabf',NULL),(67594,5109,1164,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c47159b9-1691-11df-97a5-7038c432aabf',NULL),(67595,5109,1156,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c4715b4f-1691-11df-97a5-7038c432aabf',NULL),(67596,5109,6065,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c4715ce1-1691-11df-97a5-7038c432aabf',NULL),(67597,5109,5092,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c4715e7c-1691-11df-97a5-7038c432aabf',NULL),(67598,5109,5086,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c4716012-1691-11df-97a5-7038c432aabf',NULL),(67599,5109,5087,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c47161a4-1691-11df-97a5-7038c432aabf',NULL),(67600,5109,5085,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c471633f-1691-11df-97a5-7038c432aabf',NULL),(67601,5109,5088,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c47164d1-1691-11df-97a5-7038c432aabf',NULL),(67602,5109,5089,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c4716667-1691-11df-97a5-7038c432aabf',NULL),(67603,5109,5356,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c47167fe-1691-11df-97a5-7038c432aabf',NULL),(67604,5109,1248,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c4716990-1691-11df-97a5-7038c432aabf',NULL),(67605,5109,5096,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c4716b2a-1691-11df-97a5-7038c432aabf',NULL),(67606,5109,1088,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c4716cb8-1691-11df-97a5-7038c432aabf',NULL),(67607,5109,1088,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c4716e53-1691-11df-97a5-7038c432aabf',NULL),(67608,5109,1088,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c4716fe9-1691-11df-97a5-7038c432aabf',NULL),(67609,5109,1112,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c4717177-1691-11df-97a5-7038c432aabf',NULL),(67610,5109,1109,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c471730d-1691-11df-97a5-7038c432aabf',NULL),(67611,5109,1110,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c47176ad-1691-11df-97a5-7038c432aabf',NULL),(67612,5109,1111,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c4717850-1691-11df-97a5-7038c432aabf',NULL),(67613,5109,1255,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c47179e7-1691-11df-97a5-7038c432aabf',NULL),(67614,5109,1277,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c4717b7d-1691-11df-97a5-7038c432aabf',NULL),(67615,5109,1261,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c4717d13-1691-11df-97a5-7038c432aabf',NULL),(67616,5109,1265,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c4718885-1691-11df-97a5-7038c432aabf',NULL),(67617,5109,1268,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c4718a06-1691-11df-97a5-7038c432aabf',NULL),(67618,5109,1271,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c4718b7a-1691-11df-97a5-7038c432aabf',NULL),(67619,5109,1272,5381,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 08:57:34',0,1,NULL,NULL,NULL,'c4718cfb-1691-11df-97a5-7038c432aabf',NULL),(67620,9054,1246,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c4718e78-1691-11df-97a5-7038c432aabf',NULL),(67621,9054,5282,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c4718ff1-1691-11df-97a5-7038c432aabf',NULL),(67622,9054,6096,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c4719169-1691-11df-97a5-7038c432aabf',NULL),(67623,9054,5272,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c47192e6-1691-11df-97a5-7038c432aabf',NULL),(67624,9054,1146,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c4719473-1691-11df-97a5-7038c432aabf',NULL),(67625,9054,1154,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c47196f9-1691-11df-97a5-7038c432aabf',NULL),(67626,9054,1192,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471995d-1691-11df-97a5-7038c432aabf',NULL),(67627,9054,1164,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c4719d93-1691-11df-97a5-7038c432aabf',NULL),(67628,9054,1156,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471a148-1691-11df-97a5-7038c432aabf',NULL),(67629,9054,6065,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471a40a-1691-11df-97a5-7038c432aabf',NULL),(67630,9054,5092,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471a6bb-1691-11df-97a5-7038c432aabf',NULL),(67631,9054,5086,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471a96b-1691-11df-97a5-7038c432aabf',NULL),(67632,9054,5087,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471ac13-1691-11df-97a5-7038c432aabf',NULL),(67633,9054,5085,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471aeb3-1691-11df-97a5-7038c432aabf',NULL),(67634,9054,5088,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471b15f-1691-11df-97a5-7038c432aabf',NULL),(67635,9054,5089,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471b3ff-1691-11df-97a5-7038c432aabf',NULL),(67636,9054,5356,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471b6ab-1691-11df-97a5-7038c432aabf',NULL),(67637,9054,1248,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471b953-1691-11df-97a5-7038c432aabf',NULL),(67638,9054,5096,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471bbfb-1691-11df-97a5-7038c432aabf',NULL),(67639,9054,1088,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471bea4-1691-11df-97a5-7038c432aabf',NULL),(67640,9054,1088,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471c143-1691-11df-97a5-7038c432aabf',NULL),(67641,9054,1088,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471c32f-1691-11df-97a5-7038c432aabf',NULL),(67642,9054,1112,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471c4ce-1691-11df-97a5-7038c432aabf',NULL),(67643,9054,1109,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471c65c-1691-11df-97a5-7038c432aabf',NULL),(67644,9054,1110,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471c818-1691-11df-97a5-7038c432aabf',NULL),(67645,9054,1111,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471c991-1691-11df-97a5-7038c432aabf',NULL),(67646,9054,1255,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471cb0e-1691-11df-97a5-7038c432aabf',NULL),(67647,9054,1277,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471cc86-1691-11df-97a5-7038c432aabf',NULL),(67648,9054,1261,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471ce07-1691-11df-97a5-7038c432aabf',NULL),(67649,9054,1265,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471cf84-1691-11df-97a5-7038c432aabf',NULL),(67650,9054,1268,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471d0fc-1691-11df-97a5-7038c432aabf',NULL),(67651,9054,1272,5382,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:00:26',0,1,NULL,NULL,NULL,'c471d27d-1691-11df-97a5-7038c432aabf',NULL),(67652,7121,1246,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471d3f1-1691-11df-97a5-7038c432aabf',NULL),(67653,7121,5282,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471d56e-1691-11df-97a5-7038c432aabf',NULL),(67654,7121,6096,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471d6e6-1691-11df-97a5-7038c432aabf',NULL),(67655,7121,5272,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471d863-1691-11df-97a5-7038c432aabf',NULL),(67656,7121,1146,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471d9e0-1691-11df-97a5-7038c432aabf',NULL),(67657,7121,1154,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471db54-1691-11df-97a5-7038c432aabf',NULL),(67658,7121,1192,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471dcd0-1691-11df-97a5-7038c432aabf',NULL),(67659,7121,1164,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471de49-1691-11df-97a5-7038c432aabf',NULL),(67660,7121,1156,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471dfc5-1691-11df-97a5-7038c432aabf',NULL),(67661,7121,6065,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471e142-1691-11df-97a5-7038c432aabf',NULL),(67662,7121,5092,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471e2ba-1691-11df-97a5-7038c432aabf',NULL),(67663,7121,5086,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471e43b-1691-11df-97a5-7038c432aabf',NULL),(67664,7121,5087,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471e5b0-1691-11df-97a5-7038c432aabf',NULL),(67665,7121,5085,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471e728-1691-11df-97a5-7038c432aabf',NULL),(67666,7121,5088,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471e8a0-1691-11df-97a5-7038c432aabf',NULL),(67667,7121,5089,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471ea95-1691-11df-97a5-7038c432aabf',NULL),(67668,7121,5356,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471ec27-1691-11df-97a5-7038c432aabf',NULL),(67669,7121,1248,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471edb5-1691-11df-97a5-7038c432aabf',NULL),(67670,7121,12,5385,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471ef47-1691-11df-97a5-7038c432aabf',NULL),(67671,7121,5096,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471f0d5-1691-11df-97a5-7038c432aabf',NULL),(67672,7121,6042,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471f289-1691-11df-97a5-7038c432aabf',NULL),(67673,7121,1088,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471f405-1691-11df-97a5-7038c432aabf',NULL),(67674,7121,1088,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471f57e-1691-11df-97a5-7038c432aabf',NULL),(67675,7121,1088,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471f6ff-1691-11df-97a5-7038c432aabf',NULL),(67676,7121,1112,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471f873-1691-11df-97a5-7038c432aabf',NULL),(67677,7121,1109,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471f9f0-1691-11df-97a5-7038c432aabf',NULL),(67678,7121,1110,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471fb68-1691-11df-97a5-7038c432aabf',NULL),(67679,7121,1111,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471fce5-1691-11df-97a5-7038c432aabf',NULL),(67680,7121,1255,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471fe5d-1691-11df-97a5-7038c432aabf',NULL),(67681,7121,1250,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c471ffd6-1691-11df-97a5-7038c432aabf',NULL),(67682,7121,1250,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c4720152-1691-11df-97a5-7038c432aabf',NULL),(67683,7121,1250,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c47202cb-1691-11df-97a5-7038c432aabf',NULL),(67684,7121,1277,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c4720443-1691-11df-97a5-7038c432aabf',NULL),(67685,7121,1261,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c47205bb-1691-11df-97a5-7038c432aabf',NULL),(67686,7121,1252,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c4720738-1691-11df-97a5-7038c432aabf',NULL),(67687,7121,1265,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c47208b5-1691-11df-97a5-7038c432aabf',NULL),(67688,7121,1268,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c4720a2d-1691-11df-97a5-7038c432aabf',NULL),(67689,7121,1270,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c4720baa-1691-11df-97a5-7038c432aabf',NULL),(67690,7121,1272,5385,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:05:56',0,1,NULL,NULL,NULL,'c4720e7d-1691-11df-97a5-7038c432aabf',NULL),(67691,4490,1246,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c4721053-1691-11df-97a5-7038c432aabf',NULL),(67692,4490,5282,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c4721232-1691-11df-97a5-7038c432aabf',NULL),(67693,4490,6096,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c47213c0-1691-11df-97a5-7038c432aabf',NULL),(67694,4490,5272,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c4721556-1691-11df-97a5-7038c432aabf',NULL),(67695,4490,1146,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c47216ed-1691-11df-97a5-7038c432aabf',NULL),(67696,4490,1154,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c47218b2-1691-11df-97a5-7038c432aabf',NULL),(67697,4490,1192,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c4721a33-1691-11df-97a5-7038c432aabf',NULL),(67698,4490,1155,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c4721bb0-1691-11df-97a5-7038c432aabf',NULL),(67699,4490,1164,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c4721d31-1691-11df-97a5-7038c432aabf',NULL),(67700,4490,1156,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c4721ead-1691-11df-97a5-7038c432aabf',NULL),(67701,4490,1165,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c4722033-1691-11df-97a5-7038c432aabf',NULL),(67702,4490,5092,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c4722c69-1691-11df-97a5-7038c432aabf',NULL),(67703,4490,5086,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c4722de6-1691-11df-97a5-7038c432aabf',NULL),(67704,4490,5087,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c4722f5e-1691-11df-97a5-7038c432aabf',NULL),(67705,4490,5085,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c47230db-1691-11df-97a5-7038c432aabf',NULL),(67706,4490,5088,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c472325c-1691-11df-97a5-7038c432aabf',NULL),(67707,4490,5089,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c47233e6-1691-11df-97a5-7038c432aabf',NULL),(67708,4490,5356,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c4723567-1691-11df-97a5-7038c432aabf',NULL),(67709,4490,1248,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c47236e7-1691-11df-97a5-7038c432aabf',NULL),(67710,4490,5096,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c47238d3-1691-11df-97a5-7038c432aabf',NULL),(67711,4490,1088,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c4723a6a-1691-11df-97a5-7038c432aabf',NULL),(67712,4490,1088,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c4723c04-1691-11df-97a5-7038c432aabf',NULL),(67713,4490,1088,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c4723d96-1691-11df-97a5-7038c432aabf',NULL),(67714,4490,1112,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c4723f64-1691-11df-97a5-7038c432aabf',NULL),(67715,4490,1109,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c47240e1-1691-11df-97a5-7038c432aabf',NULL),(67716,4490,1110,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c4724262-1691-11df-97a5-7038c432aabf',NULL),(67717,4490,1111,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c47243df-1691-11df-97a5-7038c432aabf',NULL),(67718,4490,1255,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c4724560-1691-11df-97a5-7038c432aabf',NULL),(67719,4490,1277,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c47246dc-1691-11df-97a5-7038c432aabf',NULL),(67720,4490,1261,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c4724859-1691-11df-97a5-7038c432aabf',NULL),(67721,4490,1266,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c47249e2-1691-11df-97a5-7038c432aabf',NULL),(67722,4490,1265,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c4724b5f-1691-11df-97a5-7038c432aabf',NULL),(67723,4490,1268,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c4724ce0-1691-11df-97a5-7038c432aabf',NULL),(67724,4490,1271,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c4724e5d-1691-11df-97a5-7038c432aabf',NULL),(67725,4490,1271,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c4724fd9-1691-11df-97a5-7038c432aabf',NULL),(67726,4490,1271,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c472515a-1691-11df-97a5-7038c432aabf',NULL),(67727,4490,1272,5386,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:10:05',0,1,NULL,NULL,NULL,'c47252d7-1691-11df-97a5-7038c432aabf',NULL),(67728,2459,1246,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c472546d-1691-11df-97a5-7038c432aabf',NULL),(67729,2459,5282,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c47255e6-1691-11df-97a5-7038c432aabf',NULL),(67730,2459,6096,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c4725751-1691-11df-97a5-7038c432aabf',NULL),(67731,2459,5272,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c47258b0-1691-11df-97a5-7038c432aabf',NULL),(67732,2459,1146,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c4725a17-1691-11df-97a5-7038c432aabf',NULL),(67733,2459,1154,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c4725b7a-1691-11df-97a5-7038c432aabf',NULL),(67734,2459,1192,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c4725cdd-1691-11df-97a5-7038c432aabf',NULL),(67735,2459,1155,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c4725e9a-1691-11df-97a5-7038c432aabf',NULL),(67736,2459,1164,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c472600a-1691-11df-97a5-7038c432aabf',NULL),(67737,2459,1156,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c472617e-1691-11df-97a5-7038c432aabf',NULL),(67738,2459,5092,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c472716b-1691-11df-97a5-7038c432aabf',NULL),(67739,2459,5086,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c47272c9-1691-11df-97a5-7038c432aabf',NULL),(67740,2459,5087,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c472742c-1691-11df-97a5-7038c432aabf',NULL),(67741,2459,5085,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c472782f-1691-11df-97a5-7038c432aabf',NULL),(67742,2459,5088,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c472799f-1691-11df-97a5-7038c432aabf',NULL),(67743,2459,5089,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c4727b0a-1691-11df-97a5-7038c432aabf',NULL),(67744,2459,5356,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c4728d7c-1691-11df-97a5-7038c432aabf',NULL),(67745,2459,1248,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c4728ee8-1691-11df-97a5-7038c432aabf',NULL),(67746,2459,5096,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c4729121-1691-11df-97a5-7038c432aabf',NULL),(67747,2459,1088,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c4729349-1691-11df-97a5-7038c432aabf',NULL),(67748,2459,1088,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c472a364-1691-11df-97a5-7038c432aabf',NULL),(67749,2459,1088,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c472a58c-1691-11df-97a5-7038c432aabf',NULL),(67750,2459,1112,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c472a939-1691-11df-97a5-7038c432aabf',NULL),(67751,2459,1109,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c472bdf9-1691-11df-97a5-7038c432aabf',NULL),(67752,2459,1110,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c472c061-1691-11df-97a5-7038c432aabf',NULL),(67753,2459,1111,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c472d1b0-1691-11df-97a5-7038c432aabf',NULL),(67754,2459,1255,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c472e322-1691-11df-97a5-7038c432aabf',NULL),(67755,2459,1277,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c472f471-1691-11df-97a5-7038c432aabf',NULL),(67756,2459,1261,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c4731b86-1691-11df-97a5-7038c432aabf',NULL),(67757,2459,1265,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c4731d0b-1691-11df-97a5-7038c432aabf',NULL),(67758,2459,1268,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c4731e76-1691-11df-97a5-7038c432aabf',NULL),(67759,2459,1272,5388,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:13:41',0,1,NULL,NULL,NULL,'c4731ff7-1691-11df-97a5-7038c432aabf',NULL),(67760,4359,1246,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c47321c1-1691-11df-97a5-7038c432aabf',NULL),(67761,4359,5282,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c473234f-1691-11df-97a5-7038c432aabf',NULL),(67762,4359,6096,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c47324dd-1691-11df-97a5-7038c432aabf',NULL),(67763,4359,5272,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c473266a-1691-11df-97a5-7038c432aabf',NULL),(67764,4359,1146,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c47327f8-1691-11df-97a5-7038c432aabf',NULL),(67765,4359,1154,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c47329b1-1691-11df-97a5-7038c432aabf',NULL),(67766,4359,1192,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c4732b25-1691-11df-97a5-7038c432aabf',NULL),(67767,4359,1155,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c4732c99-1691-11df-97a5-7038c432aabf',NULL),(67768,4359,1164,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c4732e0d-1691-11df-97a5-7038c432aabf',NULL),(67769,4359,1156,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c4732f86-1691-11df-97a5-7038c432aabf',NULL),(67770,4359,6065,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c47330fa-1691-11df-97a5-7038c432aabf',NULL),(67771,4359,1165,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c4733272-1691-11df-97a5-7038c432aabf',NULL),(67772,4359,5092,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c47333e2-1691-11df-97a5-7038c432aabf',NULL),(67773,4359,5086,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c473355a-1691-11df-97a5-7038c432aabf',NULL),(67774,4359,5087,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c47336d3-1691-11df-97a5-7038c432aabf',NULL),(67775,4359,5085,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c4733847-1691-11df-97a5-7038c432aabf',NULL),(67776,4359,5088,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c47339bf-1691-11df-97a5-7038c432aabf',NULL),(67777,4359,5089,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c4733b2b-1691-11df-97a5-7038c432aabf',NULL),(67778,4359,5356,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c4733c9f-1691-11df-97a5-7038c432aabf',NULL),(67779,4359,1248,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c4733e0f-1691-11df-97a5-7038c432aabf',NULL),(67780,4359,5096,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c4733f83-1691-11df-97a5-7038c432aabf',NULL),(67781,4359,1088,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c47340fb-1691-11df-97a5-7038c432aabf',NULL),(67782,4359,1088,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c473426b-1691-11df-97a5-7038c432aabf',NULL),(67783,4359,1088,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c47343e4-1691-11df-97a5-7038c432aabf',NULL),(67784,4359,1112,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c4734558-1691-11df-97a5-7038c432aabf',NULL),(67785,4359,1109,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c47346d0-1691-11df-97a5-7038c432aabf',NULL),(67786,4359,1110,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c4734849-1691-11df-97a5-7038c432aabf',NULL),(67787,4359,1111,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c4734a3d-1691-11df-97a5-7038c432aabf',NULL),(67788,4359,1255,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c4734bcb-1691-11df-97a5-7038c432aabf',NULL),(67789,4359,1277,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c4734d50-1691-11df-97a5-7038c432aabf',NULL),(67790,4359,1261,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c4734ed9-1691-11df-97a5-7038c432aabf',NULL),(67791,4359,1265,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c4735063-1691-11df-97a5-7038c432aabf',NULL),(67792,4359,1268,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c4735213-1691-11df-97a5-7038c432aabf',NULL),(67793,4359,1272,5395,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:18:49',0,1,NULL,NULL,NULL,'c4735387-1691-11df-97a5-7038c432aabf',NULL),(67794,2518,1246,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c47354fb-1691-11df-97a5-7038c432aabf',NULL),(67795,2518,5282,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c473566f-1691-11df-97a5-7038c432aabf',NULL),(67796,2518,6096,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c47357df-1691-11df-97a5-7038c432aabf',NULL),(67797,2518,5272,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c4735958-1691-11df-97a5-7038c432aabf',NULL),(67798,2518,1146,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c4735ad0-1691-11df-97a5-7038c432aabf',NULL),(67799,2518,1154,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c4735c40-1691-11df-97a5-7038c432aabf',NULL),(67800,2518,1192,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c4735db8-1691-11df-97a5-7038c432aabf',NULL),(67801,2518,1155,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c4735f28-1691-11df-97a5-7038c432aabf',NULL),(67802,2518,1164,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c473609c-1691-11df-97a5-7038c432aabf',NULL),(67803,2518,1156,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c4736215-1691-11df-97a5-7038c432aabf',NULL),(67804,2518,6065,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c4736384-1691-11df-97a5-7038c432aabf',NULL),(67805,2518,5092,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c47364fd-1691-11df-97a5-7038c432aabf',NULL),(67806,2518,5086,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c4736671-1691-11df-97a5-7038c432aabf',NULL),(67807,2518,5087,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c47367e5-1691-11df-97a5-7038c432aabf',NULL),(67808,2518,5085,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c4736959-1691-11df-97a5-7038c432aabf',NULL),(67809,2518,5088,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c4736acd-1691-11df-97a5-7038c432aabf',NULL),(67810,2518,5089,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c4736c46-1691-11df-97a5-7038c432aabf',NULL),(67811,2518,5356,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c4736dba-1691-11df-97a5-7038c432aabf',NULL),(67812,2518,1248,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c4736f2e-1691-11df-97a5-7038c432aabf',NULL),(67813,2518,5096,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c4737105-1691-11df-97a5-7038c432aabf',NULL),(67814,2518,1088,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c4737292-1691-11df-97a5-7038c432aabf',NULL),(67815,2518,1088,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c4737420-1691-11df-97a5-7038c432aabf',NULL),(67816,2518,1088,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c47375a5-1691-11df-97a5-7038c432aabf',NULL),(67817,2518,1112,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c473772f-1691-11df-97a5-7038c432aabf',NULL),(67818,2518,1109,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c47378df-1691-11df-97a5-7038c432aabf',NULL),(67819,2518,1110,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c4737a53-1691-11df-97a5-7038c432aabf',NULL),(67820,2518,1111,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c4737bc7-1691-11df-97a5-7038c432aabf',NULL),(67821,2518,1255,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c4737d3b-1691-11df-97a5-7038c432aabf',NULL),(67822,2518,1277,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c4737eb4-1691-11df-97a5-7038c432aabf',NULL),(67823,2518,1261,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c4738028-1691-11df-97a5-7038c432aabf',NULL),(67824,2518,1265,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c4738b4d-1691-11df-97a5-7038c432aabf',NULL),(67825,2518,1268,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c4738cbd-1691-11df-97a5-7038c432aabf',NULL),(67826,2518,1272,5397,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:20:45',0,1,NULL,NULL,NULL,'c4738e28-1691-11df-97a5-7038c432aabf',NULL),(67827,2772,1246,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c4738fa1-1691-11df-97a5-7038c432aabf',NULL),(67828,2772,5282,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c4739115-1691-11df-97a5-7038c432aabf',NULL),(67829,2772,6096,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c4739289-1691-11df-97a5-7038c432aabf',NULL),(67830,2772,1154,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c47393f9-1691-11df-97a5-7038c432aabf',NULL),(67831,2772,1192,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c4739571-1691-11df-97a5-7038c432aabf',NULL),(67832,2772,5092,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c4739750-1691-11df-97a5-7038c432aabf',NULL),(67833,2772,5086,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c47399df-1691-11df-97a5-7038c432aabf',NULL),(67834,2772,5087,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c4739c5c-1691-11df-97a5-7038c432aabf',NULL),(67835,2772,5085,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c4739f08-1691-11df-97a5-7038c432aabf',NULL),(67836,2772,5088,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c473a253-1691-11df-97a5-7038c432aabf',NULL),(67837,2772,5089,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c473a4cc-1691-11df-97a5-7038c432aabf',NULL),(67838,2772,5356,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c473a741-1691-11df-97a5-7038c432aabf',NULL),(67839,2772,1248,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c473a9b5-1691-11df-97a5-7038c432aabf',NULL),(67840,2772,5096,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c473ac1d-1691-11df-97a5-7038c432aabf',NULL),(67841,2772,6042,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c473ae8e-1691-11df-97a5-7038c432aabf',NULL),(67842,2772,1112,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c473b0fe-1691-11df-97a5-7038c432aabf',NULL),(67843,2772,1109,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c473b36f-1691-11df-97a5-7038c432aabf',NULL),(67844,2772,1110,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c473b5df-1691-11df-97a5-7038c432aabf',NULL),(67845,2772,1111,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c473b847-1691-11df-97a5-7038c432aabf',NULL),(67846,2772,1255,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c473babc-1691-11df-97a5-7038c432aabf',NULL),(67847,2772,1277,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c473bd28-1691-11df-97a5-7038c432aabf',NULL),(67848,2772,1261,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c473c00c-1691-11df-97a5-7038c432aabf',NULL),(67849,2772,1265,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c473c29b-1691-11df-97a5-7038c432aabf',NULL),(67850,2772,1268,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c473c428-1691-11df-97a5-7038c432aabf',NULL),(67851,2772,1271,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c473c5ee-1691-11df-97a5-7038c432aabf',NULL),(67852,2772,1272,5398,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5483,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:10',0,1,NULL,NULL,NULL,'c473c762-1691-11df-97a5-7038c432aabf',NULL),(67853,3838,1246,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL,NULL,'c473c8df-1691-11df-97a5-7038c432aabf',NULL),(67854,3838,5282,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL,NULL,'c473ca53-1691-11df-97a5-7038c432aabf',NULL),(67855,3838,6096,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL,NULL,'c473cbcf-1691-11df-97a5-7038c432aabf',NULL),(67856,3838,1154,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL,NULL,'c473cd48-1691-11df-97a5-7038c432aabf',NULL),(67857,3838,1192,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL,NULL,'c473cebc-1691-11df-97a5-7038c432aabf',NULL),(67858,3838,5092,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL,NULL,'c473d034-1691-11df-97a5-7038c432aabf',NULL),(67859,3838,5086,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL,NULL,'c473d1a8-1691-11df-97a5-7038c432aabf',NULL),(67860,3838,5087,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL,NULL,'c473d31d-1691-11df-97a5-7038c432aabf',NULL),(67861,3838,5085,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL,NULL,'c473d491-1691-11df-97a5-7038c432aabf',NULL),(67862,3838,5088,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL,NULL,'c473d609-1691-11df-97a5-7038c432aabf',NULL),(67863,3838,5089,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL,NULL,'c473d781-1691-11df-97a5-7038c432aabf',NULL),(67864,3838,5356,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL,NULL,'c473d8f1-1691-11df-97a5-7038c432aabf',NULL),(67865,3838,1248,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL,NULL,'c473da6e-1691-11df-97a5-7038c432aabf',NULL),(67866,3838,5096,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL,NULL,'c473dbe2-1691-11df-97a5-7038c432aabf',NULL),(67867,3838,1112,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL,NULL,'c473dd56-1691-11df-97a5-7038c432aabf',NULL),(67868,3838,1109,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL,NULL,'c473decf-1691-11df-97a5-7038c432aabf',NULL),(67869,3838,1110,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL,NULL,'c473e03e-1691-11df-97a5-7038c432aabf',NULL),(67870,3838,1111,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL,NULL,'c473e1bb-1691-11df-97a5-7038c432aabf',NULL),(67871,3838,1255,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL,NULL,'c473e32f-1691-11df-97a5-7038c432aabf',NULL),(67872,3838,1277,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL,NULL,'c473e4a3-1691-11df-97a5-7038c432aabf',NULL),(67873,3838,1261,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL,NULL,'c473e67a-1691-11df-97a5-7038c432aabf',NULL),(67874,3838,1265,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL,NULL,'c473e808-1691-11df-97a5-7038c432aabf',NULL),(67875,3838,1268,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL,NULL,'c473e995-1691-11df-97a5-7038c432aabf',NULL),(67876,3838,1272,5400,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:21:03',0,1,NULL,NULL,NULL,'c473eb1b-1691-11df-97a5-7038c432aabf',NULL),(67877,3265,1246,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c473eca4-1691-11df-97a5-7038c432aabf',NULL),(67878,3265,5282,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c473ee50-1691-11df-97a5-7038c432aabf',NULL),(67879,3265,6096,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c473efc8-1691-11df-97a5-7038c432aabf',NULL),(67880,3265,5272,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c473f141-1691-11df-97a5-7038c432aabf',NULL),(67881,3265,1146,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c473f2b5-1691-11df-97a5-7038c432aabf',NULL),(67882,3265,1154,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c473f42d-1691-11df-97a5-7038c432aabf',NULL),(67883,3265,1192,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c473f59d-1691-11df-97a5-7038c432aabf',NULL),(67884,3265,1155,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c473f711-1691-11df-97a5-7038c432aabf',NULL),(67885,3265,1164,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c473f885-1691-11df-97a5-7038c432aabf',NULL),(67886,3265,5092,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c473fa02-1691-11df-97a5-7038c432aabf',NULL),(67887,3265,5086,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c473fb7a-1691-11df-97a5-7038c432aabf',NULL),(67888,3265,5087,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c473fcea-1691-11df-97a5-7038c432aabf',NULL),(67889,3265,5085,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c473fe63-1691-11df-97a5-7038c432aabf',NULL),(67890,3265,5088,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c473ffd7-1691-11df-97a5-7038c432aabf',NULL),(67891,3265,5089,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c474014b-1691-11df-97a5-7038c432aabf',NULL),(67892,3265,5356,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c47402bf-1691-11df-97a5-7038c432aabf',NULL),(67893,3265,1248,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c4740433-1691-11df-97a5-7038c432aabf',NULL),(67894,3265,5096,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c47405ac-1691-11df-97a5-7038c432aabf',NULL),(67895,3265,1088,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c4740720-1691-11df-97a5-7038c432aabf',NULL),(67896,3265,1088,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c4740898-1691-11df-97a5-7038c432aabf',NULL),(67897,3265,1088,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c4740a0c-1691-11df-97a5-7038c432aabf',NULL),(67898,3265,1112,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c4740b80-1691-11df-97a5-7038c432aabf',NULL),(67899,3265,1109,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c4740d5f-1691-11df-97a5-7038c432aabf',NULL),(67900,3265,1110,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c4740ee5-1691-11df-97a5-7038c432aabf',NULL),(67901,3265,1111,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c474106e-1691-11df-97a5-7038c432aabf',NULL),(67902,3265,1255,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c47411f3-1691-11df-97a5-7038c432aabf',NULL),(67903,3265,1277,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c4741381-1691-11df-97a5-7038c432aabf',NULL),(67904,3265,1261,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c4741535-1691-11df-97a5-7038c432aabf',NULL),(67905,3265,1265,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c47416b2-1691-11df-97a5-7038c432aabf',NULL),(67906,3265,1268,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c474182f-1691-11df-97a5-7038c432aabf',NULL),(67907,3265,1272,5409,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:28:46',0,1,NULL,NULL,NULL,'c47419a7-1691-11df-97a5-7038c432aabf',NULL),(67908,141,1246,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4741b20-1691-11df-97a5-7038c432aabf',NULL),(67909,141,5282,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4741c94-1691-11df-97a5-7038c432aabf',NULL),(67910,141,6096,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c47427ce-1691-11df-97a5-7038c432aabf',NULL),(67911,141,5272,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c474294b-1691-11df-97a5-7038c432aabf',NULL),(67912,141,1146,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4742ab6-1691-11df-97a5-7038c432aabf',NULL),(67913,141,1154,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4742c33-1691-11df-97a5-7038c432aabf',NULL),(67914,141,1192,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4742da7-1691-11df-97a5-7038c432aabf',NULL),(67915,141,1155,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4742f24-1691-11df-97a5-7038c432aabf',NULL),(67916,141,1164,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c47430a0-1691-11df-97a5-7038c432aabf',NULL),(67917,141,1156,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4743219-1691-11df-97a5-7038c432aabf',NULL),(67918,141,6065,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c474347d-1691-11df-97a5-7038c432aabf',NULL),(67919,141,5092,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4743617-1691-11df-97a5-7038c432aabf',NULL),(67920,141,5086,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c47437ae-1691-11df-97a5-7038c432aabf',NULL),(67921,141,5087,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4743944-1691-11df-97a5-7038c432aabf',NULL),(67922,141,5085,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4743ada-1691-11df-97a5-7038c432aabf',NULL),(67923,141,5088,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4743c6c-1691-11df-97a5-7038c432aabf',NULL),(67924,141,5089,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4743dfa-1691-11df-97a5-7038c432aabf',NULL),(67925,141,5356,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4743fbb-1691-11df-97a5-7038c432aabf',NULL),(67926,141,1248,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c474412f-1691-11df-97a5-7038c432aabf',NULL),(67927,141,5497,5410,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c47442ac-1691-11df-97a5-7038c432aabf',NULL),(67928,141,730,5410,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4744429-1691-11df-97a5-7038c432aabf',NULL),(67929,141,853,5410,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1029,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c474459d-1691-11df-97a5-7038c432aabf',NULL),(67930,141,5096,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4744719-1691-11df-97a5-7038c432aabf',NULL),(67931,141,1088,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4744896-1691-11df-97a5-7038c432aabf',NULL),(67932,141,1088,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4744a17-1691-11df-97a5-7038c432aabf',NULL),(67933,141,1088,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4744b94-1691-11df-97a5-7038c432aabf',NULL),(67934,141,1112,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4744d15-1691-11df-97a5-7038c432aabf',NULL),(67935,141,1109,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4744ea3-1691-11df-97a5-7038c432aabf',NULL),(67936,141,1110,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c474501b-1691-11df-97a5-7038c432aabf',NULL),(67937,141,1111,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4745182-1691-11df-97a5-7038c432aabf',NULL),(67938,141,1255,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c47452e5-1691-11df-97a5-7038c432aabf',NULL),(67939,141,1277,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4745451-1691-11df-97a5-7038c432aabf',NULL),(67940,141,1261,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c47455b8-1691-11df-97a5-7038c432aabf',NULL),(67941,141,1262,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c474571f-1691-11df-97a5-7038c432aabf',NULL),(67942,141,1265,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4745882-1691-11df-97a5-7038c432aabf',NULL),(67943,141,1268,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4745a2a-1691-11df-97a5-7038c432aabf',NULL),(67944,141,1272,5410,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:42',0,1,NULL,NULL,NULL,'c4745bab-1691-11df-97a5-7038c432aabf',NULL),(67945,1554,1246,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c4746bd7-1691-11df-97a5-7038c432aabf',NULL),(67946,1554,5282,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c4746d43-1691-11df-97a5-7038c432aabf',NULL),(67947,1554,6096,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c4746ea2-1691-11df-97a5-7038c432aabf',NULL),(67948,1554,1154,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c4747000-1691-11df-97a5-7038c432aabf',NULL),(67949,1554,1192,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c47473ed-1691-11df-97a5-7038c432aabf',NULL),(67950,1554,5092,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c474755d-1691-11df-97a5-7038c432aabf',NULL),(67951,1554,5086,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c47487ba-1691-11df-97a5-7038c432aabf',NULL),(67952,1554,5087,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c4748a51-1691-11df-97a5-7038c432aabf',NULL),(67953,1554,5085,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c4748c81-1691-11df-97a5-7038c432aabf',NULL),(67954,1554,5088,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c4748eb2-1691-11df-97a5-7038c432aabf',NULL),(67955,1554,5089,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c4749f1a-1691-11df-97a5-7038c432aabf',NULL),(67956,1554,5356,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c474a142-1691-11df-97a5-7038c432aabf',NULL),(67957,1554,1248,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c474a4de-1691-11df-97a5-7038c432aabf',NULL),(67958,1554,5096,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c474b884-1691-11df-97a5-7038c432aabf',NULL),(67959,1554,6042,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c474bab4-1691-11df-97a5-7038c432aabf',NULL),(67960,1554,1112,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c474cb21-1691-11df-97a5-7038c432aabf',NULL),(67961,1554,1109,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c474dc85-1691-11df-97a5-7038c432aabf',NULL),(67962,1554,1110,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c474ff31-1691-11df-97a5-7038c432aabf',NULL),(67963,1554,1111,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c47500b2-1691-11df-97a5-7038c432aabf',NULL),(67964,1554,1255,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c4750226-1691-11df-97a5-7038c432aabf',NULL),(67965,1554,1277,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c475039e-1691-11df-97a5-7038c432aabf',NULL),(67966,1554,1261,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c4750517-1691-11df-97a5-7038c432aabf',NULL),(67967,1554,1265,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c475068b-1691-11df-97a5-7038c432aabf',NULL),(67968,1554,1268,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c4750807-1691-11df-97a5-7038c432aabf',NULL),(67969,1554,1272,5411,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:29:28',0,1,NULL,NULL,NULL,'c475097b-1691-11df-97a5-7038c432aabf',NULL),(67970,2962,1246,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c4750af8-1691-11df-97a5-7038c432aabf',NULL),(67971,2962,5282,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c4750c75-1691-11df-97a5-7038c432aabf',NULL),(67972,2962,6096,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c4750de5-1691-11df-97a5-7038c432aabf',NULL),(67973,2962,5272,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c4750f61-1691-11df-97a5-7038c432aabf',NULL),(67974,2962,1154,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c47510d5-1691-11df-97a5-7038c432aabf',NULL),(67975,2962,1192,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c475124e-1691-11df-97a5-7038c432aabf',NULL),(67976,2962,1164,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c47513c6-1691-11df-97a5-7038c432aabf',NULL),(67977,2962,1156,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c475153a-1691-11df-97a5-7038c432aabf',NULL),(67978,2962,6065,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c47516b3-1691-11df-97a5-7038c432aabf',NULL),(67979,2962,5092,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c4751827-1691-11df-97a5-7038c432aabf',NULL),(67980,2962,5086,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c475199f-1691-11df-97a5-7038c432aabf',NULL),(67981,2962,5087,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c4751b18-1691-11df-97a5-7038c432aabf',NULL),(67982,2962,5085,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c4751c90-1691-11df-97a5-7038c432aabf',NULL),(67983,2962,5088,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c4751e6b-1691-11df-97a5-7038c432aabf',NULL),(67984,2962,5089,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c4752001-1691-11df-97a5-7038c432aabf',NULL),(67985,2962,5356,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c475218f-1691-11df-97a5-7038c432aabf',NULL),(67986,2962,1248,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c4752314-1691-11df-97a5-7038c432aabf',NULL),(67987,2962,5096,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c47524a2-1691-11df-97a5-7038c432aabf',NULL),(67988,2962,1088,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c475265b-1691-11df-97a5-7038c432aabf',NULL),(67989,2962,1088,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c47527cf-1691-11df-97a5-7038c432aabf',NULL),(67990,2962,1088,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c4752947-1691-11df-97a5-7038c432aabf',NULL),(67991,2962,1112,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c4752abb-1691-11df-97a5-7038c432aabf',NULL),(67992,2962,1109,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c4752c34-1691-11df-97a5-7038c432aabf',NULL),(67993,2962,1110,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c4752dac-1691-11df-97a5-7038c432aabf',NULL),(67994,2962,1111,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c4752f24-1691-11df-97a5-7038c432aabf',NULL),(67995,2962,1255,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c475309d-1691-11df-97a5-7038c432aabf',NULL),(67996,2962,1277,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c475320d-1691-11df-97a5-7038c432aabf',NULL),(67997,2962,1261,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c4753389-1691-11df-97a5-7038c432aabf',NULL),(67998,2962,1265,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c47534fe-1691-11df-97a5-7038c432aabf',NULL),(67999,2962,1268,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c4753676-1691-11df-97a5-7038c432aabf',NULL),(68000,2962,1272,5415,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:30:54',0,1,NULL,NULL,NULL,'c47537ee-1691-11df-97a5-7038c432aabf',NULL),(68001,3333,1246,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c4753962-1691-11df-97a5-7038c432aabf',NULL),(68002,3333,5282,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c4753adf-1691-11df-97a5-7038c432aabf',NULL),(68003,3333,6096,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c4753c53-1691-11df-97a5-7038c432aabf',NULL),(68004,3333,1154,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c4753dc7-1691-11df-97a5-7038c432aabf',NULL),(68005,3333,1192,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c4753f40-1691-11df-97a5-7038c432aabf',NULL),(68006,3333,1155,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c47540b8-1691-11df-97a5-7038c432aabf',NULL),(68007,3333,1164,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c4754231-1691-11df-97a5-7038c432aabf',NULL),(68008,3333,1156,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c47543a5-1691-11df-97a5-7038c432aabf',NULL),(68009,3333,5092,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c475457f-1691-11df-97a5-7038c432aabf',NULL),(68010,3333,5086,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c475470d-1691-11df-97a5-7038c432aabf',NULL),(68011,3333,5087,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c475489b-1691-11df-97a5-7038c432aabf',NULL),(68012,3333,5085,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c4754a2d-1691-11df-97a5-7038c432aabf',NULL),(68013,3333,5088,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c4754bae-1691-11df-97a5-7038c432aabf',NULL),(68014,3333,5089,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c4754d67-1691-11df-97a5-7038c432aabf',NULL),(68015,3333,5356,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c4754ee3-1691-11df-97a5-7038c432aabf',NULL),(68016,3333,1248,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c4755060-1691-11df-97a5-7038c432aabf',NULL),(68017,3333,5096,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c47551d8-1691-11df-97a5-7038c432aabf',NULL),(68018,3333,1088,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c475534d-1691-11df-97a5-7038c432aabf',NULL),(68019,3333,1088,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c47554c5-1691-11df-97a5-7038c432aabf',NULL),(68020,3333,1088,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c4755639-1691-11df-97a5-7038c432aabf',NULL),(68021,3333,1112,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c47557b1-1691-11df-97a5-7038c432aabf',NULL),(68022,3333,1109,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c4755926-1691-11df-97a5-7038c432aabf',NULL),(68023,3333,1110,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c4755aa2-1691-11df-97a5-7038c432aabf',NULL),(68024,3333,1111,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c4755c1b-1691-11df-97a5-7038c432aabf',NULL),(68025,3333,1255,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c4755d8f-1691-11df-97a5-7038c432aabf',NULL),(68026,3333,1277,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c4755f0b-1691-11df-97a5-7038c432aabf',NULL),(68027,3333,1261,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c4756080-1691-11df-97a5-7038c432aabf',NULL),(68028,3333,1265,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c47561f8-1691-11df-97a5-7038c432aabf',NULL),(68029,3333,1268,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c4756370-1691-11df-97a5-7038c432aabf',NULL),(68030,3333,1272,5416,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:31:47',0,1,NULL,NULL,NULL,'c4756f0d-1691-11df-97a5-7038c432aabf',NULL),(68031,768,1246,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c4757097-1691-11df-97a5-7038c432aabf',NULL),(68032,768,5282,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c4757218-1691-11df-97a5-7038c432aabf',NULL),(68033,768,6096,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c47573aa-1691-11df-97a5-7038c432aabf',NULL),(68034,768,1154,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c4757562-1691-11df-97a5-7038c432aabf',NULL),(68035,768,1192,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c47576d6-1691-11df-97a5-7038c432aabf',NULL),(68036,768,1155,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c475784f-1691-11df-97a5-7038c432aabf',NULL),(68037,768,1164,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c47579c3-1691-11df-97a5-7038c432aabf',NULL),(68038,768,1156,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c4757b3b-1691-11df-97a5-7038c432aabf',NULL),(68039,768,5092,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c4757cc0-1691-11df-97a5-7038c432aabf',NULL),(68040,768,5086,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c4757f28-1691-11df-97a5-7038c432aabf',NULL),(68041,768,5087,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c4758188-1691-11df-97a5-7038c432aabf',NULL),(68042,768,5085,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c47583e3-1691-11df-97a5-7038c432aabf',NULL),(68043,768,5088,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c4758729-1691-11df-97a5-7038c432aabf',NULL),(68044,768,5089,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c475899e-1691-11df-97a5-7038c432aabf',NULL),(68045,768,5356,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c4758c1b-1691-11df-97a5-7038c432aabf',NULL),(68046,768,1248,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c4758e9d-1691-11df-97a5-7038c432aabf',NULL),(68047,768,5096,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c4759109-1691-11df-97a5-7038c432aabf',NULL),(68048,768,1088,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c4759465-1691-11df-97a5-7038c432aabf',NULL),(68049,768,1088,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c475972f-1691-11df-97a5-7038c432aabf',NULL),(68050,768,1088,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c47599d7-1691-11df-97a5-7038c432aabf',NULL),(68051,768,1112,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c4759c77-1691-11df-97a5-7038c432aabf',NULL),(68052,768,1109,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c4759f12-1691-11df-97a5-7038c432aabf',NULL),(68053,768,1110,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c475a1ba-1691-11df-97a5-7038c432aabf',NULL),(68054,768,1111,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c475a455-1691-11df-97a5-7038c432aabf',NULL),(68055,768,1255,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c475a5ec-1691-11df-97a5-7038c432aabf',NULL),(68056,768,1277,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c475a77e-1691-11df-97a5-7038c432aabf',NULL),(68057,768,1261,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c475a910-1691-11df-97a5-7038c432aabf',NULL),(68058,768,1265,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c475aaa2-1691-11df-97a5-7038c432aabf',NULL),(68059,768,1268,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c475ac30-1691-11df-97a5-7038c432aabf',NULL),(68060,768,1272,5419,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:32:38',0,1,NULL,NULL,NULL,'c475adbd-1691-11df-97a5-7038c432aabf',NULL),(68061,2563,1246,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475af47-1691-11df-97a5-7038c432aabf',NULL),(68062,2563,5282,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475b0dd-1691-11df-97a5-7038c432aabf',NULL),(68063,2563,6096,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475b26b-1691-11df-97a5-7038c432aabf',NULL),(68064,2563,1154,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475b401-1691-11df-97a5-7038c432aabf',NULL),(68065,2563,1192,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475b594-1691-11df-97a5-7038c432aabf',NULL),(68066,2563,1156,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475b721-1691-11df-97a5-7038c432aabf',NULL),(68067,2563,5092,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475b8b3-1691-11df-97a5-7038c432aabf',NULL),(68068,2563,5086,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475ba68-1691-11df-97a5-7038c432aabf',NULL),(68069,2563,5087,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475bbfe-1691-11df-97a5-7038c432aabf',NULL),(68070,2563,5085,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475bd90-1691-11df-97a5-7038c432aabf',NULL),(68071,2563,5088,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475bf1a-1691-11df-97a5-7038c432aabf',NULL),(68072,2563,5089,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475c0ac-1691-11df-97a5-7038c432aabf',NULL),(68073,2563,5356,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475c239-1691-11df-97a5-7038c432aabf',NULL),(68074,2563,1248,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475c3cb-1691-11df-97a5-7038c432aabf',NULL),(68075,2563,5096,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475c55e-1691-11df-97a5-7038c432aabf',NULL),(68076,2563,6042,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475c6f0-1691-11df-97a5-7038c432aabf',NULL),(68077,2563,1112,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475c882-1691-11df-97a5-7038c432aabf',NULL),(68078,2563,1109,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475ca0f-1691-11df-97a5-7038c432aabf',NULL),(68079,2563,1110,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475cb9d-1691-11df-97a5-7038c432aabf',NULL),(68080,2563,1111,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475cd2b-1691-11df-97a5-7038c432aabf',NULL),(68081,2563,1255,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475cec1-1691-11df-97a5-7038c432aabf',NULL),(68082,2563,1277,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475d053-1691-11df-97a5-7038c432aabf',NULL),(68083,2563,1261,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475d1d9-1691-11df-97a5-7038c432aabf',NULL),(68084,2563,1265,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475d366-1691-11df-97a5-7038c432aabf',NULL),(68085,2563,1268,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475d4f4-1691-11df-97a5-7038c432aabf',NULL),(68086,2563,1272,5420,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:31',0,1,NULL,NULL,NULL,'c475d686-1691-11df-97a5-7038c432aabf',NULL),(68087,3331,1246,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL,NULL,'c475d814-1691-11df-97a5-7038c432aabf',NULL),(68088,3331,5282,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL,NULL,'c475d9a6-1691-11df-97a5-7038c432aabf',NULL),(68089,3331,6096,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL,NULL,'c475db3d-1691-11df-97a5-7038c432aabf',NULL),(68090,3331,1154,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL,NULL,'c475dcca-1691-11df-97a5-7038c432aabf',NULL),(68091,3331,1192,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL,NULL,'c475de58-1691-11df-97a5-7038c432aabf',NULL),(68092,3331,5092,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL,NULL,'c475dfe6-1691-11df-97a5-7038c432aabf',NULL),(68093,3331,5086,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL,NULL,'c475e196-1691-11df-97a5-7038c432aabf',NULL),(68094,3331,5087,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL,NULL,'c475e32c-1691-11df-97a5-7038c432aabf',NULL),(68095,3331,5085,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL,NULL,'c475e4ba-1691-11df-97a5-7038c432aabf',NULL),(68096,3331,5088,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL,NULL,'c475e648-1691-11df-97a5-7038c432aabf',NULL),(68097,3331,5089,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL,NULL,'c475e7d1-1691-11df-97a5-7038c432aabf',NULL),(68098,3331,5356,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL,NULL,'c475e963-1691-11df-97a5-7038c432aabf',NULL),(68099,3331,1248,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL,NULL,'c475eaf1-1691-11df-97a5-7038c432aabf',NULL),(68100,3331,5096,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL,NULL,'c475ec88-1691-11df-97a5-7038c432aabf',NULL),(68101,3331,1112,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL,NULL,'c475ee1e-1691-11df-97a5-7038c432aabf',NULL),(68102,3331,1109,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL,NULL,'c475efac-1691-11df-97a5-7038c432aabf',NULL),(68103,3331,1110,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL,NULL,'c475f13e-1691-11df-97a5-7038c432aabf',NULL),(68104,3331,1111,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL,NULL,'c475f2cc-1691-11df-97a5-7038c432aabf',NULL),(68105,3331,1255,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL,NULL,'c475f45e-1691-11df-97a5-7038c432aabf',NULL),(68106,3331,1277,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL,NULL,'c475f5f0-1691-11df-97a5-7038c432aabf',NULL),(68107,3331,1261,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL,NULL,'c475f779-1691-11df-97a5-7038c432aabf',NULL),(68108,3331,1265,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL,NULL,'c475f90b-1691-11df-97a5-7038c432aabf',NULL),(68109,3331,1268,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL,NULL,'c475fa9d-1691-11df-97a5-7038c432aabf',NULL),(68110,3331,1271,5421,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:23',0,1,NULL,NULL,NULL,'c475fc38-1691-11df-97a5-7038c432aabf',NULL),(68111,3797,1246,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c475fdca-1691-11df-97a5-7038c432aabf',NULL),(68112,3797,5282,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c475ff60-1691-11df-97a5-7038c432aabf',NULL),(68113,3797,6096,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c47600f7-1691-11df-97a5-7038c432aabf',NULL),(68114,3797,5272,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c4760289-1691-11df-97a5-7038c432aabf',NULL),(68115,3797,1146,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c476041f-1691-11df-97a5-7038c432aabf',NULL),(68116,3797,1154,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c4761040-1691-11df-97a5-7038c432aabf',NULL),(68117,3797,1192,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c47611ce-1691-11df-97a5-7038c432aabf',NULL),(68118,3797,5092,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c476135c-1691-11df-97a5-7038c432aabf',NULL),(68119,3797,5086,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c47614ea-1691-11df-97a5-7038c432aabf',NULL),(68120,3797,5087,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c4761680-1691-11df-97a5-7038c432aabf',NULL),(68121,3797,5085,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c476180a-1691-11df-97a5-7038c432aabf',NULL),(68122,3797,5088,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c47619a0-1691-11df-97a5-7038c432aabf',NULL),(68123,3797,5089,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c4761b36-1691-11df-97a5-7038c432aabf',NULL),(68124,3797,5356,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c4761cc4-1691-11df-97a5-7038c432aabf',NULL),(68125,3797,1248,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c4761e5f-1691-11df-97a5-7038c432aabf',NULL),(68126,3797,5096,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c4761ff1-1691-11df-97a5-7038c432aabf',NULL),(68127,3797,1112,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c476218b-1691-11df-97a5-7038c432aabf',NULL),(68128,3797,1109,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c4762322-1691-11df-97a5-7038c432aabf',NULL),(68129,3797,1110,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c47624b0-1691-11df-97a5-7038c432aabf',NULL),(68130,3797,1111,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c4762646-1691-11df-97a5-7038c432aabf',NULL),(68131,3797,1255,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c47627d8-1691-11df-97a5-7038c432aabf',NULL),(68132,3797,1277,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c476296e-1691-11df-97a5-7038c432aabf',NULL),(68133,3797,1261,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c4762b00-1691-11df-97a5-7038c432aabf',NULL),(68134,3797,1265,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c4762c92-1691-11df-97a5-7038c432aabf',NULL),(68135,3797,1268,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c4762e29-1691-11df-97a5-7038c432aabf',NULL),(68136,3797,1271,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c4762fd0-1691-11df-97a5-7038c432aabf',NULL),(68137,3797,1272,5422,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:33:27',0,1,NULL,NULL,NULL,'c476316f-1691-11df-97a5-7038c432aabf',NULL),(68138,1590,1246,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c4763301-1691-11df-97a5-7038c432aabf',NULL),(68139,1590,5282,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c4763497-1691-11df-97a5-7038c432aabf',NULL),(68140,1590,6096,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c4763625-1691-11df-97a5-7038c432aabf',NULL),(68141,1590,1154,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c47637bc-1691-11df-97a5-7038c432aabf',NULL),(68142,1590,1192,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c4763a9b-1691-11df-97a5-7038c432aabf',NULL),(68143,1590,1155,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c4763c43-1691-11df-97a5-7038c432aabf',NULL),(68144,1590,1164,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c4763ddd-1691-11df-97a5-7038c432aabf',NULL),(68145,1590,1156,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c4763f5e-1691-11df-97a5-7038c432aabf',NULL),(68146,1590,5092,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c47640d2-1691-11df-97a5-7038c432aabf',NULL),(68147,1590,5086,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c4764253-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (68148,1590,5087,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c47643d0-1691-11df-97a5-7038c432aabf',NULL),(68149,1590,5085,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c476454d-1691-11df-97a5-7038c432aabf',NULL),(68150,1590,5088,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c47646c9-1691-11df-97a5-7038c432aabf',NULL),(68151,1590,5089,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c476483e-1691-11df-97a5-7038c432aabf',NULL),(68152,1590,5356,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c47649ba-1691-11df-97a5-7038c432aabf',NULL),(68153,1590,1248,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c4765d29-1691-11df-97a5-7038c432aabf',NULL),(68154,1590,952,5426,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c4765ef2-1691-11df-97a5-7038c432aabf',NULL),(68155,1590,5497,5426,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,337,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c476605e-1691-11df-97a5-7038c432aabf',NULL),(68156,1590,730,5426,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c4766454-1691-11df-97a5-7038c432aabf',NULL),(68157,1590,853,5426,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1007,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c47665c8-1691-11df-97a5-7038c432aabf',NULL),(68158,1590,21,5426,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c4766738-1691-11df-97a5-7038c432aabf',NULL),(68159,1590,851,5426,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c4767d57-1691-11df-97a5-7038c432aabf',NULL),(68160,1590,729,5426,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133000,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c4767fdd-1691-11df-97a5-7038c432aabf',NULL),(68161,1590,654,5426,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c476822f-1691-11df-97a5-7038c432aabf',NULL),(68162,1590,678,5426,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c4768486-1691-11df-97a5-7038c432aabf',NULL),(68163,1590,5096,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c47694fb-1691-11df-97a5-7038c432aabf',NULL),(68164,1590,1088,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c47698a0-1691-11df-97a5-7038c432aabf',NULL),(68165,1590,1088,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c4769ae5-1691-11df-97a5-7038c432aabf',NULL),(68166,1590,1088,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c476ae90-1691-11df-97a5-7038c432aabf',NULL),(68167,1590,1112,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c476b0c4-1691-11df-97a5-7038c432aabf',NULL),(68168,1590,1109,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c476c0f1-1691-11df-97a5-7038c432aabf',NULL),(68169,1590,1110,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c476d1e2-1691-11df-97a5-7038c432aabf',NULL),(68170,1590,1111,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c476f82d-1691-11df-97a5-7038c432aabf',NULL),(68171,1590,1255,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c476f9c4-1691-11df-97a5-7038c432aabf',NULL),(68172,1590,1250,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c476fb70-1691-11df-97a5-7038c432aabf',NULL),(68173,1590,1250,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c476fcf5-1691-11df-97a5-7038c432aabf',NULL),(68174,1590,1277,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c476fe6d-1691-11df-97a5-7038c432aabf',NULL),(68175,1590,1261,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c476ffe6-1691-11df-97a5-7038c432aabf',NULL),(68176,1590,1252,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c477015e-1691-11df-97a5-7038c432aabf',NULL),(68177,1590,1265,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c47702db-1691-11df-97a5-7038c432aabf',NULL),(68178,1590,1268,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c4770457-1691-11df-97a5-7038c432aabf',NULL),(68179,1590,1272,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c47705cb-1691-11df-97a5-7038c432aabf',NULL),(68180,2169,1246,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c477074c-1691-11df-97a5-7038c432aabf',NULL),(68181,2169,5282,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c47708c5-1691-11df-97a5-7038c432aabf',NULL),(68182,2169,6096,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c4770a41-1691-11df-97a5-7038c432aabf',NULL),(68183,2169,1154,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c4770bbe-1691-11df-97a5-7038c432aabf',NULL),(68184,2169,1156,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c4770d37-1691-11df-97a5-7038c432aabf',NULL),(68185,2169,5092,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c4770eaf-1691-11df-97a5-7038c432aabf',NULL),(68186,2169,5086,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c4771023-1691-11df-97a5-7038c432aabf',NULL),(68187,2169,5087,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c47711a0-1691-11df-97a5-7038c432aabf',NULL),(68188,2169,5085,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c477131c-1691-11df-97a5-7038c432aabf',NULL),(68189,2169,5088,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c4771491-1691-11df-97a5-7038c432aabf',NULL),(68190,2169,5089,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c4771616-1691-11df-97a5-7038c432aabf',NULL),(68191,2169,5356,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c477178a-1691-11df-97a5-7038c432aabf',NULL),(68192,2169,1248,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c4771907-1691-11df-97a5-7038c432aabf',NULL),(68193,2169,5096,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c4771b2a-1691-11df-97a5-7038c432aabf',NULL),(68194,2169,1112,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c4771cb8-1691-11df-97a5-7038c432aabf',NULL),(68195,2169,1109,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c4771e4a-1691-11df-97a5-7038c432aabf',NULL),(68196,2169,1110,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c4771fd3-1691-11df-97a5-7038c432aabf',NULL),(68197,2169,1111,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c4772199-1691-11df-97a5-7038c432aabf',NULL),(68198,2169,1255,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c477230d-1691-11df-97a5-7038c432aabf',NULL),(68199,2169,1277,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c477248a-1691-11df-97a5-7038c432aabf',NULL),(68200,2169,1261,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c4772602-1691-11df-97a5-7038c432aabf',NULL),(68201,2169,1265,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c477277a-1691-11df-97a5-7038c432aabf',NULL),(68202,2169,1268,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c47728f3-1691-11df-97a5-7038c432aabf',NULL),(68203,2169,1271,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c4772a6b-1691-11df-97a5-7038c432aabf',NULL),(68204,2169,1272,5429,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:37:48',0,1,NULL,NULL,NULL,'c4772be4-1691-11df-97a5-7038c432aabf',NULL),(68205,3042,1246,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c4772d5c-1691-11df-97a5-7038c432aabf',NULL),(68206,3042,5282,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c4772ed9-1691-11df-97a5-7038c432aabf',NULL),(68207,3042,6096,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c4773051-1691-11df-97a5-7038c432aabf',NULL),(68208,3042,5272,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c47731c5-1691-11df-97a5-7038c432aabf',NULL),(68209,3042,1146,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c4773342-1691-11df-97a5-7038c432aabf',NULL),(68210,3042,1154,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c47734ba-1691-11df-97a5-7038c432aabf',NULL),(68211,3042,1192,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c4773637-1691-11df-97a5-7038c432aabf',NULL),(68212,3042,1155,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c47737af-1691-11df-97a5-7038c432aabf',NULL),(68213,3042,1164,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c4773928-1691-11df-97a5-7038c432aabf',NULL),(68214,3042,1156,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c4773aa4-1691-11df-97a5-7038c432aabf',NULL),(68215,3042,5092,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c4773c1d-1691-11df-97a5-7038c432aabf',NULL),(68216,3042,5086,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c4773d95-1691-11df-97a5-7038c432aabf',NULL),(68217,3042,5087,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c4773f12-1691-11df-97a5-7038c432aabf',NULL),(68218,3042,5085,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c4774102-1691-11df-97a5-7038c432aabf',NULL),(68219,3042,5088,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c4774298-1691-11df-97a5-7038c432aabf',NULL),(68220,3042,5089,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c4774422-1691-11df-97a5-7038c432aabf',NULL),(68221,3042,5356,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c47745b4-1691-11df-97a5-7038c432aabf',NULL),(68222,3042,1248,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c4774739-1691-11df-97a5-7038c432aabf',NULL),(68223,3042,5096,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c47748fa-1691-11df-97a5-7038c432aabf',NULL),(68224,3042,1088,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c4774a73-1691-11df-97a5-7038c432aabf',NULL),(68225,3042,1088,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c4774beb-1691-11df-97a5-7038c432aabf',NULL),(68226,3042,1088,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c4774d68-1691-11df-97a5-7038c432aabf',NULL),(68227,3042,1112,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c4774edc-1691-11df-97a5-7038c432aabf',NULL),(68228,3042,1109,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c4775059-1691-11df-97a5-7038c432aabf',NULL),(68229,3042,1110,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c47751d5-1691-11df-97a5-7038c432aabf',NULL),(68230,3042,1111,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c477534e-1691-11df-97a5-7038c432aabf',NULL),(68231,3042,1255,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c47754c6-1691-11df-97a5-7038c432aabf',NULL),(68232,3042,1277,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c477563a-1691-11df-97a5-7038c432aabf',NULL),(68233,3042,1261,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c47757b7-1691-11df-97a5-7038c432aabf',NULL),(68234,3042,1265,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c477592f-1691-11df-97a5-7038c432aabf',NULL),(68235,3042,1268,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c4775aac-1691-11df-97a5-7038c432aabf',NULL),(68236,3042,1272,5432,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:39:55',0,1,NULL,NULL,NULL,'c4775c29-1691-11df-97a5-7038c432aabf',NULL),(68237,5361,1246,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c4775da1-1691-11df-97a5-7038c432aabf',NULL),(68238,5361,5282,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c477691c-1691-11df-97a5-7038c432aabf',NULL),(68239,5361,6096,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c4776aa5-1691-11df-97a5-7038c432aabf',NULL),(68240,5361,1154,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c4776c2a-1691-11df-97a5-7038c432aabf',NULL),(68241,5361,1192,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c4776dbc-1691-11df-97a5-7038c432aabf',NULL),(68242,5361,1156,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c4776f46-1691-11df-97a5-7038c432aabf',NULL),(68243,5361,1165,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c47770fa-1691-11df-97a5-7038c432aabf',NULL),(68244,5361,5092,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c477726a-1691-11df-97a5-7038c432aabf',NULL),(68245,5361,5086,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c47773e7-1691-11df-97a5-7038c432aabf',NULL),(68246,5361,5087,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c4777563-1691-11df-97a5-7038c432aabf',NULL),(68247,5361,5085,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c47776e4-1691-11df-97a5-7038c432aabf',NULL),(68248,5361,5088,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c4777959-1691-11df-97a5-7038c432aabf',NULL),(68249,5361,5089,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c4777bb9-1691-11df-97a5-7038c432aabf',NULL),(68250,5361,5356,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c4777e20-1691-11df-97a5-7038c432aabf',NULL),(68251,5361,1248,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c4778174-1691-11df-97a5-7038c432aabf',NULL),(68252,5361,5096,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c47783f1-1691-11df-97a5-7038c432aabf',NULL),(68253,5361,6042,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c4778677-1691-11df-97a5-7038c432aabf',NULL),(68254,5361,1112,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c47788f8-1691-11df-97a5-7038c432aabf',NULL),(68255,5361,1109,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c4778b6d-1691-11df-97a5-7038c432aabf',NULL),(68256,5361,1110,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c4778deb-1691-11df-97a5-7038c432aabf',NULL),(68257,5361,1111,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c47790d7-1691-11df-97a5-7038c432aabf',NULL),(68258,5361,1255,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c4779377-1691-11df-97a5-7038c432aabf',NULL),(68259,5361,1277,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c4779609-1691-11df-97a5-7038c432aabf',NULL),(68260,5361,1261,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c47798c2-1691-11df-97a5-7038c432aabf',NULL),(68261,5361,1266,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c4779b37-1691-11df-97a5-7038c432aabf',NULL),(68262,5361,1265,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c4779db0-1691-11df-97a5-7038c432aabf',NULL),(68263,5361,1268,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c477a029-1691-11df-97a5-7038c432aabf',NULL),(68264,5361,1272,5435,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:40:07',0,1,NULL,NULL,NULL,'c477a29e-1691-11df-97a5-7038c432aabf',NULL),(68265,1180,1246,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477a41f-1691-11df-97a5-7038c432aabf',NULL),(68266,1180,5282,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477a593-1691-11df-97a5-7038c432aabf',NULL),(68267,1180,6096,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477a710-1691-11df-97a5-7038c432aabf',NULL),(68268,1180,5272,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477a888-1691-11df-97a5-7038c432aabf',NULL),(68269,1180,1146,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477aa09-1691-11df-97a5-7038c432aabf',NULL),(68270,1180,1154,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477ab82-1691-11df-97a5-7038c432aabf',NULL),(68271,1180,1192,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477acfa-1691-11df-97a5-7038c432aabf',NULL),(68272,1180,1156,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477ae72-1691-11df-97a5-7038c432aabf',NULL),(68273,1180,5092,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477afeb-1691-11df-97a5-7038c432aabf',NULL),(68274,1180,5086,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477b167-1691-11df-97a5-7038c432aabf',NULL),(68275,1180,5087,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477b2e0-1691-11df-97a5-7038c432aabf',NULL),(68276,1180,5085,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477b458-1691-11df-97a5-7038c432aabf',NULL),(68277,1180,5088,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477b62a-1691-11df-97a5-7038c432aabf',NULL),(68278,1180,5089,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477b7b4-1691-11df-97a5-7038c432aabf',NULL),(68279,1180,5356,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477b93e-1691-11df-97a5-7038c432aabf',NULL),(68280,1180,1248,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477bacb-1691-11df-97a5-7038c432aabf',NULL),(68281,1180,5096,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477bc59-1691-11df-97a5-7038c432aabf',NULL),(68282,1180,1112,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477be16-1691-11df-97a5-7038c432aabf',NULL),(68283,1180,1109,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477bf8e-1691-11df-97a5-7038c432aabf',NULL),(68284,1180,1110,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477c10b-1691-11df-97a5-7038c432aabf',NULL),(68285,1180,1111,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477c288-1691-11df-97a5-7038c432aabf',NULL),(68286,1180,1255,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477c400-1691-11df-97a5-7038c432aabf',NULL),(68287,1180,1277,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477c578-1691-11df-97a5-7038c432aabf',NULL),(68288,1180,1261,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477c6ed-1691-11df-97a5-7038c432aabf',NULL),(68289,1180,1265,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477c869-1691-11df-97a5-7038c432aabf',NULL),(68290,1180,1268,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477c9dd-1691-11df-97a5-7038c432aabf',NULL),(68291,1180,1272,5437,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:42',0,1,NULL,NULL,NULL,'c477cb56-1691-11df-97a5-7038c432aabf',NULL),(68292,3698,1246,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477ccce-1691-11df-97a5-7038c432aabf',NULL),(68293,3698,5282,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477ce47-1691-11df-97a5-7038c432aabf',NULL),(68294,3698,6096,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477cfc3-1691-11df-97a5-7038c432aabf',NULL),(68295,3698,5272,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477d13c-1691-11df-97a5-7038c432aabf',NULL),(68296,3698,1154,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477d2b4-1691-11df-97a5-7038c432aabf',NULL),(68297,3698,1192,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477d42d-1691-11df-97a5-7038c432aabf',NULL),(68298,3698,1155,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477d5a5-1691-11df-97a5-7038c432aabf',NULL),(68299,3698,1164,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477d71d-1691-11df-97a5-7038c432aabf',NULL),(68300,3698,1156,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477d896-1691-11df-97a5-7038c432aabf',NULL),(68301,3698,5092,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477da12-1691-11df-97a5-7038c432aabf',NULL),(68302,3698,5086,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477db87-1691-11df-97a5-7038c432aabf',NULL),(68303,3698,5087,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477dd5d-1691-11df-97a5-7038c432aabf',NULL),(68304,3698,5085,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477deeb-1691-11df-97a5-7038c432aabf',NULL),(68305,3698,5088,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477e079-1691-11df-97a5-7038c432aabf',NULL),(68306,3698,5089,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477e206-1691-11df-97a5-7038c432aabf',NULL),(68307,3698,5356,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477e390-1691-11df-97a5-7038c432aabf',NULL),(68308,3698,1248,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477e551-1691-11df-97a5-7038c432aabf',NULL),(68309,3698,952,5438,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477e6c5-1691-11df-97a5-7038c432aabf',NULL),(68310,3698,5497,5438,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,413,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477e83e-1691-11df-97a5-7038c432aabf',NULL),(68311,3698,730,5438,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477e9b6-1691-11df-97a5-7038c432aabf',NULL),(68312,3698,853,5438,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1793,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477eb2a-1691-11df-97a5-7038c432aabf',NULL),(68313,3698,21,5438,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477eca2-1691-11df-97a5-7038c432aabf',NULL),(68314,3698,851,5438,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477ee12-1691-11df-97a5-7038c432aabf',NULL),(68315,3698,729,5438,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,333000,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477ef8b-1691-11df-97a5-7038c432aabf',NULL),(68316,3698,790,5438,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.2,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477f103-1691-11df-97a5-7038c432aabf',NULL),(68317,3698,654,5438,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.3,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477f27c-1691-11df-97a5-7038c432aabf',NULL),(68318,3698,678,5438,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477f3f8-1691-11df-97a5-7038c432aabf',NULL),(68319,3698,5096,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477f571-1691-11df-97a5-7038c432aabf',NULL),(68320,3698,1088,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477f6ed-1691-11df-97a5-7038c432aabf',NULL),(68321,3698,1088,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477f86a-1691-11df-97a5-7038c432aabf',NULL),(68322,3698,1088,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477f9eb-1691-11df-97a5-7038c432aabf',NULL),(68323,3698,1112,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477fb63-1691-11df-97a5-7038c432aabf',NULL),(68324,3698,1109,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c477fdc3-1691-11df-97a5-7038c432aabf',NULL),(68325,3698,1110,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c4780986-1691-11df-97a5-7038c432aabf',NULL),(68326,3698,1111,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c4780afa-1691-11df-97a5-7038c432aabf',NULL),(68327,3698,1255,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c4780c72-1691-11df-97a5-7038c432aabf',NULL),(68328,3698,1277,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c4780def-1691-11df-97a5-7038c432aabf',NULL),(68329,3698,1261,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c4780f6c-1691-11df-97a5-7038c432aabf',NULL),(68330,3698,1265,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c47810e8-1691-11df-97a5-7038c432aabf',NULL),(68331,3698,1268,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c4781265-1691-11df-97a5-7038c432aabf',NULL),(68332,3698,1272,5438,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:41:29',0,1,NULL,NULL,NULL,'c47813e2-1691-11df-97a5-7038c432aabf',NULL),(68333,2640,1246,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c4781556-1691-11df-97a5-7038c432aabf',NULL),(68334,2640,5282,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c47816d7-1691-11df-97a5-7038c432aabf',NULL),(68335,2640,6096,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c478185c-1691-11df-97a5-7038c432aabf',NULL),(68336,2640,1154,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c47819d0-1691-11df-97a5-7038c432aabf',NULL),(68337,2640,1192,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c4781b55-1691-11df-97a5-7038c432aabf',NULL),(68338,2640,1155,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c4781cd6-1691-11df-97a5-7038c432aabf',NULL),(68339,2640,1164,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c4781e57-1691-11df-97a5-7038c432aabf',NULL),(68340,2640,1156,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c4781fd8-1691-11df-97a5-7038c432aabf',NULL),(68341,2640,6065,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c4782151-1691-11df-97a5-7038c432aabf',NULL),(68342,2640,5092,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c47822cd-1691-11df-97a5-7038c432aabf',NULL),(68343,2640,5086,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c4782446-1691-11df-97a5-7038c432aabf',NULL),(68344,2640,5087,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c47825c3-1691-11df-97a5-7038c432aabf',NULL),(68345,2640,5085,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c478273f-1691-11df-97a5-7038c432aabf',NULL),(68346,2640,5088,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c47828bc-1691-11df-97a5-7038c432aabf',NULL),(68347,2640,5089,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c4782a3d-1691-11df-97a5-7038c432aabf',NULL),(68348,2640,5356,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c4782c29-1691-11df-97a5-7038c432aabf',NULL),(68349,2640,1248,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c4782dc3-1691-11df-97a5-7038c432aabf',NULL),(68350,2640,5497,5441,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,153,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c4782f67-1691-11df-97a5-7038c432aabf',NULL),(68351,2640,730,5441,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c47830fd-1691-11df-97a5-7038c432aabf',NULL),(68352,2640,853,5441,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1198,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c478327a-1691-11df-97a5-7038c432aabf',NULL),(68353,2640,5096,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c4783418-1691-11df-97a5-7038c432aabf',NULL),(68354,2640,6042,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c4783580-1691-11df-97a5-7038c432aabf',NULL),(68355,2640,6042,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c47836e7-1691-11df-97a5-7038c432aabf',NULL),(68356,2640,1088,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c4783853-1691-11df-97a5-7038c432aabf',NULL),(68357,2640,1088,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c47839b6-1691-11df-97a5-7038c432aabf',NULL),(68358,2640,1088,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c4783b1d-1691-11df-97a5-7038c432aabf',NULL),(68359,2640,1112,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c4783c80-1691-11df-97a5-7038c432aabf',NULL),(68360,2640,1109,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c4784bf0-1691-11df-97a5-7038c432aabf',NULL),(68361,2640,1110,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c4784d57-1691-11df-97a5-7038c432aabf',NULL),(68362,2640,1111,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c4784ebf-1691-11df-97a5-7038c432aabf',NULL),(68363,2640,1255,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c478501d-1691-11df-97a5-7038c432aabf',NULL),(68364,2640,1277,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c4785476-1691-11df-97a5-7038c432aabf',NULL),(68365,2640,1261,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c47855f6-1691-11df-97a5-7038c432aabf',NULL),(68366,2640,1265,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c47867f9-1691-11df-97a5-7038c432aabf',NULL),(68367,2640,1268,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c4786a3f-1691-11df-97a5-7038c432aabf',NULL),(68368,2640,1272,5441,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:43:47',0,1,NULL,NULL,NULL,'c4786c6b-1691-11df-97a5-7038c432aabf',NULL),(68369,2683,1246,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c4786ea0-1691-11df-97a5-7038c432aabf',NULL),(68370,2683,5282,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c4787f88-1691-11df-97a5-7038c432aabf',NULL),(68371,2683,6096,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c4788201-1691-11df-97a5-7038c432aabf',NULL),(68372,2683,5272,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c47885aa-1691-11df-97a5-7038c432aabf',NULL),(68373,2683,1154,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c478982d-1691-11df-97a5-7038c432aabf',NULL),(68374,2683,1192,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c4789a66-1691-11df-97a5-7038c432aabf',NULL),(68375,2683,1155,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c478ab98-1691-11df-97a5-7038c432aabf',NULL),(68376,2683,1164,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c478bbd9-1691-11df-97a5-7038c432aabf',NULL),(68377,2683,1156,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c478e250-1691-11df-97a5-7038c432aabf',NULL),(68378,2683,5092,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c478e3d9-1691-11df-97a5-7038c432aabf',NULL),(68379,2683,5086,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c478e549-1691-11df-97a5-7038c432aabf',NULL),(68380,2683,5087,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c478e6ce-1691-11df-97a5-7038c432aabf',NULL),(68381,2683,5085,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c478e847-1691-11df-97a5-7038c432aabf',NULL),(68382,2683,5088,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c478e9c3-1691-11df-97a5-7038c432aabf',NULL),(68383,2683,5089,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c478eb40-1691-11df-97a5-7038c432aabf',NULL),(68384,2683,5356,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c478ecb8-1691-11df-97a5-7038c432aabf',NULL),(68385,2683,1248,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c478ee98-1691-11df-97a5-7038c432aabf',NULL),(68386,2683,5096,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c478f025-1691-11df-97a5-7038c432aabf',NULL),(68387,2683,1088,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c478f1b3-1691-11df-97a5-7038c432aabf',NULL),(68388,2683,1088,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c478f345-1691-11df-97a5-7038c432aabf',NULL),(68389,2683,1088,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c478f4d3-1691-11df-97a5-7038c432aabf',NULL),(68390,2683,1112,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c478f690-1691-11df-97a5-7038c432aabf',NULL),(68391,2683,1109,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c478f808-1691-11df-97a5-7038c432aabf',NULL),(68392,2683,1110,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c478f989-1691-11df-97a5-7038c432aabf',NULL),(68393,2683,1111,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c478fafd-1691-11df-97a5-7038c432aabf',NULL),(68394,2683,1255,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c478fc7a-1691-11df-97a5-7038c432aabf',NULL),(68395,2683,1250,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c478fdfb-1691-11df-97a5-7038c432aabf',NULL),(68396,2683,1250,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c478ff73-1691-11df-97a5-7038c432aabf',NULL),(68397,2683,1250,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c47900f0-1691-11df-97a5-7038c432aabf',NULL),(68398,2683,1277,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c4790268-1691-11df-97a5-7038c432aabf',NULL),(68399,2683,1261,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c47903e1-1691-11df-97a5-7038c432aabf',NULL),(68400,2683,1265,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c4790559-1691-11df-97a5-7038c432aabf',NULL),(68401,2683,1268,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c47906d2-1691-11df-97a5-7038c432aabf',NULL),(68402,2683,1271,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c4790853-1691-11df-97a5-7038c432aabf',NULL),(68403,2683,1271,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c47909cb-1691-11df-97a5-7038c432aabf',NULL),(68404,2683,1272,5444,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:45:36',0,1,NULL,NULL,NULL,'c4790b43-1691-11df-97a5-7038c432aabf',NULL),(68405,6062,1246,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c4790cbc-1691-11df-97a5-7038c432aabf',NULL),(68406,6062,5282,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c4790e38-1691-11df-97a5-7038c432aabf',NULL),(68407,6062,6096,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c4790fb5-1691-11df-97a5-7038c432aabf',NULL),(68408,6062,5272,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c479112e-1691-11df-97a5-7038c432aabf',NULL),(68409,6062,1146,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c47912aa-1691-11df-97a5-7038c432aabf',NULL),(68410,6062,1154,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c479141e-1691-11df-97a5-7038c432aabf',NULL),(68411,6062,1192,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c47915f9-1691-11df-97a5-7038c432aabf',NULL),(68412,6062,1156,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c4791787-1691-11df-97a5-7038c432aabf',NULL),(68413,6062,1165,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c4791919-1691-11df-97a5-7038c432aabf',NULL),(68414,6062,5092,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c4791aab-1691-11df-97a5-7038c432aabf',NULL),(68415,6062,5086,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c4791c39-1691-11df-97a5-7038c432aabf',NULL),(68416,6062,5087,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c4791df6-1691-11df-97a5-7038c432aabf',NULL),(68417,6062,5085,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c4791f6e-1691-11df-97a5-7038c432aabf',NULL),(68418,6062,5088,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c47920ef-1691-11df-97a5-7038c432aabf',NULL),(68419,6062,5089,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c4792267-1691-11df-97a5-7038c432aabf',NULL),(68420,6062,5356,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c47923e0-1691-11df-97a5-7038c432aabf',NULL),(68421,6062,1248,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c4792561-1691-11df-97a5-7038c432aabf',NULL),(68422,6062,5096,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c47926d9-1691-11df-97a5-7038c432aabf',NULL),(68423,6062,1112,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c4792852-1691-11df-97a5-7038c432aabf',NULL),(68424,6062,1109,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c47929ce-1691-11df-97a5-7038c432aabf',NULL),(68425,6062,1110,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c4792b47-1691-11df-97a5-7038c432aabf',NULL),(68426,6062,1111,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c4792cbf-1691-11df-97a5-7038c432aabf',NULL),(68427,6062,1255,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c4792e37-1691-11df-97a5-7038c432aabf',NULL),(68428,6062,1277,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c4792fb8-1691-11df-97a5-7038c432aabf',NULL),(68429,6062,1261,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c479312d-1691-11df-97a5-7038c432aabf',NULL),(68430,6062,1266,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c47932a9-1691-11df-97a5-7038c432aabf',NULL),(68431,6062,1265,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c4793422-1691-11df-97a5-7038c432aabf',NULL),(68432,6062,1268,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c479359a-1691-11df-97a5-7038c432aabf',NULL),(68433,6062,1272,5445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:46:04',0,1,NULL,NULL,NULL,'c4793717-1691-11df-97a5-7038c432aabf',NULL),(68434,2565,1246,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c479388f-1691-11df-97a5-7038c432aabf',NULL),(68435,2565,5282,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c4793a10-1691-11df-97a5-7038c432aabf',NULL),(68436,2565,6096,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c4793b91-1691-11df-97a5-7038c432aabf',NULL),(68437,2565,1154,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c4793d6c-1691-11df-97a5-7038c432aabf',NULL),(68438,2565,1192,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c4793efe-1691-11df-97a5-7038c432aabf',NULL),(68439,2565,5092,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c4794087-1691-11df-97a5-7038c432aabf',NULL),(68440,2565,5086,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c4794219-1691-11df-97a5-7038c432aabf',NULL),(68441,2565,5087,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c47943a7-1691-11df-97a5-7038c432aabf',NULL),(68442,2565,5085,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c479455c-1691-11df-97a5-7038c432aabf',NULL),(68443,2565,5088,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c47946d8-1691-11df-97a5-7038c432aabf',NULL),(68444,2565,5089,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c4794851-1691-11df-97a5-7038c432aabf',NULL),(68445,2565,5356,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c479538f-1691-11df-97a5-7038c432aabf',NULL),(68446,2565,1248,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c4795508-1691-11df-97a5-7038c432aabf',NULL),(68447,2565,5096,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c479567c-1691-11df-97a5-7038c432aabf',NULL),(68448,2565,6042,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c47957fd-1691-11df-97a5-7038c432aabf',NULL),(68449,2565,1112,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c4795979-1691-11df-97a5-7038c432aabf',NULL),(68450,2565,1109,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c4795af2-1691-11df-97a5-7038c432aabf',NULL),(68451,2565,1110,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c4795c6e-1691-11df-97a5-7038c432aabf',NULL),(68452,2565,1111,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c4795de7-1691-11df-97a5-7038c432aabf',NULL),(68453,2565,1255,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c4795f64-1691-11df-97a5-7038c432aabf',NULL),(68454,2565,1277,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c47960e4-1691-11df-97a5-7038c432aabf',NULL),(68455,2565,1261,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c47963af-1691-11df-97a5-7038c432aabf',NULL),(68456,2565,1265,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c4796639-1691-11df-97a5-7038c432aabf',NULL),(68457,2565,1268,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c47968c3-1691-11df-97a5-7038c432aabf',NULL),(68458,2565,1272,5447,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:48:31',0,1,NULL,NULL,NULL,'c4796c68-1691-11df-97a5-7038c432aabf',NULL),(68459,3166,1246,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c4796ee5-1691-11df-97a5-7038c432aabf',NULL),(68460,3166,5282,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c4797166-1691-11df-97a5-7038c432aabf',NULL),(68461,3166,6096,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c47973e8-1691-11df-97a5-7038c432aabf',NULL),(68462,3166,1154,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c4797665-1691-11df-97a5-7038c432aabf',NULL),(68463,3166,1192,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c47978de-1691-11df-97a5-7038c432aabf',NULL),(68464,3166,5092,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c4797b57-1691-11df-97a5-7038c432aabf',NULL),(68465,3166,5086,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c4797dd5-1691-11df-97a5-7038c432aabf',NULL),(68466,3166,5087,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c4798045-1691-11df-97a5-7038c432aabf',NULL),(68467,3166,5085,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c47982c3-1691-11df-97a5-7038c432aabf',NULL),(68468,3166,5088,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c479853c-1691-11df-97a5-7038c432aabf',NULL),(68469,3166,5089,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c47987b9-1691-11df-97a5-7038c432aabf',NULL),(68470,3166,5356,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c4798a83-1691-11df-97a5-7038c432aabf',NULL),(68471,3166,1248,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c4798c11-1691-11df-97a5-7038c432aabf',NULL),(68472,3166,5096,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c4798da3-1691-11df-97a5-7038c432aabf',NULL),(68473,3166,1112,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c4798f2d-1691-11df-97a5-7038c432aabf',NULL),(68474,3166,1109,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c47990ba-1691-11df-97a5-7038c432aabf',NULL),(68475,3166,1110,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c4799280-1691-11df-97a5-7038c432aabf',NULL),(68476,3166,1111,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c47993f8-1691-11df-97a5-7038c432aabf',NULL),(68477,3166,1255,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c4799575-1691-11df-97a5-7038c432aabf',NULL),(68478,3166,1277,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c47996e9-1691-11df-97a5-7038c432aabf',NULL),(68479,3166,1261,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c4799866-1691-11df-97a5-7038c432aabf',NULL),(68480,3166,1265,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c47999da-1691-11df-97a5-7038c432aabf',NULL),(68481,3166,1268,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c4799b56-1691-11df-97a5-7038c432aabf',NULL),(68482,3166,1272,5448,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c4799ccb-1691-11df-97a5-7038c432aabf',NULL),(68483,3166,1246,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c4799e47-1691-11df-97a5-7038c432aabf',NULL),(68484,3166,5282,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c4799fc4-1691-11df-97a5-7038c432aabf',NULL),(68485,3166,6096,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c479a138-1691-11df-97a5-7038c432aabf',NULL),(68486,3166,1154,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c479a2b0-1691-11df-97a5-7038c432aabf',NULL),(68487,3166,1192,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c479a429-1691-11df-97a5-7038c432aabf',NULL),(68488,3166,5092,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c479a5a6-1691-11df-97a5-7038c432aabf',NULL),(68489,3166,5086,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c479a71e-1691-11df-97a5-7038c432aabf',NULL),(68490,3166,5087,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c479a88e-1691-11df-97a5-7038c432aabf',NULL),(68491,3166,5085,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c479aa0a-1691-11df-97a5-7038c432aabf',NULL),(68492,3166,5088,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c479ab7f-1691-11df-97a5-7038c432aabf',NULL),(68493,3166,5089,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c479acfb-1691-11df-97a5-7038c432aabf',NULL),(68494,3166,5356,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c479ae6f-1691-11df-97a5-7038c432aabf',NULL),(68495,3166,1248,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c479afec-1691-11df-97a5-7038c432aabf',NULL),(68496,3166,5096,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c479b1cb-1691-11df-97a5-7038c432aabf',NULL),(68497,3166,1112,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c479b355-1691-11df-97a5-7038c432aabf',NULL),(68498,3166,1109,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c479b4e7-1691-11df-97a5-7038c432aabf',NULL),(68499,3166,1110,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c479b670-1691-11df-97a5-7038c432aabf',NULL),(68500,3166,1111,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c479b802-1691-11df-97a5-7038c432aabf',NULL),(68501,3166,1255,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c479b9c8-1691-11df-97a5-7038c432aabf',NULL),(68502,3166,1277,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c479bb40-1691-11df-97a5-7038c432aabf',NULL),(68503,3166,1261,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c479bcb8-1691-11df-97a5-7038c432aabf',NULL),(68504,3166,1265,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c479be35-1691-11df-97a5-7038c432aabf',NULL),(68505,3166,1268,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c479bfae-1691-11df-97a5-7038c432aabf',NULL),(68506,3166,1272,5449,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:50:44',0,1,NULL,NULL,NULL,'c479c126-1691-11df-97a5-7038c432aabf',NULL),(68507,2209,1246,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479c29e-1691-11df-97a5-7038c432aabf',NULL),(68508,2209,5282,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479c417-1691-11df-97a5-7038c432aabf',NULL),(68509,2209,6096,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479c58f-1691-11df-97a5-7038c432aabf',NULL),(68510,2209,1154,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479c708-1691-11df-97a5-7038c432aabf',NULL),(68511,2209,1192,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479c880-1691-11df-97a5-7038c432aabf',NULL),(68512,2209,1155,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479c9fd-1691-11df-97a5-7038c432aabf',NULL),(68513,2209,1164,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479cb79-1691-11df-97a5-7038c432aabf',NULL),(68514,2209,1156,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479cced-1691-11df-97a5-7038c432aabf',NULL),(68515,2209,6065,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479ce6e-1691-11df-97a5-7038c432aabf',NULL),(68516,2209,5092,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479cfe7-1691-11df-97a5-7038c432aabf',NULL),(68517,2209,5086,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479d15f-1691-11df-97a5-7038c432aabf',NULL),(68518,2209,5087,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479d2d3-1691-11df-97a5-7038c432aabf',NULL),(68519,2209,5085,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479d450-1691-11df-97a5-7038c432aabf',NULL),(68520,2209,5088,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479d5c8-1691-11df-97a5-7038c432aabf',NULL),(68521,2209,5089,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479d73d-1691-11df-97a5-7038c432aabf',NULL),(68522,2209,5356,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479d90f-1691-11df-97a5-7038c432aabf',NULL),(68523,2209,1248,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479da9d-1691-11df-97a5-7038c432aabf',NULL),(68524,2209,5096,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479dc2a-1691-11df-97a5-7038c432aabf',NULL),(68525,2209,1088,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479ddc1-1691-11df-97a5-7038c432aabf',NULL),(68526,2209,1088,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479df4e-1691-11df-97a5-7038c432aabf',NULL),(68527,2209,1088,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479e110-1691-11df-97a5-7038c432aabf',NULL),(68528,2209,1112,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479e28c-1691-11df-97a5-7038c432aabf',NULL),(68529,2209,1109,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479e409-1691-11df-97a5-7038c432aabf',NULL),(68530,2209,1110,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479e581-1691-11df-97a5-7038c432aabf',NULL),(68531,2209,1111,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479f0c0-1691-11df-97a5-7038c432aabf',NULL),(68532,2209,1255,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479f238-1691-11df-97a5-7038c432aabf',NULL),(68533,2209,1277,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479f3ac-1691-11df-97a5-7038c432aabf',NULL),(68534,2209,1261,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479f52d-1691-11df-97a5-7038c432aabf',NULL),(68535,2209,1265,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479f6aa-1691-11df-97a5-7038c432aabf',NULL),(68536,2209,1268,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479f827-1691-11df-97a5-7038c432aabf',NULL),(68537,2209,1271,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479f9ac-1691-11df-97a5-7038c432aabf',NULL),(68538,2209,1272,5450,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:52:11',0,1,NULL,NULL,NULL,'c479fb24-1691-11df-97a5-7038c432aabf',NULL),(68539,2164,1246,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c479fca5-1691-11df-97a5-7038c432aabf',NULL),(68540,2164,5282,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c479fe22-1691-11df-97a5-7038c432aabf',NULL),(68541,2164,6096,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c479fffd-1691-11df-97a5-7038c432aabf',NULL),(68542,2164,1154,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a0197-1691-11df-97a5-7038c432aabf',NULL),(68543,2164,1192,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a0325-1691-11df-97a5-7038c432aabf',NULL),(68544,2164,1164,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a04b7-1691-11df-97a5-7038c432aabf',NULL),(68545,2164,1156,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a064e-1691-11df-97a5-7038c432aabf',NULL),(68546,2164,5092,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a080f-1691-11df-97a5-7038c432aabf',NULL),(68547,2164,5086,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a0987-1691-11df-97a5-7038c432aabf',NULL),(68548,2164,5087,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a0b04-1691-11df-97a5-7038c432aabf',NULL),(68549,2164,5085,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a0c85-1691-11df-97a5-7038c432aabf',NULL),(68550,2164,5088,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a0dfd-1691-11df-97a5-7038c432aabf',NULL),(68551,2164,5089,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a0f7e-1691-11df-97a5-7038c432aabf',NULL),(68552,2164,5356,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a10fb-1691-11df-97a5-7038c432aabf',NULL),(68553,2164,1248,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a127c-1691-11df-97a5-7038c432aabf',NULL),(68554,2164,5096,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a13f8-1691-11df-97a5-7038c432aabf',NULL),(68555,2164,6042,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a1571-1691-11df-97a5-7038c432aabf',NULL),(68556,2164,1088,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a16ee-1691-11df-97a5-7038c432aabf',NULL),(68557,2164,1088,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a186a-1691-11df-97a5-7038c432aabf',NULL),(68558,2164,1088,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a19f4-1691-11df-97a5-7038c432aabf',NULL),(68559,2164,1112,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a1b6c-1691-11df-97a5-7038c432aabf',NULL),(68560,2164,1109,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a1ccb-1691-11df-97a5-7038c432aabf',NULL),(68561,2164,1110,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a1e2e-1691-11df-97a5-7038c432aabf',NULL),(68562,2164,1111,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a1f8d-1691-11df-97a5-7038c432aabf',NULL),(68563,2164,1255,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a20f0-1691-11df-97a5-7038c432aabf',NULL),(68564,2164,1277,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a2253-1691-11df-97a5-7038c432aabf',NULL),(68565,2164,1261,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a23b6-1691-11df-97a5-7038c432aabf',NULL),(68566,2164,1265,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a2514-1691-11df-97a5-7038c432aabf',NULL),(68567,2164,1268,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a26c4-1691-11df-97a5-7038c432aabf',NULL),(68568,2164,1272,5453,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:54:28',0,1,NULL,NULL,NULL,'c47a36d3-1691-11df-97a5-7038c432aabf',NULL),(68569,2233,1246,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47a3832-1691-11df-97a5-7038c432aabf',NULL),(68570,2233,5282,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47a3995-1691-11df-97a5-7038c432aabf',NULL),(68571,2233,6096,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47a3af8-1691-11df-97a5-7038c432aabf',NULL),(68572,2233,1154,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47a3ee5-1691-11df-97a5-7038c432aabf',NULL),(68573,2233,1192,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47a4055-1691-11df-97a5-7038c432aabf',NULL),(68574,2233,1155,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47a5287-1691-11df-97a5-7038c432aabf',NULL),(68575,2233,1164,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47a54e2-1691-11df-97a5-7038c432aabf',NULL),(68576,2233,1156,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47a574e-1691-11df-97a5-7038c432aabf',NULL),(68577,2233,5092,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47a5976-1691-11df-97a5-7038c432aabf',NULL),(68578,2233,5086,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47a69ab-1691-11df-97a5-7038c432aabf',NULL),(68579,2233,5087,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47a6bd2-1691-11df-97a5-7038c432aabf',NULL),(68580,2233,5085,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47a6f66-1691-11df-97a5-7038c432aabf',NULL),(68581,2233,5088,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47a82c7-1691-11df-97a5-7038c432aabf',NULL),(68582,2233,5089,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47a84f4-1691-11df-97a5-7038c432aabf',NULL),(68583,2233,5356,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47a95c2-1691-11df-97a5-7038c432aabf',NULL),(68584,2233,1248,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47aa709-1691-11df-97a5-7038c432aabf',NULL),(68585,2233,5096,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47ab760-1691-11df-97a5-7038c432aabf',NULL),(68586,2233,1088,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47ada3b-1691-11df-97a5-7038c432aabf',NULL),(68587,2233,1088,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47adbb3-1691-11df-97a5-7038c432aabf',NULL),(68588,2233,1088,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47add23-1691-11df-97a5-7038c432aabf',NULL),(68589,2233,1112,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47ade97-1691-11df-97a5-7038c432aabf',NULL),(68590,2233,1109,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47ae010-1691-11df-97a5-7038c432aabf',NULL),(68591,2233,1110,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47ae17f-1691-11df-97a5-7038c432aabf',NULL),(68592,2233,1111,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47ae2f8-1691-11df-97a5-7038c432aabf',NULL),(68593,2233,1255,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47ae46c-1691-11df-97a5-7038c432aabf',NULL),(68594,2233,1277,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47ae6ff-1691-11df-97a5-7038c432aabf',NULL),(68595,2233,1261,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47ae877-1691-11df-97a5-7038c432aabf',NULL),(68596,2233,1265,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47aea45-1691-11df-97a5-7038c432aabf',NULL),(68597,2233,1268,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47aebd3-1691-11df-97a5-7038c432aabf',NULL),(68598,2233,1272,5458,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:28',0,1,NULL,NULL,NULL,'c47aed5c-1691-11df-97a5-7038c432aabf',NULL),(68599,6625,1246,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47aeeee-1691-11df-97a5-7038c432aabf',NULL),(68600,6625,5282,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47af080-1691-11df-97a5-7038c432aabf',NULL),(68601,6625,6096,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47af20e-1691-11df-97a5-7038c432aabf',NULL),(68602,6625,5272,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47af39c-1691-11df-97a5-7038c432aabf',NULL),(68603,6625,1146,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47af526-1691-11df-97a5-7038c432aabf',NULL),(68604,6625,1154,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47af6b8-1691-11df-97a5-7038c432aabf',NULL),(68605,6625,1192,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47af84a-1691-11df-97a5-7038c432aabf',NULL),(68606,6625,1164,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47af9d3-1691-11df-97a5-7038c432aabf',NULL),(68607,6625,1156,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47afb65-1691-11df-97a5-7038c432aabf',NULL),(68608,6625,5092,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47afcef-1691-11df-97a5-7038c432aabf',NULL),(68609,6625,5086,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47afe7d-1691-11df-97a5-7038c432aabf',NULL),(68610,6625,5087,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47b000a-1691-11df-97a5-7038c432aabf',NULL),(68611,6625,5085,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47b018b-1691-11df-97a5-7038c432aabf',NULL),(68612,6625,5088,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47b0340-1691-11df-97a5-7038c432aabf',NULL),(68613,6625,5089,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47b04af-1691-11df-97a5-7038c432aabf',NULL),(68614,6625,5356,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47b0628-1691-11df-97a5-7038c432aabf',NULL),(68615,6625,1248,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47b079c-1691-11df-97a5-7038c432aabf',NULL),(68616,6625,5096,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47b0914-1691-11df-97a5-7038c432aabf',NULL),(68617,6625,6042,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5018,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47b0a88-1691-11df-97a5-7038c432aabf',NULL),(68618,6625,1088,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47b0c01-1691-11df-97a5-7038c432aabf',NULL),(68619,6625,1088,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47b0d75-1691-11df-97a5-7038c432aabf',NULL),(68620,6625,1088,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47b0ee5-1691-11df-97a5-7038c432aabf',NULL),(68621,6625,1112,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47b1059-1691-11df-97a5-7038c432aabf',NULL),(68622,6625,1109,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47b122f-1691-11df-97a5-7038c432aabf',NULL),(68623,6625,1110,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47b13b5-1691-11df-97a5-7038c432aabf',NULL),(68624,6625,1111,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47b153e-1691-11df-97a5-7038c432aabf',NULL),(68625,6625,1255,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47b16c8-1691-11df-97a5-7038c432aabf',NULL),(68626,6625,1277,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47b1851-1691-11df-97a5-7038c432aabf',NULL),(68627,6625,1261,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47b1a01-1691-11df-97a5-7038c432aabf',NULL),(68628,6625,1265,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47b1b7a-1691-11df-97a5-7038c432aabf',NULL),(68629,6625,1268,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47b1cf2-1691-11df-97a5-7038c432aabf',NULL),(68630,6625,1272,5460,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:02',0,1,NULL,NULL,NULL,'c47b1e62-1691-11df-97a5-7038c432aabf',NULL),(68631,1318,1246,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b1fda-1691-11df-97a5-7038c432aabf',NULL),(68632,1318,5282,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b214a-1691-11df-97a5-7038c432aabf',NULL),(68633,1318,6096,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b22c3-1691-11df-97a5-7038c432aabf',NULL),(68634,1318,5272,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b243b-1691-11df-97a5-7038c432aabf',NULL),(68635,1318,1154,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b25ab-1691-11df-97a5-7038c432aabf',NULL),(68636,1318,1192,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b2723-1691-11df-97a5-7038c432aabf',NULL),(68637,1318,1155,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b2893-1691-11df-97a5-7038c432aabf',NULL),(68638,1318,1164,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b2a0b-1691-11df-97a5-7038c432aabf',NULL),(68639,1318,1156,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b2b84-1691-11df-97a5-7038c432aabf',NULL),(68640,1318,5092,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b2cf4-1691-11df-97a5-7038c432aabf',NULL),(68641,1318,5086,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b2e68-1691-11df-97a5-7038c432aabf',NULL),(68642,1318,5087,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b2fdc-1691-11df-97a5-7038c432aabf',NULL),(68643,1318,5085,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b3150-1691-11df-97a5-7038c432aabf',NULL),(68644,1318,5088,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b32c0-1691-11df-97a5-7038c432aabf',NULL),(68645,1318,5089,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b3438-1691-11df-97a5-7038c432aabf',NULL),(68646,1318,5356,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b35ac-1691-11df-97a5-7038c432aabf',NULL),(68647,1318,1248,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b3721-1691-11df-97a5-7038c432aabf',NULL),(68648,1318,5096,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b3937-1691-11df-97a5-7038c432aabf',NULL),(68649,1318,6042,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b3ac5-1691-11df-97a5-7038c432aabf',NULL),(68650,1318,1088,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b3c53-1691-11df-97a5-7038c432aabf',NULL),(68651,1318,1088,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b3ddc-1691-11df-97a5-7038c432aabf',NULL),(68652,1318,1112,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b3f62-1691-11df-97a5-7038c432aabf',NULL),(68653,1318,1109,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b411a-1691-11df-97a5-7038c432aabf',NULL),(68654,1318,1110,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b5169-1691-11df-97a5-7038c432aabf',NULL),(68655,1318,1111,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b52e1-1691-11df-97a5-7038c432aabf',NULL),(68656,1318,1255,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b544d-1691-11df-97a5-7038c432aabf',NULL),(68657,1318,1277,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b55bd-1691-11df-97a5-7038c432aabf',NULL),(68658,1318,1261,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b5731-1691-11df-97a5-7038c432aabf',NULL),(68659,1318,1265,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b58a0-1691-11df-97a5-7038c432aabf',NULL),(68660,1318,1268,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b5a15-1691-11df-97a5-7038c432aabf',NULL),(68661,1318,1272,5463,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:01:11',0,1,NULL,NULL,NULL,'c47b5b89-1691-11df-97a5-7038c432aabf',NULL),(68662,8980,1246,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b5d0a-1691-11df-97a5-7038c432aabf',NULL),(68663,8980,5282,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b5fd8-1691-11df-97a5-7038c432aabf',NULL),(68664,8980,6096,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b6256-1691-11df-97a5-7038c432aabf',NULL),(68665,8980,5272,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b64cf-1691-11df-97a5-7038c432aabf',NULL),(68666,8980,1146,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b687c-1691-11df-97a5-7038c432aabf',NULL),(68667,8980,1154,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b6af5-1691-11df-97a5-7038c432aabf',NULL),(68668,8980,1192,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b6d6e-1691-11df-97a5-7038c432aabf',NULL),(68669,8980,1164,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b6fde-1691-11df-97a5-7038c432aabf',NULL),(68670,8980,1156,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b724f-1691-11df-97a5-7038c432aabf',NULL),(68671,8980,6065,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b74bb-1691-11df-97a5-7038c432aabf',NULL),(68672,8980,5092,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b772b-1691-11df-97a5-7038c432aabf',NULL),(68673,8980,5086,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b799c-1691-11df-97a5-7038c432aabf',NULL),(68674,8980,5087,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b7c00-1691-11df-97a5-7038c432aabf',NULL),(68675,8980,5085,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b7e70-1691-11df-97a5-7038c432aabf',NULL),(68676,8980,5088,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b80d8-1691-11df-97a5-7038c432aabf',NULL),(68677,8980,5089,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b8344-1691-11df-97a5-7038c432aabf',NULL),(68678,8980,5356,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b85ac-1691-11df-97a5-7038c432aabf',NULL),(68679,8980,1248,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b878f-1691-11df-97a5-7038c432aabf',NULL),(68680,8980,5096,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b8919-1691-11df-97a5-7038c432aabf',NULL),(68681,8980,1088,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b8a9e-1691-11df-97a5-7038c432aabf',NULL),(68682,8980,1088,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b8c2c-1691-11df-97a5-7038c432aabf',NULL),(68683,8980,1088,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b8db1-1691-11df-97a5-7038c432aabf',NULL),(68684,8980,1112,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b8f65-1691-11df-97a5-7038c432aabf',NULL),(68685,8980,1109,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b90e2-1691-11df-97a5-7038c432aabf',NULL),(68686,8980,1110,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b924e-1691-11df-97a5-7038c432aabf',NULL),(68687,8980,1111,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b93c6-1691-11df-97a5-7038c432aabf',NULL),(68688,8980,1255,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b953a-1691-11df-97a5-7038c432aabf',NULL),(68689,8980,1277,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b96b3-1691-11df-97a5-7038c432aabf',NULL),(68690,8980,1261,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b981e-1691-11df-97a5-7038c432aabf',NULL),(68691,8980,1265,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b9997-1691-11df-97a5-7038c432aabf',NULL),(68692,8980,1268,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b9b0f-1691-11df-97a5-7038c432aabf',NULL),(68693,8980,1270,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b9c7f-1691-11df-97a5-7038c432aabf',NULL),(68694,8980,1272,5465,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:03:24',0,1,NULL,NULL,NULL,'c47b9df7-1691-11df-97a5-7038c432aabf',NULL),(68695,3288,1246,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47b9f67-1691-11df-97a5-7038c432aabf',NULL),(68696,3288,5282,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47ba0e4-1691-11df-97a5-7038c432aabf',NULL),(68697,3288,6096,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47ba258-1691-11df-97a5-7038c432aabf',NULL),(68698,3288,1154,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47ba3cc-1691-11df-97a5-7038c432aabf',NULL),(68699,3288,1192,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47ba544-1691-11df-97a5-7038c432aabf',NULL),(68700,3288,1155,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47ba6b9-1691-11df-97a5-7038c432aabf',NULL),(68701,3288,1164,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47ba831-1691-11df-97a5-7038c432aabf',NULL),(68702,3288,1156,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47ba9a1-1691-11df-97a5-7038c432aabf',NULL),(68703,3288,6065,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47bab19-1691-11df-97a5-7038c432aabf',NULL),(68704,3288,5092,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47bac8d-1691-11df-97a5-7038c432aabf',NULL),(68705,3288,5086,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47bae64-1691-11df-97a5-7038c432aabf',NULL),(68706,3288,5087,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47baff2-1691-11df-97a5-7038c432aabf',NULL),(68707,3288,5085,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47bb17b-1691-11df-97a5-7038c432aabf',NULL),(68708,3288,5088,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47bb305-1691-11df-97a5-7038c432aabf',NULL),(68709,3288,5089,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47bb48a-1691-11df-97a5-7038c432aabf',NULL),(68710,3288,5356,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47bb63e-1691-11df-97a5-7038c432aabf',NULL),(68711,3288,1248,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47bb7b7-1691-11df-97a5-7038c432aabf',NULL),(68712,3288,5096,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47bb92b-1691-11df-97a5-7038c432aabf',NULL),(68713,3288,1088,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47bba9f-1691-11df-97a5-7038c432aabf',NULL),(68714,3288,1088,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47bbc0f-1691-11df-97a5-7038c432aabf',NULL),(68715,3288,1088,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47bbd87-1691-11df-97a5-7038c432aabf',NULL),(68716,3288,1112,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47bbeff-1691-11df-97a5-7038c432aabf',NULL),(68717,3288,1109,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47bc074-1691-11df-97a5-7038c432aabf',NULL),(68718,3288,1110,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47bc1e8-1691-11df-97a5-7038c432aabf',NULL),(68719,3288,1111,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47bc35c-1691-11df-97a5-7038c432aabf',NULL),(68720,3288,1255,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47bc4d0-1691-11df-97a5-7038c432aabf',NULL),(68721,3288,1277,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47bc640-1691-11df-97a5-7038c432aabf',NULL),(68722,3288,1261,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47bc7b4-1691-11df-97a5-7038c432aabf',NULL),(68723,3288,1265,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47bc92c-1691-11df-97a5-7038c432aabf',NULL),(68724,3288,1268,5469,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:08:32',0,1,NULL,NULL,NULL,'c47bcaa0-1691-11df-97a5-7038c432aabf',NULL),(68725,2059,1246,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47bcc15-1691-11df-97a5-7038c432aabf',NULL),(68726,2059,5282,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47bcd80-1691-11df-97a5-7038c432aabf',NULL),(68727,2059,6096,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47bcef9-1691-11df-97a5-7038c432aabf',NULL),(68728,2059,1154,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47bd068-1691-11df-97a5-7038c432aabf',NULL),(68729,2059,1192,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47bd1e1-1691-11df-97a5-7038c432aabf',NULL),(68730,2059,1155,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47bd355-1691-11df-97a5-7038c432aabf',NULL),(68731,2059,1164,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47bd527-1691-11df-97a5-7038c432aabf',NULL),(68732,2059,1156,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47bd6b9-1691-11df-97a5-7038c432aabf',NULL),(68733,2059,5092,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47bd847-1691-11df-97a5-7038c432aabf',NULL),(68734,2059,5086,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47bd9d9-1691-11df-97a5-7038c432aabf',NULL),(68735,2059,5087,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47bdb6b-1691-11df-97a5-7038c432aabf',NULL),(68736,2059,5085,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47bdd24-1691-11df-97a5-7038c432aabf',NULL),(68737,2059,5088,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47bdea0-1691-11df-97a5-7038c432aabf',NULL),(68738,2059,5089,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47be010-1691-11df-97a5-7038c432aabf',NULL),(68739,2059,5356,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47beb4f-1691-11df-97a5-7038c432aabf',NULL),(68740,2059,1248,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47becc3-1691-11df-97a5-7038c432aabf',NULL),(68741,2059,5096,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47bee2f-1691-11df-97a5-7038c432aabf',NULL),(68742,2059,6042,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47befab-1691-11df-97a5-7038c432aabf',NULL),(68743,2059,1088,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47bf124-1691-11df-97a5-7038c432aabf',NULL),(68744,2059,1088,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47bf2a5-1691-11df-97a5-7038c432aabf',NULL),(68745,2059,1088,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47bf421-1691-11df-97a5-7038c432aabf',NULL),(68746,2059,1112,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47bf595-1691-11df-97a5-7038c432aabf',NULL),(68747,2059,1109,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47bf712-1691-11df-97a5-7038c432aabf',NULL),(68748,2059,1110,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47bf88a-1691-11df-97a5-7038c432aabf',NULL),(68749,2059,1111,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47bfa07-1691-11df-97a5-7038c432aabf',NULL),(68750,2059,1255,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47bfbd5-1691-11df-97a5-7038c432aabf',NULL),(68751,2059,1277,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47bfd63-1691-11df-97a5-7038c432aabf',NULL),(68752,2059,1261,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47bfef1-1691-11df-97a5-7038c432aabf',NULL),(68753,2059,1265,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47c007e-1691-11df-97a5-7038c432aabf',NULL),(68754,2059,1268,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47c0210-1691-11df-97a5-7038c432aabf',NULL),(68755,2059,1272,5472,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:10:54',0,1,NULL,NULL,NULL,'c47c03c9-1691-11df-97a5-7038c432aabf',NULL),(68756,5337,1246,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c0546-1691-11df-97a5-7038c432aabf',NULL),(68757,5337,5282,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c06ba-1691-11df-97a5-7038c432aabf',NULL),(68758,5337,6096,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c0837-1691-11df-97a5-7038c432aabf',NULL),(68759,5337,5272,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c09b3-1691-11df-97a5-7038c432aabf',NULL),(68760,5337,1146,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c0b2c-1691-11df-97a5-7038c432aabf',NULL),(68761,5337,1154,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c0ca4-1691-11df-97a5-7038c432aabf',NULL),(68762,5337,1192,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c0e1c-1691-11df-97a5-7038c432aabf',NULL),(68763,5337,1113,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-08-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c0f95-1691-11df-97a5-7038c432aabf',NULL),(68764,5337,1156,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c1116-1691-11df-97a5-7038c432aabf',NULL),(68765,5337,6065,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c128a-1691-11df-97a5-7038c432aabf',NULL),(68766,5337,6077,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c1413-1691-11df-97a5-7038c432aabf',NULL),(68767,5337,5092,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c158c-1691-11df-97a5-7038c432aabf',NULL),(68768,5337,5086,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c16f3-1691-11df-97a5-7038c432aabf',NULL),(68769,5337,5087,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c1856-1691-11df-97a5-7038c432aabf',NULL),(68770,5337,5085,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c19b5-1691-11df-97a5-7038c432aabf',NULL),(68771,5337,5088,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c1b1c-1691-11df-97a5-7038c432aabf',NULL),(68772,5337,5089,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c1c7b-1691-11df-97a5-7038c432aabf',NULL),(68773,5337,5356,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c1dde-1691-11df-97a5-7038c432aabf',NULL),(68774,5337,1248,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c1f3d-1691-11df-97a5-7038c432aabf',NULL),(68775,5337,5096,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c20a0-1691-11df-97a5-7038c432aabf',NULL),(68776,5337,6042,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c3115-1691-11df-97a5-7038c432aabf',NULL),(68777,5337,1112,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c3274-1691-11df-97a5-7038c432aabf',NULL),(68778,5337,1109,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c33d7-1691-11df-97a5-7038c432aabf',NULL),(68779,5337,1110,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c353a-1691-11df-97a5-7038c432aabf',NULL),(68780,5337,1111,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c3945-1691-11df-97a5-7038c432aabf',NULL),(68781,5337,1255,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c3ab5-1691-11df-97a5-7038c432aabf',NULL),(68782,5337,1277,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c4cde-1691-11df-97a5-7038c432aabf',NULL),(68783,5337,1261,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c4f42-1691-11df-97a5-7038c432aabf',NULL),(68784,5337,1265,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c51c3-1691-11df-97a5-7038c432aabf',NULL),(68785,5337,1268,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c53ef-1691-11df-97a5-7038c432aabf',NULL),(68786,5337,1272,5474,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:09:08',0,1,NULL,NULL,NULL,'c47c6431-1691-11df-97a5-7038c432aabf',NULL),(68787,1543,1246,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47c665d-1691-11df-97a5-7038c432aabf',NULL),(68788,1543,5282,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47c6a02-1691-11df-97a5-7038c432aabf',NULL),(68789,1543,6096,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47c7d63-1691-11df-97a5-7038c432aabf',NULL),(68790,1543,1154,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47c7f93-1691-11df-97a5-7038c432aabf',NULL),(68791,1543,1192,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47c8fd5-1691-11df-97a5-7038c432aabf',NULL),(68792,1543,1155,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47ca107-1691-11df-97a5-7038c432aabf',NULL),(68793,1543,1164,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47cc8a4-1691-11df-97a5-7038c432aabf',NULL),(68794,1543,1156,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47cca21-1691-11df-97a5-7038c432aabf',NULL),(68795,1543,5092,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47ccb91-1691-11df-97a5-7038c432aabf',NULL),(68796,1543,5086,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47ccd12-1691-11df-97a5-7038c432aabf',NULL),(68797,1543,5087,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47cce8e-1691-11df-97a5-7038c432aabf',NULL),(68798,1543,5085,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47cd002-1691-11df-97a5-7038c432aabf',NULL),(68799,1543,5088,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47cd17b-1691-11df-97a5-7038c432aabf',NULL),(68800,1543,5089,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47cd2ef-1691-11df-97a5-7038c432aabf',NULL),(68801,1543,5356,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47cd467-1691-11df-97a5-7038c432aabf',NULL),(68802,1543,1248,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47cd5e4-1691-11df-97a5-7038c432aabf',NULL),(68803,1543,5096,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47cd758-1691-11df-97a5-7038c432aabf',NULL),(68804,1543,1088,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47cd8d0-1691-11df-97a5-7038c432aabf',NULL),(68805,1543,1088,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47cda45-1691-11df-97a5-7038c432aabf',NULL),(68806,1543,1088,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47cdbbd-1691-11df-97a5-7038c432aabf',NULL),(68807,1543,1112,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47cdd31-1691-11df-97a5-7038c432aabf',NULL),(68808,1543,1109,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47cdea5-1691-11df-97a5-7038c432aabf',NULL),(68809,1543,1110,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47ce022-1691-11df-97a5-7038c432aabf',NULL),(68810,1543,1111,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47ce196-1691-11df-97a5-7038c432aabf',NULL),(68811,1543,1255,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47ce30e-1691-11df-97a5-7038c432aabf',NULL),(68812,1543,1277,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47ce483-1691-11df-97a5-7038c432aabf',NULL),(68813,1543,1261,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47ce659-1691-11df-97a5-7038c432aabf',NULL),(68814,1543,1265,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47ce7eb-1691-11df-97a5-7038c432aabf',NULL),(68815,1543,1268,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47ce970-1691-11df-97a5-7038c432aabf',NULL),(68816,1543,1272,5476,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:15:15',0,1,NULL,NULL,NULL,'c47ceafe-1691-11df-97a5-7038c432aabf',NULL),(68817,2653,1246,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47cec88-1691-11df-97a5-7038c432aabf',NULL),(68818,2653,5282,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47cee45-1691-11df-97a5-7038c432aabf',NULL),(68819,2653,6096,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47cefb9-1691-11df-97a5-7038c432aabf',NULL),(68820,2653,1154,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47cf135-1691-11df-97a5-7038c432aabf',NULL),(68821,2653,1192,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47cf2b2-1691-11df-97a5-7038c432aabf',NULL),(68822,2653,1155,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47cf426-1691-11df-97a5-7038c432aabf',NULL),(68823,2653,1164,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47cf59f-1691-11df-97a5-7038c432aabf',NULL),(68824,2653,1156,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47cf713-1691-11df-97a5-7038c432aabf',NULL),(68825,2653,5092,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47cf88f-1691-11df-97a5-7038c432aabf',NULL),(68826,2653,5086,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47cfa08-1691-11df-97a5-7038c432aabf',NULL),(68827,2653,5087,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47cfb7c-1691-11df-97a5-7038c432aabf',NULL),(68828,2653,5085,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47cfcf0-1691-11df-97a5-7038c432aabf',NULL),(68829,2653,5088,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47cfe64-1691-11df-97a5-7038c432aabf',NULL),(68830,2653,5089,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47cffdd-1691-11df-97a5-7038c432aabf',NULL),(68831,2653,5356,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47d0155-1691-11df-97a5-7038c432aabf',NULL),(68832,2653,1248,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47d02c9-1691-11df-97a5-7038c432aabf',NULL),(68833,2653,5096,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47d0446-1691-11df-97a5-7038c432aabf',NULL),(68834,2653,1088,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47d05b6-1691-11df-97a5-7038c432aabf',NULL),(68835,2653,1088,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47d0732-1691-11df-97a5-7038c432aabf',NULL),(68836,2653,1088,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47d08af-1691-11df-97a5-7038c432aabf',NULL),(68837,2653,1112,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47d0a23-1691-11df-97a5-7038c432aabf',NULL),(68838,2653,1109,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47d0b9b-1691-11df-97a5-7038c432aabf',NULL),(68839,2653,1110,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47d0d61-1691-11df-97a5-7038c432aabf',NULL),(68840,2653,1111,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47d0eea-1691-11df-97a5-7038c432aabf',NULL),(68841,2653,1255,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47d1074-1691-11df-97a5-7038c432aabf',NULL),(68842,2653,1277,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47d11fd-1691-11df-97a5-7038c432aabf',NULL),(68843,2653,1261,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47d138b-1691-11df-97a5-7038c432aabf',NULL),(68844,2653,1265,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47d1544-1691-11df-97a5-7038c432aabf',NULL),(68845,2653,1268,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47d16bc-1691-11df-97a5-7038c432aabf',NULL),(68846,2653,1272,5479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:18:30',0,1,NULL,NULL,NULL,'c47d182c-1691-11df-97a5-7038c432aabf',NULL),(68847,7375,5282,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d19fe-1691-11df-97a5-7038c432aabf',NULL),(68848,7375,6096,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d1b88-1691-11df-97a5-7038c432aabf',NULL),(68849,7375,1154,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d1d1e-1691-11df-97a5-7038c432aabf',NULL),(68850,7375,1192,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d1f75-1691-11df-97a5-7038c432aabf',NULL),(68851,7375,1113,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-01-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d2103-1691-11df-97a5-7038c432aabf',NULL),(68852,7375,1164,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d22c0-1691-11df-97a5-7038c432aabf',NULL),(68853,7375,6065,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d2438-1691-11df-97a5-7038c432aabf',NULL),(68854,7375,5092,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d25b0-1691-11df-97a5-7038c432aabf',NULL),(68855,7375,5086,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d2729-1691-11df-97a5-7038c432aabf',NULL),(68856,7375,5087,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d289d-1691-11df-97a5-7038c432aabf',NULL),(68857,7375,5085,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d2a11-1691-11df-97a5-7038c432aabf',NULL),(68858,7375,5088,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d2b85-1691-11df-97a5-7038c432aabf',NULL),(68859,7375,5089,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d2cf9-1691-11df-97a5-7038c432aabf',NULL),(68860,7375,5356,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d2e6d-1691-11df-97a5-7038c432aabf',NULL),(68861,7375,1248,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d3a2c-1691-11df-97a5-7038c432aabf',NULL),(68862,7375,5096,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d3bb6-1691-11df-97a5-7038c432aabf',NULL),(68863,7375,1088,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d3d5d-1691-11df-97a5-7038c432aabf',NULL),(68864,7375,1088,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d3eda-1691-11df-97a5-7038c432aabf',NULL),(68865,7375,1088,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d4057-1691-11df-97a5-7038c432aabf',NULL),(68866,7375,1112,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d41cb-1691-11df-97a5-7038c432aabf',NULL),(68867,7375,1109,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d433f-1691-11df-97a5-7038c432aabf',NULL),(68868,7375,1110,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d44af-1691-11df-97a5-7038c432aabf',NULL),(68869,7375,1111,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d4627-1691-11df-97a5-7038c432aabf',NULL),(68870,7375,1255,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d47a8-1691-11df-97a5-7038c432aabf',NULL),(68871,7375,1277,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d4a19-1691-11df-97a5-7038c432aabf',NULL),(68872,7375,1261,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d4c7c-1691-11df-97a5-7038c432aabf',NULL),(68873,7375,1269,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d4ed7-1691-11df-97a5-7038c432aabf',NULL),(68874,7375,1265,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d522a-1691-11df-97a5-7038c432aabf',NULL),(68875,7375,1268,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d54a3-1691-11df-97a5-7038c432aabf',NULL),(68876,7375,1272,5480,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:14:53',0,1,NULL,NULL,NULL,'c47d5725-1691-11df-97a5-7038c432aabf',NULL),(68877,7768,1246,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d599a-1691-11df-97a5-7038c432aabf',NULL),(68878,7768,5282,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d5c7a-1691-11df-97a5-7038c432aabf',NULL),(68879,7768,6096,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d5f19-1691-11df-97a5-7038c432aabf',NULL),(68880,7768,5272,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d61b0-1691-11df-97a5-7038c432aabf',NULL),(68881,7768,1146,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d6469-1691-11df-97a5-7038c432aabf',NULL),(68882,7768,1154,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d66d5-1691-11df-97a5-7038c432aabf',NULL),(68883,7768,1192,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d694a-1691-11df-97a5-7038c432aabf',NULL),(68884,7768,1164,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d6bbf-1691-11df-97a5-7038c432aabf',NULL),(68885,7768,1156,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d6e2b-1691-11df-97a5-7038c432aabf',NULL),(68886,7768,6065,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d7097-1691-11df-97a5-7038c432aabf',NULL),(68887,7768,6077,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d7210-1691-11df-97a5-7038c432aabf',NULL),(68888,7768,5092,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d7388-1691-11df-97a5-7038c432aabf',NULL),(68889,7768,5086,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d7505-1691-11df-97a5-7038c432aabf',NULL),(68890,7768,5087,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d7675-1691-11df-97a5-7038c432aabf',NULL),(68891,7768,5085,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d77ed-1691-11df-97a5-7038c432aabf',NULL),(68892,7768,5088,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d795d-1691-11df-97a5-7038c432aabf',NULL),(68893,7768,5089,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d7acd-1691-11df-97a5-7038c432aabf',NULL),(68894,7768,5356,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d7c41-1691-11df-97a5-7038c432aabf',NULL),(68895,7768,1248,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d7db9-1691-11df-97a5-7038c432aabf',NULL),(68896,7768,5096,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d7f36-1691-11df-97a5-7038c432aabf',NULL),(68897,7768,6042,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d80a6-1691-11df-97a5-7038c432aabf',NULL),(68898,7768,1088,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d827c-1691-11df-97a5-7038c432aabf',NULL),(68899,7768,1088,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d8402-1691-11df-97a5-7038c432aabf',NULL),(68900,7768,1088,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d858b-1691-11df-97a5-7038c432aabf',NULL),(68901,7768,1112,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d8719-1691-11df-97a5-7038c432aabf',NULL),(68902,7768,1109,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d889e-1691-11df-97a5-7038c432aabf',NULL),(68903,7768,1110,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d8a5f-1691-11df-97a5-7038c432aabf',NULL),(68904,7768,1111,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d8bd3-1691-11df-97a5-7038c432aabf',NULL),(68905,7768,1255,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d8d4c-1691-11df-97a5-7038c432aabf',NULL),(68906,7768,1277,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d8ebc-1691-11df-97a5-7038c432aabf',NULL),(68907,7768,1261,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d9034-1691-11df-97a5-7038c432aabf',NULL),(68908,7768,1265,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d91ac-1691-11df-97a5-7038c432aabf',NULL),(68909,7768,1268,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d9321-1691-11df-97a5-7038c432aabf',NULL),(68910,7768,1270,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d9499-1691-11df-97a5-7038c432aabf',NULL),(68911,7768,1272,5485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:48:08',0,1,NULL,NULL,NULL,'c47d9609-1691-11df-97a5-7038c432aabf',NULL),(68912,2048,1246,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47d9781-1691-11df-97a5-7038c432aabf',NULL),(68913,2048,5282,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47d98f5-1691-11df-97a5-7038c432aabf',NULL),(68914,2048,6096,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47d9a6e-1691-11df-97a5-7038c432aabf',NULL),(68915,2048,5272,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47d9be6-1691-11df-97a5-7038c432aabf',NULL),(68916,2048,1146,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47d9d5a-1691-11df-97a5-7038c432aabf',NULL),(68917,2048,1154,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47d9ed3-1691-11df-97a5-7038c432aabf',NULL),(68918,2048,1192,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47da03e-1691-11df-97a5-7038c432aabf',NULL),(68919,2048,1155,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47da1b7-1691-11df-97a5-7038c432aabf',NULL),(68920,2048,1164,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47da326-1691-11df-97a5-7038c432aabf',NULL),(68921,2048,1156,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47da49f-1691-11df-97a5-7038c432aabf',NULL),(68922,2048,6065,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47da617-1691-11df-97a5-7038c432aabf',NULL),(68923,2048,5092,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47da78b-1691-11df-97a5-7038c432aabf',NULL),(68924,2048,5086,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47da95e-1691-11df-97a5-7038c432aabf',NULL),(68925,2048,5087,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47daae7-1691-11df-97a5-7038c432aabf',NULL),(68926,2048,5085,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47dac75-1691-11df-97a5-7038c432aabf',NULL),(68927,2048,5088,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47dae03-1691-11df-97a5-7038c432aabf',NULL),(68928,2048,5089,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47daf8c-1691-11df-97a5-7038c432aabf',NULL),(68929,2048,5356,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47db11a-1691-11df-97a5-7038c432aabf',NULL),(68930,2048,1248,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47db29f-1691-11df-97a5-7038c432aabf',NULL),(68931,2048,5497,5486,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47db42d-1691-11df-97a5-7038c432aabf',NULL),(68932,2048,730,5486,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47db5dd-1691-11df-97a5-7038c432aabf',NULL),(68933,2048,853,5486,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,688,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47db74d-1691-11df-97a5-7038c432aabf',NULL),(68934,2048,5096,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47db8c5-1691-11df-97a5-7038c432aabf',NULL),(68935,2048,1088,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47dba35-1691-11df-97a5-7038c432aabf',NULL),(68936,2048,1088,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47dbbae-1691-11df-97a5-7038c432aabf',NULL),(68937,2048,1088,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47dbd22-1691-11df-97a5-7038c432aabf',NULL),(68938,2048,1112,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47dbe96-1691-11df-97a5-7038c432aabf',NULL),(68939,2048,1109,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47dc012-1691-11df-97a5-7038c432aabf',NULL),(68940,2048,1110,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47dc182-1691-11df-97a5-7038c432aabf',NULL),(68941,2048,1111,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47dc303-1691-11df-97a5-7038c432aabf',NULL),(68942,2048,1255,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47dc477-1691-11df-97a5-7038c432aabf',NULL),(68943,2048,1277,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47dc5f0-1691-11df-97a5-7038c432aabf',NULL),(68944,2048,1261,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47dc768-1691-11df-97a5-7038c432aabf',NULL),(68945,2048,1265,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47dc8e5-1691-11df-97a5-7038c432aabf',NULL),(68946,2048,1268,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47dca62-1691-11df-97a5-7038c432aabf',NULL),(68947,2048,1272,5486,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:22',0,1,NULL,NULL,NULL,'c47dcbda-1691-11df-97a5-7038c432aabf',NULL),(68948,4324,5282,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47dd7d0-1691-11df-97a5-7038c432aabf',NULL),(68949,4324,5272,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47dd97c-1691-11df-97a5-7038c432aabf',NULL),(68950,4324,1146,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47ddaf0-1691-11df-97a5-7038c432aabf',NULL),(68951,4324,1192,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47ddc69-1691-11df-97a5-7038c432aabf',NULL),(68952,4324,1164,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47ddde1-1691-11df-97a5-7038c432aabf',NULL),(68953,4324,1156,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47ddf5e-1691-11df-97a5-7038c432aabf',NULL),(68954,4324,5092,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47de0d6-1691-11df-97a5-7038c432aabf',NULL),(68955,4324,5086,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47de24f-1691-11df-97a5-7038c432aabf',NULL),(68956,4324,5087,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47de3cb-1691-11df-97a5-7038c432aabf',NULL),(68957,4324,5085,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47de53f-1691-11df-97a5-7038c432aabf',NULL),(68958,4324,5088,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47de6bc-1691-11df-97a5-7038c432aabf',NULL),(68959,4324,5089,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47de830-1691-11df-97a5-7038c432aabf',NULL),(68960,4324,5356,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47de9a9-1691-11df-97a5-7038c432aabf',NULL),(68961,4324,1248,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47deb21-1691-11df-97a5-7038c432aabf',NULL),(68962,4324,5096,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47dec9e-1691-11df-97a5-7038c432aabf',NULL),(68963,4324,1088,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47dee16-1691-11df-97a5-7038c432aabf',NULL),(68964,4324,1088,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47def8f-1691-11df-97a5-7038c432aabf',NULL),(68965,4324,1088,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47df10b-1691-11df-97a5-7038c432aabf',NULL),(68966,4324,1112,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47df27f-1691-11df-97a5-7038c432aabf',NULL),(68967,4324,1109,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47df3fc-1691-11df-97a5-7038c432aabf',NULL),(68968,4324,1110,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47df57d-1691-11df-97a5-7038c432aabf',NULL),(68969,4324,1111,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47df73e-1691-11df-97a5-7038c432aabf',NULL),(68970,4324,1255,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47df8d4-1691-11df-97a5-7038c432aabf',NULL),(68971,4324,1277,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47dfa5e-1691-11df-97a5-7038c432aabf',NULL),(68972,4324,1261,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47dfbec-1691-11df-97a5-7038c432aabf',NULL),(68973,4324,1265,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47dfd7a-1691-11df-97a5-7038c432aabf',NULL),(68974,4324,1268,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47dff4c-1691-11df-97a5-7038c432aabf',NULL),(68975,4324,1272,5487,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:49:35',0,1,NULL,NULL,NULL,'c47e00cd-1691-11df-97a5-7038c432aabf',NULL),(68976,1979,1246,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e022b-1691-11df-97a5-7038c432aabf',NULL),(68977,1979,5282,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e0393-1691-11df-97a5-7038c432aabf',NULL),(68978,1979,6096,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e04f6-1691-11df-97a5-7038c432aabf',NULL),(68979,1979,1154,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e065d-1691-11df-97a5-7038c432aabf',NULL),(68980,1979,1192,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e07c9-1691-11df-97a5-7038c432aabf',NULL),(68981,1979,1155,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e092c-1691-11df-97a5-7038c432aabf',NULL),(68982,1979,1164,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e0a8f-1691-11df-97a5-7038c432aabf',NULL),(68983,1979,1156,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e0bed-1691-11df-97a5-7038c432aabf',NULL),(68984,1979,6065,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e1b48-1691-11df-97a5-7038c432aabf',NULL),(68985,1979,5092,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e1caf-1691-11df-97a5-7038c432aabf',NULL),(68986,1979,5086,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e1e64-1691-11df-97a5-7038c432aabf',NULL),(68987,1979,5087,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e2280-1691-11df-97a5-7038c432aabf',NULL),(68988,1979,5085,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e2405-1691-11df-97a5-7038c432aabf',NULL),(68989,1979,5088,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e2586-1691-11df-97a5-7038c432aabf',NULL),(68990,1979,5089,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e3751-1691-11df-97a5-7038c432aabf',NULL),(68991,1979,5356,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e38b0-1691-11df-97a5-7038c432aabf',NULL),(68992,1979,1248,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e3afa-1691-11df-97a5-7038c432aabf',NULL),(68993,1979,5497,5488,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e3d26-1691-11df-97a5-7038c432aabf',NULL),(68994,1979,730,5488,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e4e64-1691-11df-97a5-7038c432aabf',NULL),(68995,1979,853,5488,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1346,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e5095-1691-11df-97a5-7038c432aabf',NULL),(68996,1979,654,5488,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.7,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e543d-1691-11df-97a5-7038c432aabf',NULL),(68997,1979,5096,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e66a7-1691-11df-97a5-7038c432aabf',NULL),(68998,1979,1088,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e68e0-1691-11df-97a5-7038c432aabf',NULL),(68999,1979,1088,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e7a3c-1691-11df-97a5-7038c432aabf',NULL),(69000,1979,1088,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e8aa4-1691-11df-97a5-7038c432aabf',NULL),(69001,1979,1112,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47e9c00-1691-11df-97a5-7038c432aabf',NULL),(69002,1979,1109,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47ec3b3-1691-11df-97a5-7038c432aabf',NULL),(69003,1979,1110,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47ec534-1691-11df-97a5-7038c432aabf',NULL),(69004,1979,1111,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47ec6a4-1691-11df-97a5-7038c432aabf',NULL),(69005,1979,1255,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47ec821-1691-11df-97a5-7038c432aabf',NULL),(69006,1979,1277,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47ec99d-1691-11df-97a5-7038c432aabf',NULL),(69007,1979,1261,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47ecb16-1691-11df-97a5-7038c432aabf',NULL),(69008,1979,1265,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47ecc8e-1691-11df-97a5-7038c432aabf',NULL),(69009,1979,1268,5488,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:06',0,1,NULL,NULL,NULL,'c47ece02-1691-11df-97a5-7038c432aabf',NULL),(69010,7931,1246,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47ecf83-1691-11df-97a5-7038c432aabf',NULL),(69011,7931,5282,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47ed0fc-1691-11df-97a5-7038c432aabf',NULL),(69012,7931,6096,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47ed278-1691-11df-97a5-7038c432aabf',NULL),(69013,7931,1154,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47ed3f5-1691-11df-97a5-7038c432aabf',NULL),(69014,7931,1192,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47ed569-1691-11df-97a5-7038c432aabf',NULL),(69015,7931,1155,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47ed6e2-1691-11df-97a5-7038c432aabf',NULL),(69016,7931,1164,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47ed85a-1691-11df-97a5-7038c432aabf',NULL),(69017,7931,1156,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47ed9db-1691-11df-97a5-7038c432aabf',NULL),(69018,7931,6065,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47edb53-1691-11df-97a5-7038c432aabf',NULL),(69019,7931,5092,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47edccc-1691-11df-97a5-7038c432aabf',NULL),(69020,7931,5086,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47ede44-1691-11df-97a5-7038c432aabf',NULL),(69021,7931,5087,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47edfb8-1691-11df-97a5-7038c432aabf',NULL),(69022,7931,5085,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47ee135-1691-11df-97a5-7038c432aabf',NULL),(69023,7931,5088,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47ee314-1691-11df-97a5-7038c432aabf',NULL),(69024,7931,5089,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47ee4a6-1691-11df-97a5-7038c432aabf',NULL),(69025,7931,5356,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47ee634-1691-11df-97a5-7038c432aabf',NULL),(69026,7931,1248,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47ee7bd-1691-11df-97a5-7038c432aabf',NULL),(69027,7931,5096,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47ee94b-1691-11df-97a5-7038c432aabf',NULL),(69028,7931,1088,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47eeaf7-1691-11df-97a5-7038c432aabf',NULL),(69029,7931,1088,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47eec6f-1691-11df-97a5-7038c432aabf',NULL),(69030,7931,1088,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47eedec-1691-11df-97a5-7038c432aabf',NULL),(69031,7931,1112,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47eef60-1691-11df-97a5-7038c432aabf',NULL),(69032,7931,1109,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47ef0d9-1691-11df-97a5-7038c432aabf',NULL),(69033,7931,1110,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47ef248-1691-11df-97a5-7038c432aabf',NULL),(69034,7931,1111,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47ef3c5-1691-11df-97a5-7038c432aabf',NULL),(69035,7931,1255,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47ef542-1691-11df-97a5-7038c432aabf',NULL),(69036,7931,1277,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47ef6b6-1691-11df-97a5-7038c432aabf',NULL),(69037,7931,1261,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47ef82e-1691-11df-97a5-7038c432aabf',NULL),(69038,7931,1265,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47ef9a2-1691-11df-97a5-7038c432aabf',NULL),(69039,7931,1268,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47efb1f-1691-11df-97a5-7038c432aabf',NULL),(69040,7931,1272,5491,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:51:42',0,1,NULL,NULL,NULL,'c47efc93-1691-11df-97a5-7038c432aabf',NULL),(69041,8100,1246,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47efe10-1691-11df-97a5-7038c432aabf',NULL),(69042,8100,5282,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47eff88-1691-11df-97a5-7038c432aabf',NULL),(69043,8100,6096,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f00fc-1691-11df-97a5-7038c432aabf',NULL),(69044,8100,5272,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f0275-1691-11df-97a5-7038c432aabf',NULL),(69045,8100,1146,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f03ed-1691-11df-97a5-7038c432aabf',NULL),(69046,8100,1154,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f068d-1691-11df-97a5-7038c432aabf',NULL),(69047,8100,1192,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f0805-1691-11df-97a5-7038c432aabf',NULL),(69048,8100,1156,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f09fa-1691-11df-97a5-7038c432aabf',NULL),(69049,8100,6065,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f0b87-1691-11df-97a5-7038c432aabf',NULL),(69050,8100,5092,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f0d0d-1691-11df-97a5-7038c432aabf',NULL),(69051,8100,5086,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f0e9a-1691-11df-97a5-7038c432aabf',NULL),(69052,8100,5087,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f102c-1691-11df-97a5-7038c432aabf',NULL),(69053,8100,5085,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f11d8-1691-11df-97a5-7038c432aabf',NULL),(69054,8100,5088,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f1355-1691-11df-97a5-7038c432aabf',NULL),(69055,8100,5089,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f14c5-1691-11df-97a5-7038c432aabf',NULL),(69056,8100,5356,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f1641-1691-11df-97a5-7038c432aabf',NULL),(69057,8100,1248,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f17be-1691-11df-97a5-7038c432aabf',NULL),(69058,8100,5096,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f1932-1691-11df-97a5-7038c432aabf',NULL),(69059,8100,1112,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f1aab-1691-11df-97a5-7038c432aabf',NULL),(69060,8100,1109,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f1c23-1691-11df-97a5-7038c432aabf',NULL),(69061,8100,1110,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f1da0-1691-11df-97a5-7038c432aabf',NULL),(69062,8100,1111,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f1f18-1691-11df-97a5-7038c432aabf',NULL),(69063,8100,1255,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f2088-1691-11df-97a5-7038c432aabf',NULL),(69064,8100,1277,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f2200-1691-11df-97a5-7038c432aabf',NULL),(69065,8100,1261,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f2374-1691-11df-97a5-7038c432aabf',NULL),(69066,8100,1265,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f24e9-1691-11df-97a5-7038c432aabf',NULL),(69067,8100,1268,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f2661-1691-11df-97a5-7038c432aabf',NULL),(69068,8100,1271,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f27d5-1691-11df-97a5-7038c432aabf',NULL),(69069,8100,1271,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f2949-1691-11df-97a5-7038c432aabf',NULL),(69070,8100,1271,5494,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:53:15',0,1,NULL,NULL,NULL,'c47f3a69-1691-11df-97a5-7038c432aabf',NULL),(69071,7857,1246,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f3be2-1691-11df-97a5-7038c432aabf',NULL),(69072,7857,5282,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f3d4d-1691-11df-97a5-7038c432aabf',NULL),(69073,7857,6096,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f3ec6-1691-11df-97a5-7038c432aabf',NULL),(69074,7857,5272,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f403e-1691-11df-97a5-7038c432aabf',NULL),(69075,7857,1146,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f41b2-1691-11df-97a5-7038c432aabf',NULL),(69076,7857,1192,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f432b-1691-11df-97a5-7038c432aabf',NULL),(69077,7857,1155,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f44a3-1691-11df-97a5-7038c432aabf',NULL),(69078,7857,1164,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f4628-1691-11df-97a5-7038c432aabf',NULL),(69079,7857,1156,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f4899-1691-11df-97a5-7038c432aabf',NULL),(69080,7857,6065,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f4afc-1691-11df-97a5-7038c432aabf',NULL),(69081,7857,1165,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f4d64-1691-11df-97a5-7038c432aabf',NULL),(69082,7857,5092,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f50ab-1691-11df-97a5-7038c432aabf',NULL),(69083,7857,5086,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f5339-1691-11df-97a5-7038c432aabf',NULL),(69084,7857,5087,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f55bf-1691-11df-97a5-7038c432aabf',NULL),(69085,7857,5085,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f58ac-1691-11df-97a5-7038c432aabf',NULL),(69086,7857,5088,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f5b4b-1691-11df-97a5-7038c432aabf',NULL),(69087,7857,5089,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f5de6-1691-11df-97a5-7038c432aabf',NULL),(69088,7857,5356,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f60a4-1691-11df-97a5-7038c432aabf',NULL),(69089,7857,1248,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f631d-1691-11df-97a5-7038c432aabf',NULL),(69090,7857,5096,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f6596-1691-11df-97a5-7038c432aabf',NULL),(69091,7857,1088,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f680f-1691-11df-97a5-7038c432aabf',NULL),(69092,7857,1088,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f6a88-1691-11df-97a5-7038c432aabf',NULL),(69093,7857,1088,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f6d05-1691-11df-97a5-7038c432aabf',NULL),(69094,7857,1112,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f6f7a-1691-11df-97a5-7038c432aabf',NULL),(69095,7857,1109,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f71ef-1691-11df-97a5-7038c432aabf',NULL),(69096,7857,1110,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f7374-1691-11df-97a5-7038c432aabf',NULL),(69097,7857,1111,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f74ec-1691-11df-97a5-7038c432aabf',NULL),(69098,7857,1255,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f7669-1691-11df-97a5-7038c432aabf',NULL),(69099,7857,1277,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f77dd-1691-11df-97a5-7038c432aabf',NULL),(69100,7857,1261,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f795a-1691-11df-97a5-7038c432aabf',NULL),(69101,7857,1265,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f7ace-1691-11df-97a5-7038c432aabf',NULL),(69102,7857,1268,5496,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 10:55:19',0,1,NULL,NULL,NULL,'c47f7c46-1691-11df-97a5-7038c432aabf',NULL),(69103,6586,1246,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47f7e19-1691-11df-97a5-7038c432aabf',NULL),(69104,6586,5282,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47f7faf-1691-11df-97a5-7038c432aabf',NULL),(69105,6586,6096,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47f813d-1691-11df-97a5-7038c432aabf',NULL),(69106,6586,5272,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47f82cb-1691-11df-97a5-7038c432aabf',NULL),(69107,6586,1146,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47f8458-1691-11df-97a5-7038c432aabf',NULL),(69108,6586,1154,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47f861a-1691-11df-97a5-7038c432aabf',NULL),(69109,6586,1192,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47f8792-1691-11df-97a5-7038c432aabf',NULL),(69110,6586,5092,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47f890f-1691-11df-97a5-7038c432aabf',NULL),(69111,6586,5086,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47f8a87-1691-11df-97a5-7038c432aabf',NULL),(69112,6586,5087,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47f8c04-1691-11df-97a5-7038c432aabf',NULL),(69113,6586,5085,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47f8d78-1691-11df-97a5-7038c432aabf',NULL),(69114,6586,5088,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47f8ef0-1691-11df-97a5-7038c432aabf',NULL),(69115,6586,5089,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47f906d-1691-11df-97a5-7038c432aabf',NULL),(69116,6586,5356,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47f91e1-1691-11df-97a5-7038c432aabf',NULL),(69117,6586,1248,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47f935e-1691-11df-97a5-7038c432aabf',NULL),(69118,6586,5096,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47f94d2-1691-11df-97a5-7038c432aabf',NULL),(69119,6586,1112,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47f964a-1691-11df-97a5-7038c432aabf',NULL),(69120,6586,1109,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47f97c3-1691-11df-97a5-7038c432aabf',NULL),(69121,6586,1110,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47f993b-1691-11df-97a5-7038c432aabf',NULL),(69122,6586,1111,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47f9ab8-1691-11df-97a5-7038c432aabf',NULL),(69123,6586,1255,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47f9c2c-1691-11df-97a5-7038c432aabf',NULL),(69124,6586,1277,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47f9db1-1691-11df-97a5-7038c432aabf',NULL),(69125,6586,1261,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47f9f25-1691-11df-97a5-7038c432aabf',NULL),(69126,6586,1265,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47fa09e-1691-11df-97a5-7038c432aabf',NULL),(69127,6586,1268,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47fa212-1691-11df-97a5-7038c432aabf',NULL),(69128,6586,1272,5501,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:00:28',0,1,NULL,NULL,NULL,'c47fa38e-1691-11df-97a5-7038c432aabf',NULL),(69129,3316,1246,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fa561-1691-11df-97a5-7038c432aabf',NULL),(69130,3316,5282,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fa6ea-1691-11df-97a5-7038c432aabf',NULL),(69131,3316,6096,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fa880-1691-11df-97a5-7038c432aabf',NULL),(69132,3316,1154,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47faa0e-1691-11df-97a5-7038c432aabf',NULL),(69133,3316,1192,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47faba0-1691-11df-97a5-7038c432aabf',NULL),(69134,3316,1155,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fad32-1691-11df-97a5-7038c432aabf',NULL),(69135,3316,1164,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47faebc-1691-11df-97a5-7038c432aabf',NULL),(69136,3316,1156,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fb04e-1691-11df-97a5-7038c432aabf',NULL),(69137,3316,6065,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fb1fe-1691-11df-97a5-7038c432aabf',NULL),(69138,3316,5092,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fb376-1691-11df-97a5-7038c432aabf',NULL),(69139,3316,5086,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fb4ef-1691-11df-97a5-7038c432aabf',NULL),(69140,3316,5087,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fb667-1691-11df-97a5-7038c432aabf',NULL),(69141,3316,5085,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fb7e4-1691-11df-97a5-7038c432aabf',NULL),(69142,3316,5088,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fb958-1691-11df-97a5-7038c432aabf',NULL),(69143,3316,5089,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fbad5-1691-11df-97a5-7038c432aabf',NULL),(69144,3316,5356,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fbc49-1691-11df-97a5-7038c432aabf',NULL),(69145,3316,1248,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fbdbd-1691-11df-97a5-7038c432aabf',NULL),(69146,3316,952,5502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2180,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fbf3a-1691-11df-97a5-7038c432aabf',NULL),(69147,3316,5497,5502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fc0ae-1691-11df-97a5-7038c432aabf',NULL),(69148,3316,730,5502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fc226-1691-11df-97a5-7038c432aabf',NULL),(69149,3316,853,5502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1557,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fc39a-1691-11df-97a5-7038c432aabf',NULL),(69150,3316,21,5502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fc51b-1691-11df-97a5-7038c432aabf',NULL),(69151,3316,851,5502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fc698-1691-11df-97a5-7038c432aabf',NULL),(69152,3316,729,5502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296000,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fc815-1691-11df-97a5-7038c432aabf',NULL),(69153,3316,654,5502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fc991-1691-11df-97a5-7038c432aabf',NULL),(69154,3316,678,5502,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fcb05-1691-11df-97a5-7038c432aabf',NULL),(69155,3316,5096,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fd0af-1691-11df-97a5-7038c432aabf',NULL),(69156,3316,6042,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fdd0d-1691-11df-97a5-7038c432aabf',NULL),(69157,3316,1088,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fde9f-1691-11df-97a5-7038c432aabf',NULL),(69158,3316,1088,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fe053-1691-11df-97a5-7038c432aabf',NULL),(69159,3316,1088,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fe1d0-1691-11df-97a5-7038c432aabf',NULL),(69160,3316,1112,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fe359-1691-11df-97a5-7038c432aabf',NULL),(69161,3316,1109,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fe4d6-1691-11df-97a5-7038c432aabf',NULL),(69162,3316,1110,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fe657-1691-11df-97a5-7038c432aabf',NULL),(69163,3316,1111,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fe7d8-1691-11df-97a5-7038c432aabf',NULL),(69164,3316,1255,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fe954-1691-11df-97a5-7038c432aabf',NULL),(69165,3316,1277,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fead5-1691-11df-97a5-7038c432aabf',NULL),(69166,3316,1261,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fec49-1691-11df-97a5-7038c432aabf',NULL),(69167,3316,1262,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fedca-1691-11df-97a5-7038c432aabf',NULL),(69168,3316,1265,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47fef43-1691-11df-97a5-7038c432aabf',NULL),(69169,3316,1268,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47ff0c4-1691-11df-97a5-7038c432aabf',NULL),(69170,3316,1272,5502,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:07',0,1,NULL,NULL,NULL,'c47ff240-1691-11df-97a5-7038c432aabf',NULL),(69171,6541,1246,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c47ff41f-1691-11df-97a5-7038c432aabf',NULL),(69172,6541,5282,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c47ff5ba-1691-11df-97a5-7038c432aabf',NULL),(69173,6541,6096,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c47ff74c-1691-11df-97a5-7038c432aabf',NULL),(69174,6541,1154,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c47ff8e7-1691-11df-97a5-7038c432aabf',NULL),(69175,6541,1192,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c47ffa7d-1691-11df-97a5-7038c432aabf',NULL),(69176,6541,5092,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c47ffc18-1691-11df-97a5-7038c432aabf',NULL),(69177,6541,5086,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c47ffdb2-1691-11df-97a5-7038c432aabf',NULL),(69178,6541,5087,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c47fff44-1691-11df-97a5-7038c432aabf',NULL),(69179,6541,5085,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c48000df-1691-11df-97a5-7038c432aabf',NULL),(69180,6541,5088,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c4800293-1691-11df-97a5-7038c432aabf',NULL),(69181,6541,5089,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c4800432-1691-11df-97a5-7038c432aabf',NULL),(69182,6541,12,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c48005b7-1691-11df-97a5-7038c432aabf',NULL),(69183,6541,5096,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c480071f-1691-11df-97a5-7038c432aabf',NULL),(69184,6541,1112,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c4800886-1691-11df-97a5-7038c432aabf',NULL),(69185,6541,1109,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c48009e9-1691-11df-97a5-7038c432aabf',NULL),(69186,6541,1110,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c4800b4c-1691-11df-97a5-7038c432aabf',NULL),(69187,6541,1111,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c4800cb8-1691-11df-97a5-7038c432aabf',NULL),(69188,6541,1255,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c4800e1b-1691-11df-97a5-7038c432aabf',NULL),(69189,6541,1277,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c4800f82-1691-11df-97a5-7038c432aabf',NULL),(69190,6541,1261,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c48010e5-1691-11df-97a5-7038c432aabf',NULL),(69191,6541,1263,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c4802138-1691-11df-97a5-7038c432aabf',NULL),(69192,6541,1265,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c48022df-1691-11df-97a5-7038c432aabf',NULL),(69193,6541,1268,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c4802442-1691-11df-97a5-7038c432aabf',NULL),(69194,6541,1271,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c4802849-1691-11df-97a5-7038c432aabf',NULL),(69195,6541,1271,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c48029b9-1691-11df-97a5-7038c432aabf',NULL),(69196,6541,1271,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c4802b2d-1691-11df-97a5-7038c432aabf',NULL),(69197,6541,1271,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c4802ca6-1691-11df-97a5-7038c432aabf',NULL),(69198,6541,1272,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c4803e53-1691-11df-97a5-7038c432aabf',NULL),(69199,6541,1272,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c48040b2-1691-11df-97a5-7038c432aabf',NULL),(69200,6541,1272,5504,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:01:44',0,1,NULL,NULL,NULL,'c480435a-1691-11df-97a5-7038c432aabf',NULL),(69201,3362,1246,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c48045b6-1691-11df-97a5-7038c432aabf',NULL),(69202,3362,5282,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c4805655-1691-11df-97a5-7038c432aabf',NULL),(69203,3362,6096,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c4805a0f-1691-11df-97a5-7038c432aabf',NULL),(69204,3362,1154,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c4805c59-1691-11df-97a5-7038c432aabf',NULL),(69205,3362,1192,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c4806f83-1691-11df-97a5-7038c432aabf',NULL),(69206,3362,5092,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c48071f4-1691-11df-97a5-7038c432aabf',NULL),(69207,3362,5086,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c4808231-1691-11df-97a5-7038c432aabf',NULL),(69208,3362,5087,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c48092f8-1691-11df-97a5-7038c432aabf',NULL),(69209,3362,5085,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c480ba8d-1691-11df-97a5-7038c432aabf',NULL),(69210,3362,5088,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c480bc23-1691-11df-97a5-7038c432aabf',NULL),(69211,3362,5089,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c480bda8-1691-11df-97a5-7038c432aabf',NULL),(69212,3362,5356,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c480bf65-1691-11df-97a5-7038c432aabf',NULL),(69213,3362,1248,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c480c0e2-1691-11df-97a5-7038c432aabf',NULL),(69214,3362,5497,5505,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c480c25e-1691-11df-97a5-7038c432aabf',NULL),(69215,3362,730,5505,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c480c3df-1691-11df-97a5-7038c432aabf',NULL),(69216,3362,853,5505,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1388,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c480c558-1691-11df-97a5-7038c432aabf',NULL),(69217,3362,5096,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c480c6d4-1691-11df-97a5-7038c432aabf',NULL),(69218,3362,1112,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c480c849-1691-11df-97a5-7038c432aabf',NULL),(69219,3362,1109,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c480c9c5-1691-11df-97a5-7038c432aabf',NULL),(69220,3362,1110,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c480cb42-1691-11df-97a5-7038c432aabf',NULL),(69221,3362,1111,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c480ccba-1691-11df-97a5-7038c432aabf',NULL),(69222,3362,1255,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c480ce37-1691-11df-97a5-7038c432aabf',NULL),(69223,3362,1277,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c480cfab-1691-11df-97a5-7038c432aabf',NULL),(69224,3362,1261,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c480d128-1691-11df-97a5-7038c432aabf',NULL),(69225,3362,1251,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c480d2a0-1691-11df-97a5-7038c432aabf',NULL),(69226,3362,1265,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c480d41d-1691-11df-97a5-7038c432aabf',NULL),(69227,3362,1268,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c480d59a-1691-11df-97a5-7038c432aabf',NULL),(69228,3362,1272,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:03:40',0,1,NULL,NULL,NULL,'c480d70e-1691-11df-97a5-7038c432aabf',NULL),(69229,815,1246,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c480d88a-1691-11df-97a5-7038c432aabf',NULL),(69230,815,5282,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c480da03-1691-11df-97a5-7038c432aabf',NULL),(69231,815,6096,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c480db7f-1691-11df-97a5-7038c432aabf',NULL),(69232,815,1154,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c480dcf4-1691-11df-97a5-7038c432aabf',NULL),(69233,815,1192,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c2978-1691-11df-97a5-7038c432aabf',NULL),(69234,815,1155,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c2fd6-1691-11df-97a5-7038c432aabf',NULL),(69235,815,1164,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c34b2-1691-11df-97a5-7038c432aabf',NULL),(69236,815,1156,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c398b-1691-11df-97a5-7038c432aabf',NULL),(69237,815,6065,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c3e38-1691-11df-97a5-7038c432aabf',NULL),(69238,815,5092,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c42ef-1691-11df-97a5-7038c432aabf',NULL),(69239,815,5086,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c47a9-1691-11df-97a5-7038c432aabf',NULL),(69240,815,5087,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c4c4e-1691-11df-97a5-7038c432aabf',NULL),(69241,815,5085,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c5144-1691-11df-97a5-7038c432aabf',NULL),(69242,815,5088,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c55ee-1691-11df-97a5-7038c432aabf',NULL),(69243,815,5089,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c5aad-1691-11df-97a5-7038c432aabf',NULL),(69244,815,5356,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c5f6b-1691-11df-97a5-7038c432aabf',NULL),(69245,815,1248,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c641d-1691-11df-97a5-7038c432aabf',NULL),(69246,815,5096,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c68dc-1691-11df-97a5-7038c432aabf',NULL),(69247,815,1088,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c7036-1691-11df-97a5-7038c432aabf',NULL),(69248,815,1088,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c7513-1691-11df-97a5-7038c432aabf',NULL),(69249,815,1088,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c79e3-1691-11df-97a5-7038c432aabf',NULL),(69250,815,1112,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c7e8c-1691-11df-97a5-7038c432aabf',NULL),(69251,815,1109,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c8346-1691-11df-97a5-7038c432aabf',NULL),(69252,815,1110,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c87e7-1691-11df-97a5-7038c432aabf',NULL),(69253,815,1111,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c8c95-1691-11df-97a5-7038c432aabf',NULL),(69254,815,1255,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c9129-1691-11df-97a5-7038c432aabf',NULL),(69255,815,1277,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c95d2-1691-11df-97a5-7038c432aabf',NULL),(69256,815,1261,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c9a95-1691-11df-97a5-7038c432aabf',NULL),(69257,815,1265,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48c9fc3-1691-11df-97a5-7038c432aabf',NULL),(69258,815,1268,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48ca482-1691-11df-97a5-7038c432aabf',NULL),(69259,815,1272,5506,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:06:09',0,1,NULL,NULL,NULL,'c48ca927-1691-11df-97a5-7038c432aabf',NULL),(69260,8208,1246,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48caddd-1691-11df-97a5-7038c432aabf',NULL),(69261,8208,5282,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48cb27e-1691-11df-97a5-7038c432aabf',NULL),(69262,8208,6096,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48cb741-1691-11df-97a5-7038c432aabf',NULL),(69263,8208,5272,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48cbbef-1691-11df-97a5-7038c432aabf',NULL),(69264,8208,1146,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48cc094-1691-11df-97a5-7038c432aabf',NULL),(69265,8208,1192,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48cc55b-1691-11df-97a5-7038c432aabf',NULL),(69266,8208,1155,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48cc9f8-1691-11df-97a5-7038c432aabf',NULL),(69267,8208,1164,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48cceaa-1691-11df-97a5-7038c432aabf',NULL),(69268,8208,1156,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48cd35b-1691-11df-97a5-7038c432aabf',NULL),(69269,8208,6065,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48cd7fc-1691-11df-97a5-7038c432aabf',NULL),(69270,8208,1165,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48cdcaa-1691-11df-97a5-7038c432aabf',NULL),(69271,8208,5092,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48ce153-1691-11df-97a5-7038c432aabf',NULL),(69272,8208,5086,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48ce605-1691-11df-97a5-7038c432aabf',NULL),(69273,8208,5087,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48cea9d-1691-11df-97a5-7038c432aabf',NULL),(69274,8208,5085,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48cef65-1691-11df-97a5-7038c432aabf',NULL),(69275,8208,5088,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48cf412-1691-11df-97a5-7038c432aabf',NULL),(69276,8208,5089,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48cf8b7-1691-11df-97a5-7038c432aabf',NULL),(69277,8208,5356,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48d1d9c-1691-11df-97a5-7038c432aabf',NULL),(69278,8208,1248,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48d2249-1691-11df-97a5-7038c432aabf',NULL),(69279,8208,5096,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48d26d0-1691-11df-97a5-7038c432aabf',NULL),(69280,8208,1088,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48d2b82-1691-11df-97a5-7038c432aabf',NULL),(69281,8208,1088,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48d301b-1691-11df-97a5-7038c432aabf',NULL),(69282,8208,1088,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48d34c0-1691-11df-97a5-7038c432aabf',NULL),(69283,8208,1112,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48d396d-1691-11df-97a5-7038c432aabf',NULL),(69284,8208,1109,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48d3e28-1691-11df-97a5-7038c432aabf',NULL),(69285,8208,1110,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48d4323-1691-11df-97a5-7038c432aabf',NULL),(69286,8208,1111,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48d4b1f-1691-11df-97a5-7038c432aabf',NULL),(69287,8208,1255,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48d52bd-1691-11df-97a5-7038c432aabf',NULL),(69288,8208,1277,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48d5a4b-1691-11df-97a5-7038c432aabf',NULL),(69289,8208,1261,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48d660e-1691-11df-97a5-7038c432aabf',NULL),(69290,8208,1265,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48d6e06-1691-11df-97a5-7038c432aabf',NULL),(69291,8208,1268,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48d75e9-1691-11df-97a5-7038c432aabf',NULL),(69292,8208,1272,5507,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:06',0,1,NULL,NULL,NULL,'c48d7dd5-1691-11df-97a5-7038c432aabf',NULL),(69293,5975,1246,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48d8595-1691-11df-97a5-7038c432aabf',NULL),(69294,5975,5282,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48d9233-1691-11df-97a5-7038c432aabf',NULL),(69295,5975,6096,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48d9a85-1691-11df-97a5-7038c432aabf',NULL),(69296,5975,5272,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48da28e-1691-11df-97a5-7038c432aabf',NULL),(69297,5975,1154,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48daa7e-1691-11df-97a5-7038c432aabf',NULL),(69298,5975,1192,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48db48d-1691-11df-97a5-7038c432aabf',NULL),(69299,5975,1156,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48dbcb0-1691-11df-97a5-7038c432aabf',NULL),(69300,5975,1165,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48dc486-1691-11df-97a5-7038c432aabf',NULL),(69301,5975,5092,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48dcc4b-1691-11df-97a5-7038c432aabf',NULL),(69302,5975,5086,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48dd418-1691-11df-97a5-7038c432aabf',NULL),(69303,5975,5087,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48dd8d7-1691-11df-97a5-7038c432aabf',NULL),(69304,5975,5085,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48ddd7c-1691-11df-97a5-7038c432aabf',NULL),(69305,5975,5088,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48de20c-1691-11df-97a5-7038c432aabf',NULL),(69306,5975,5089,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48de6b5-1691-11df-97a5-7038c432aabf',NULL),(69307,5975,5356,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48deb49-1691-11df-97a5-7038c432aabf',NULL),(69308,5975,1248,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48deff3-1691-11df-97a5-7038c432aabf',NULL),(69309,5975,5497,5508,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48df49c-1691-11df-97a5-7038c432aabf',NULL),(69310,5975,730,5508,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48df92c-1691-11df-97a5-7038c432aabf',NULL),(69311,5975,853,5508,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,599,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48dfdef-1691-11df-97a5-7038c432aabf',NULL),(69312,5975,790,5508,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48e028f-1691-11df-97a5-7038c432aabf',NULL),(69313,5975,654,5508,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48e0728-1691-11df-97a5-7038c432aabf',NULL),(69314,5975,5096,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48e0bcd-1691-11df-97a5-7038c432aabf',NULL),(69315,5975,1112,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48e1061-1691-11df-97a5-7038c432aabf',NULL),(69316,5975,1109,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48e1506-1691-11df-97a5-7038c432aabf',NULL),(69317,5975,1110,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48e1996-1691-11df-97a5-7038c432aabf',NULL),(69318,5975,1111,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48e1e3f-1691-11df-97a5-7038c432aabf',NULL),(69319,5975,1255,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48e22d7-1691-11df-97a5-7038c432aabf',NULL),(69320,5975,1277,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48e27f0-1691-11df-97a5-7038c432aabf',NULL),(69321,5975,1261,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48e2ca2-1691-11df-97a5-7038c432aabf',NULL),(69322,5975,1265,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48e3147-1691-11df-97a5-7038c432aabf',NULL),(69323,5975,1268,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48e35f4-1691-11df-97a5-7038c432aabf',NULL),(69324,5975,1272,5508,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:05:20',0,1,NULL,NULL,NULL,'c48e3a95-1691-11df-97a5-7038c432aabf',NULL),(69325,2307,1246,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48e3f36-1691-11df-97a5-7038c432aabf',NULL),(69326,2307,5282,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48e43d3-1691-11df-97a5-7038c432aabf',NULL),(69327,2307,6096,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48e4866-1691-11df-97a5-7038c432aabf',NULL),(69328,2307,1154,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48e4d25-1691-11df-97a5-7038c432aabf',NULL),(69329,2307,1192,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48e51b1-1691-11df-97a5-7038c432aabf',NULL),(69330,2307,1155,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48e5651-1691-11df-97a5-7038c432aabf',NULL),(69331,2307,1164,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48e5ae5-1691-11df-97a5-7038c432aabf',NULL),(69332,2307,1156,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48e5f8b-1691-11df-97a5-7038c432aabf',NULL),(69333,2307,5092,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48e642b-1691-11df-97a5-7038c432aabf',NULL),(69334,2307,5086,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48e68c4-1691-11df-97a5-7038c432aabf',NULL),(69335,2307,5087,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48e6d64-1691-11df-97a5-7038c432aabf',NULL),(69336,2307,5085,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48e71f4-1691-11df-97a5-7038c432aabf',NULL),(69337,2307,5088,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48e76e6-1691-11df-97a5-7038c432aabf',NULL),(69338,2307,5089,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48e7b83-1691-11df-97a5-7038c432aabf',NULL),(69339,2307,5356,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48e801b-1691-11df-97a5-7038c432aabf',NULL),(69340,2307,1248,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48e84c4-1691-11df-97a5-7038c432aabf',NULL),(69341,2307,5096,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48e8950-1691-11df-97a5-7038c432aabf',NULL),(69342,2307,1088,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48e8df5-1691-11df-97a5-7038c432aabf',NULL),(69343,2307,1088,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48e928d-1691-11df-97a5-7038c432aabf',NULL),(69344,2307,1088,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48e972a-1691-11df-97a5-7038c432aabf',NULL),(69345,2307,1112,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48e9bed-1691-11df-97a5-7038c432aabf',NULL),(69346,2307,1109,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48ea081-1691-11df-97a5-7038c432aabf',NULL),(69347,2307,1110,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48ea52a-1691-11df-97a5-7038c432aabf',NULL),(69348,2307,1111,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48ea9ba-1691-11df-97a5-7038c432aabf',NULL),(69349,2307,1255,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48eae5f-1691-11df-97a5-7038c432aabf',NULL),(69350,2307,1277,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48eb2ee-1691-11df-97a5-7038c432aabf',NULL),(69351,2307,1261,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48eb794-1691-11df-97a5-7038c432aabf',NULL),(69352,2307,1265,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48ebc34-1691-11df-97a5-7038c432aabf',NULL),(69353,2307,1268,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48ec104-1691-11df-97a5-7038c432aabf',NULL),(69354,2307,1272,5509,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:07:18',0,1,NULL,NULL,NULL,'c48ec5b6-1691-11df-97a5-7038c432aabf',NULL),(69355,5810,1246,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48eca4e-1691-11df-97a5-7038c432aabf',NULL),(69356,5810,5282,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48eceef-1691-11df-97a5-7038c432aabf',NULL),(69357,5810,6096,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48ed3ae-1691-11df-97a5-7038c432aabf',NULL),(69358,5810,5272,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48ed853-1691-11df-97a5-7038c432aabf',NULL),(69359,5810,1146,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48edd01-1691-11df-97a5-7038c432aabf',NULL),(69360,5810,1154,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48ee1a2-1691-11df-97a5-7038c432aabf',NULL),(69361,5810,1192,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48ee64b-1691-11df-97a5-7038c432aabf',NULL),(69362,5810,1164,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48eeafd-1691-11df-97a5-7038c432aabf',NULL),(69363,5810,1156,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f10fb-1691-11df-97a5-7038c432aabf',NULL),(69364,5810,6065,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f15be-1691-11df-97a5-7038c432aabf',NULL),(69365,5810,1165,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f1a41-1691-11df-97a5-7038c432aabf',NULL),(69366,5810,5092,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f1ef7-1691-11df-97a5-7038c432aabf',NULL),(69367,5810,5086,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f23ae-1691-11df-97a5-7038c432aabf',NULL),(69368,5810,5087,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f284a-1691-11df-97a5-7038c432aabf',NULL),(69369,5810,5085,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f2cf8-1691-11df-97a5-7038c432aabf',NULL),(69370,5810,5088,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f3194-1691-11df-97a5-7038c432aabf',NULL),(69371,5810,5089,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f3664-1691-11df-97a5-7038c432aabf',NULL),(69372,5810,5356,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f3b12-1691-11df-97a5-7038c432aabf',NULL),(69373,5810,952,5513,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2420,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f3fcc-1691-11df-97a5-7038c432aabf',NULL),(69374,5810,5497,5513,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,424,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f447e-1691-11df-97a5-7038c432aabf',NULL),(69375,5810,730,5513,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f491f-1691-11df-97a5-7038c432aabf',NULL),(69376,5810,853,5513,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f4dd5-1691-11df-97a5-7038c432aabf',NULL),(69377,5810,21,5513,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f5272-1691-11df-97a5-7038c432aabf',NULL),(69378,5810,851,5513,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f571f-1691-11df-97a5-7038c432aabf',NULL),(69379,5810,729,5513,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,302000,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f5bcd-1691-11df-97a5-7038c432aabf',NULL),(69380,5810,790,5513,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f6083-1691-11df-97a5-7038c432aabf',NULL),(69381,5810,654,5513,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f652d-1691-11df-97a5-7038c432aabf',NULL),(69382,5810,678,5513,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f69cd-1691-11df-97a5-7038c432aabf',NULL),(69383,5810,5096,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f6e84-1691-11df-97a5-7038c432aabf',NULL),(69384,5810,6042,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f7331-1691-11df-97a5-7038c432aabf',NULL),(69385,5810,6042,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,867,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f77f0-1691-11df-97a5-7038c432aabf',NULL),(69386,5810,1088,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f7cb3-1691-11df-97a5-7038c432aabf',NULL),(69387,5810,1088,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f8165-1691-11df-97a5-7038c432aabf',NULL),(69388,5810,1088,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f8675-1691-11df-97a5-7038c432aabf',NULL),(69389,5810,1112,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f8b1a-1691-11df-97a5-7038c432aabf',NULL),(69390,5810,1109,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f8f7f-1691-11df-97a5-7038c432aabf',NULL),(69391,5810,1110,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f93cf-1691-11df-97a5-7038c432aabf',NULL),(69392,5810,1111,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f9827-1691-11df-97a5-7038c432aabf',NULL),(69393,5810,1255,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48f9c7a-1691-11df-97a5-7038c432aabf',NULL),(69394,5810,1277,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48fa0c1-1691-11df-97a5-7038c432aabf',NULL),(69395,5810,1261,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48fa515-1691-11df-97a5-7038c432aabf',NULL),(69396,5810,1265,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48fa94b-1691-11df-97a5-7038c432aabf',NULL),(69397,5810,1268,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48fadac-1691-11df-97a5-7038c432aabf',NULL),(69398,5810,1272,5513,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:08:06',0,1,NULL,NULL,NULL,'c48fdedc-1691-11df-97a5-7038c432aabf',NULL),(69399,1337,1246,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c48fe327-1691-11df-97a5-7038c432aabf',NULL),(69400,1337,5282,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c48fe77b-1691-11df-97a5-7038c432aabf',NULL),(69401,1337,6096,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c48febb5-1691-11df-97a5-7038c432aabf',NULL),(69402,1337,5272,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c48ff6c1-1691-11df-97a5-7038c432aabf',NULL),(69403,1337,1154,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c48ffb5d-1691-11df-97a5-7038c432aabf',NULL),(69404,1337,1192,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c4903658-1691-11df-97a5-7038c432aabf',NULL),(69405,1337,1155,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c4903e14-1691-11df-97a5-7038c432aabf',NULL),(69406,1337,1164,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c49044ff-1691-11df-97a5-7038c432aabf',NULL),(69407,1337,1156,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c4904c37-1691-11df-97a5-7038c432aabf',NULL),(69408,1337,6065,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c4908b86-1691-11df-97a5-7038c432aabf',NULL),(69409,1337,5092,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c490928a-1691-11df-97a5-7038c432aabf',NULL),(69410,1337,5086,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c4909e4d-1691-11df-97a5-7038c432aabf',NULL),(69411,1337,5087,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c490d9a6-1691-11df-97a5-7038c432aabf',NULL),(69412,1337,5085,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c490e073-1691-11df-97a5-7038c432aabf',NULL),(69413,1337,5088,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c49114cc-1691-11df-97a5-7038c432aabf',NULL),(69414,1337,5089,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c4914936-1691-11df-97a5-7038c432aabf',NULL),(69415,1337,5356,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c491c549-1691-11df-97a5-7038c432aabf',NULL),(69416,1337,1248,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c491ca03-1691-11df-97a5-7038c432aabf',NULL),(69417,1337,5096,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c491cedc-1691-11df-97a5-7038c432aabf',NULL),(69418,1337,6042,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c491d385-1691-11df-97a5-7038c432aabf',NULL),(69419,1337,1088,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c491d82e-1691-11df-97a5-7038c432aabf',NULL),(69420,1337,1088,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c491dcba-1691-11df-97a5-7038c432aabf',NULL),(69421,1337,1088,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c491e156-1691-11df-97a5-7038c432aabf',NULL),(69422,1337,1112,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c491e5de-1691-11df-97a5-7038c432aabf',NULL),(69423,1337,1109,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c491ea76-1691-11df-97a5-7038c432aabf',NULL),(69424,1337,1110,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c491ef12-1691-11df-97a5-7038c432aabf',NULL),(69425,1337,1111,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c491f391-1691-11df-97a5-7038c432aabf',NULL),(69426,1337,1255,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c491f86e-1691-11df-97a5-7038c432aabf',NULL),(69427,1337,1277,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c491fcf5-1691-11df-97a5-7038c432aabf',NULL),(69428,1337,1261,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c4920189-1691-11df-97a5-7038c432aabf',NULL),(69429,1337,1265,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c4920610-1691-11df-97a5-7038c432aabf',NULL),(69430,1337,1268,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c4920aa8-1691-11df-97a5-7038c432aabf',NULL),(69431,1337,1272,5519,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:14:20',0,1,NULL,NULL,NULL,'c4920f49-1691-11df-97a5-7038c432aabf',NULL),(69432,3123,1246,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c49213cc-1691-11df-97a5-7038c432aabf',NULL),(69433,3123,5282,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c4921860-1691-11df-97a5-7038c432aabf',NULL),(69434,3123,6096,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c4921df0-1691-11df-97a5-7038c432aabf',NULL),(69435,3123,5272,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c492229a-1691-11df-97a5-7038c432aabf',NULL),(69436,3123,1146,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c49226f2-1691-11df-97a5-7038c432aabf',NULL),(69437,3123,1154,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c4922877-1691-11df-97a5-7038c432aabf',NULL),(69438,3123,1192,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c4922a05-1691-11df-97a5-7038c432aabf',NULL),(69439,3123,5092,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c4922b8e-1691-11df-97a5-7038c432aabf',NULL),(69440,3123,5086,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c4922d18-1691-11df-97a5-7038c432aabf',NULL),(69441,3123,5087,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c4922ea5-1691-11df-97a5-7038c432aabf',NULL),(69442,3123,5085,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c492302f-1691-11df-97a5-7038c432aabf',NULL),(69443,3123,5088,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c49231b8-1691-11df-97a5-7038c432aabf',NULL),(69444,3123,5089,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c4923342-1691-11df-97a5-7038c432aabf',NULL),(69445,3123,5356,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c49234cb-1691-11df-97a5-7038c432aabf',NULL),(69446,3123,1248,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c4923655-1691-11df-97a5-7038c432aabf',NULL),(69447,3123,5096,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c49237e3-1691-11df-97a5-7038c432aabf',NULL),(69448,3123,6042,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c4923971-1691-11df-97a5-7038c432aabf',NULL),(69449,3123,1112,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c4923af6-1691-11df-97a5-7038c432aabf',NULL),(69450,3123,1109,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c4923c7f-1691-11df-97a5-7038c432aabf',NULL),(69451,3123,1110,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c4923e09-1691-11df-97a5-7038c432aabf',NULL),(69452,3123,1111,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c4923f8e-1691-11df-97a5-7038c432aabf',NULL),(69453,3123,1255,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c4924118-1691-11df-97a5-7038c432aabf',NULL),(69454,3123,1277,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c49242a1-1691-11df-97a5-7038c432aabf',NULL),(69455,3123,1261,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c4924437-1691-11df-97a5-7038c432aabf',NULL),(69456,3123,1265,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c49245b8-1691-11df-97a5-7038c432aabf',NULL),(69457,3123,1268,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c4924742-1691-11df-97a5-7038c432aabf',NULL),(69458,3123,1271,5526,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:14',0,1,NULL,NULL,NULL,'c49248cb-1691-11df-97a5-7038c432aabf',NULL),(69459,3165,1246,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c4924a59-1691-11df-97a5-7038c432aabf',NULL),(69460,3165,5282,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c4924be7-1691-11df-97a5-7038c432aabf',NULL),(69461,3165,6096,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c4924d6c-1691-11df-97a5-7038c432aabf',NULL),(69462,3165,1154,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c4924ef6-1691-11df-97a5-7038c432aabf',NULL),(69463,3165,1192,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c492507b-1691-11df-97a5-7038c432aabf',NULL),(69464,3165,1164,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c4925209-1691-11df-97a5-7038c432aabf',NULL),(69465,3165,1156,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c4925392-1691-11df-97a5-7038c432aabf',NULL),(69466,3165,5092,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c492551c-1691-11df-97a5-7038c432aabf',NULL),(69467,3165,5086,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c49256aa-1691-11df-97a5-7038c432aabf',NULL),(69468,3165,5087,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c492582f-1691-11df-97a5-7038c432aabf',NULL),(69469,3165,5085,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c49259bd-1691-11df-97a5-7038c432aabf',NULL),(69470,3165,5088,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c4925b46-1691-11df-97a5-7038c432aabf',NULL),(69471,3165,5089,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c4925ccb-1691-11df-97a5-7038c432aabf',NULL),(69472,3165,5356,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c4925e59-1691-11df-97a5-7038c432aabf',NULL),(69473,3165,1248,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c4925fde-1691-11df-97a5-7038c432aabf',NULL),(69474,3165,5497,5527,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,420,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c492616c-1691-11df-97a5-7038c432aabf',NULL),(69475,3165,730,5527,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c49262f1-1691-11df-97a5-7038c432aabf',NULL),(69476,3165,853,5527,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2445,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c492647f-1691-11df-97a5-7038c432aabf',NULL),(69477,3165,5096,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c4926609-1691-11df-97a5-7038c432aabf',NULL),(69478,3165,1088,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c4926792-1691-11df-97a5-7038c432aabf',NULL),(69479,3165,1088,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c492691c-1691-11df-97a5-7038c432aabf',NULL),(69480,3165,1088,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c4926aa9-1691-11df-97a5-7038c432aabf',NULL),(69481,3165,1112,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c4926c37-1691-11df-97a5-7038c432aabf',NULL),(69482,3165,1109,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c4926dc1-1691-11df-97a5-7038c432aabf',NULL),(69483,3165,1110,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c492799e-1691-11df-97a5-7038c432aabf',NULL),(69484,3165,1111,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c4927b23-1691-11df-97a5-7038c432aabf',NULL),(69485,3165,1255,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c4927ca0-1691-11df-97a5-7038c432aabf',NULL),(69486,3165,1277,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c4927e2d-1691-11df-97a5-7038c432aabf',NULL),(69487,3165,1261,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c4927fb7-1691-11df-97a5-7038c432aabf',NULL),(69488,3165,1265,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c492813c-1691-11df-97a5-7038c432aabf',NULL),(69489,3165,1268,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c49282ca-1691-11df-97a5-7038c432aabf',NULL),(69490,3165,1272,5527,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:19:10',0,1,NULL,NULL,NULL,'c492844b-1691-11df-97a5-7038c432aabf',NULL),(69491,5831,5282,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL,NULL,'c49285d4-1691-11df-97a5-7038c432aabf',NULL),(69492,5831,6096,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL,NULL,'c492876b-1691-11df-97a5-7038c432aabf',NULL),(69493,5831,1154,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL,NULL,'c4928a02-1691-11df-97a5-7038c432aabf',NULL),(69494,5831,1192,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL,NULL,'c4928c83-1691-11df-97a5-7038c432aabf',NULL),(69495,5831,5092,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL,NULL,'c4928ef8-1691-11df-97a5-7038c432aabf',NULL),(69496,5831,5086,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL,NULL,'c4929283-1691-11df-97a5-7038c432aabf',NULL),(69497,5831,5087,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL,NULL,'c492951a-1691-11df-97a5-7038c432aabf',NULL),(69498,5831,5085,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL,NULL,'c4929910-1691-11df-97a5-7038c432aabf',NULL),(69499,5831,5088,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL,NULL,'c4929baf-1691-11df-97a5-7038c432aabf',NULL),(69500,5831,5089,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL,NULL,'c4929e3d-1691-11df-97a5-7038c432aabf',NULL),(69501,5831,5096,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL,NULL,'c492a0d0-1691-11df-97a5-7038c432aabf',NULL),(69502,5831,6042,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL,NULL,'c492a367-1691-11df-97a5-7038c432aabf',NULL),(69503,5831,1112,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL,NULL,'c492a5fa-1691-11df-97a5-7038c432aabf',NULL),(69504,5831,1109,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL,NULL,'c492a88d-1691-11df-97a5-7038c432aabf',NULL),(69505,5831,1110,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL,NULL,'c492ab1b-1691-11df-97a5-7038c432aabf',NULL),(69506,5831,1111,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL,NULL,'c492adb2-1691-11df-97a5-7038c432aabf',NULL),(69507,5831,1255,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL,NULL,'c492b045-1691-11df-97a5-7038c432aabf',NULL),(69508,5831,1277,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL,NULL,'c492b1d2-1691-11df-97a5-7038c432aabf',NULL),(69509,5831,1261,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL,NULL,'c492b365-1691-11df-97a5-7038c432aabf',NULL),(69510,5831,1265,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL,NULL,'c492b4ea-1691-11df-97a5-7038c432aabf',NULL),(69511,5831,1268,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL,NULL,'c492b673-1691-11df-97a5-7038c432aabf',NULL),(69512,5831,1272,5528,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:18:56',0,1,NULL,NULL,NULL,'c492b805-1691-11df-97a5-7038c432aabf',NULL),(69513,4122,1246,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492b997-1691-11df-97a5-7038c432aabf',NULL),(69514,4122,5282,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492bb29-1691-11df-97a5-7038c432aabf',NULL),(69515,4122,6096,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492bcb7-1691-11df-97a5-7038c432aabf',NULL),(69516,4122,5272,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492be3c-1691-11df-97a5-7038c432aabf',NULL),(69517,4122,1146,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492bfc2-1691-11df-97a5-7038c432aabf',NULL),(69518,4122,1154,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492c14b-1691-11df-97a5-7038c432aabf',NULL),(69519,4122,1192,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492c2d5-1691-11df-97a5-7038c432aabf',NULL),(69520,4122,1156,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492c45a-1691-11df-97a5-7038c432aabf',NULL),(69521,4122,1165,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492c5e8-1691-11df-97a5-7038c432aabf',NULL),(69522,4122,5092,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492c771-1691-11df-97a5-7038c432aabf',NULL),(69523,4122,5086,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492c8fb-1691-11df-97a5-7038c432aabf',NULL),(69524,4122,5087,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492ca80-1691-11df-97a5-7038c432aabf',NULL),(69525,4122,5085,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492cc0e-1691-11df-97a5-7038c432aabf',NULL),(69526,4122,5088,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492cd93-1691-11df-97a5-7038c432aabf',NULL),(69527,4122,5089,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492cf1d-1691-11df-97a5-7038c432aabf',NULL),(69528,4122,5356,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492d0aa-1691-11df-97a5-7038c432aabf',NULL),(69529,4122,1248,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492d234-1691-11df-97a5-7038c432aabf',NULL),(69530,4122,5096,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492d3bd-1691-11df-97a5-7038c432aabf',NULL),(69531,4122,1112,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492d543-1691-11df-97a5-7038c432aabf',NULL),(69532,4122,1109,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492d6cc-1691-11df-97a5-7038c432aabf',NULL),(69533,4122,1110,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492d856-1691-11df-97a5-7038c432aabf',NULL),(69534,4122,1111,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492d9db-1691-11df-97a5-7038c432aabf',NULL),(69535,4122,1255,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492db64-1691-11df-97a5-7038c432aabf',NULL),(69536,4122,1277,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492dcee-1691-11df-97a5-7038c432aabf',NULL),(69537,4122,1261,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492de77-1691-11df-97a5-7038c432aabf',NULL),(69538,4122,1265,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492e005-1691-11df-97a5-7038c432aabf',NULL),(69539,4122,1268,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492e18f-1691-11df-97a5-7038c432aabf',NULL),(69540,4122,1272,5530,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:20:42',0,1,NULL,NULL,NULL,'c492e31c-1691-11df-97a5-7038c432aabf',NULL),(69541,9247,1246,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c492e4a2-1691-11df-97a5-7038c432aabf',NULL),(69542,9247,5282,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c492e62f-1691-11df-97a5-7038c432aabf',NULL),(69543,9247,6096,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c492e7b9-1691-11df-97a5-7038c432aabf',NULL),(69544,9247,1146,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c492e93e-1691-11df-97a5-7038c432aabf',NULL),(69545,9247,1154,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c492eacc-1691-11df-97a5-7038c432aabf',NULL),(69546,9247,1192,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c492ec51-1691-11df-97a5-7038c432aabf',NULL),(69547,9247,1155,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c492eddb-1691-11df-97a5-7038c432aabf',NULL),(69548,9247,1164,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c492ef60-1691-11df-97a5-7038c432aabf',NULL),(69549,9247,1156,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c492f0f2-1691-11df-97a5-7038c432aabf',NULL),(69550,9247,6065,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c492f277-1691-11df-97a5-7038c432aabf',NULL),(69551,9247,6077,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c492f405-1691-11df-97a5-7038c432aabf',NULL),(69552,9247,5092,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c492f58f-1691-11df-97a5-7038c432aabf',NULL),(69553,9247,5086,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c492f714-1691-11df-97a5-7038c432aabf',NULL),(69554,9247,5087,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c492f8a2-1691-11df-97a5-7038c432aabf',NULL),(69555,9247,5085,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c492fa27-1691-11df-97a5-7038c432aabf',NULL),(69556,9247,5088,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c492fbb0-1691-11df-97a5-7038c432aabf',NULL),(69557,9247,5089,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c492fd36-1691-11df-97a5-7038c432aabf',NULL),(69558,9247,5356,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c492febf-1691-11df-97a5-7038c432aabf',NULL),(69559,9247,1248,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c493004d-1691-11df-97a5-7038c432aabf',NULL),(69560,9247,5096,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c49301d2-1691-11df-97a5-7038c432aabf',NULL),(69561,9247,1088,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c493035c-1691-11df-97a5-7038c432aabf',NULL),(69562,9247,1088,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c49304e5-1691-11df-97a5-7038c432aabf',NULL),(69563,9247,1088,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c493079a-1691-11df-97a5-7038c432aabf',NULL),(69564,9247,1112,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c493092c-1691-11df-97a5-7038c432aabf',NULL),(69565,9247,1109,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c4930ab6-1691-11df-97a5-7038c432aabf',NULL),(69566,9247,1110,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c4930c48-1691-11df-97a5-7038c432aabf',NULL),(69567,9247,1111,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c4930dd5-1691-11df-97a5-7038c432aabf',NULL),(69568,9247,1255,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c4930f63-1691-11df-97a5-7038c432aabf',NULL),(69569,9247,1277,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c4931b80-1691-11df-97a5-7038c432aabf',NULL),(69570,9247,1261,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c4931d06-1691-11df-97a5-7038c432aabf',NULL),(69571,9247,1265,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c4931e8b-1691-11df-97a5-7038c432aabf',NULL),(69572,9247,1268,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c4932014-1691-11df-97a5-7038c432aabf',NULL),(69573,9247,1271,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c49321a2-1691-11df-97a5-7038c432aabf',NULL),(69574,9247,1271,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c493232c-1691-11df-97a5-7038c432aabf',NULL),(69575,9247,1271,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c49324be-1691-11df-97a5-7038c432aabf',NULL),(69576,9247,1271,5532,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:21:10',0,1,NULL,NULL,NULL,'c4932650-1691-11df-97a5-7038c432aabf',NULL),(69577,6643,1246,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c49327d9-1691-11df-97a5-7038c432aabf',NULL),(69578,6643,5282,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c4932967-1691-11df-97a5-7038c432aabf',NULL),(69579,6643,6096,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c4932af5-1691-11df-97a5-7038c432aabf',NULL),(69580,6643,5272,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c4932c83-1691-11df-97a5-7038c432aabf',NULL),(69581,6643,1146,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c4932e21-1691-11df-97a5-7038c432aabf',NULL),(69582,6643,1154,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c4932fab-1691-11df-97a5-7038c432aabf',NULL),(69583,6643,1192,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c4933139-1691-11df-97a5-7038c432aabf',NULL),(69584,6643,1156,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c49332c7-1691-11df-97a5-7038c432aabf',NULL),(69585,6643,6065,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c4933454-1691-11df-97a5-7038c432aabf',NULL),(69586,6643,1165,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c49335de-1691-11df-97a5-7038c432aabf',NULL),(69587,6643,6077,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c493376c-1691-11df-97a5-7038c432aabf',NULL),(69588,6643,5092,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c49338fe-1691-11df-97a5-7038c432aabf',NULL),(69589,6643,5086,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c4933a8c-1691-11df-97a5-7038c432aabf',NULL),(69590,6643,5087,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c4933c19-1691-11df-97a5-7038c432aabf',NULL),(69591,6643,5085,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c4933da7-1691-11df-97a5-7038c432aabf',NULL),(69592,6643,5088,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c4933f35-1691-11df-97a5-7038c432aabf',NULL),(69593,6643,5089,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c49340be-1691-11df-97a5-7038c432aabf',NULL),(69594,6643,5356,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c4934250-1691-11df-97a5-7038c432aabf',NULL),(69595,6643,1248,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c49343e3-1691-11df-97a5-7038c432aabf',NULL),(69596,6643,5096,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c4934581-1691-11df-97a5-7038c432aabf',NULL),(69597,6643,1112,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c4934718-1691-11df-97a5-7038c432aabf',NULL),(69598,6643,1109,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c493488c-1691-11df-97a5-7038c432aabf',NULL),(69599,6643,1111,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c4934a09-1691-11df-97a5-7038c432aabf',NULL),(69600,6643,1255,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c4934b85-1691-11df-97a5-7038c432aabf',NULL),(69601,6643,1277,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c4934cf9-1691-11df-97a5-7038c432aabf',NULL),(69602,6643,1261,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c4934e76-1691-11df-97a5-7038c432aabf',NULL),(69603,6643,1265,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c4934fea-1691-11df-97a5-7038c432aabf',NULL),(69604,6643,1268,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c493515e-1691-11df-97a5-7038c432aabf',NULL),(69605,6643,1272,5534,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:22:40',0,1,NULL,NULL,NULL,'c49352d2-1691-11df-97a5-7038c432aabf',NULL),(69606,655,1246,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c493635d-1691-11df-97a5-7038c432aabf',NULL),(69607,655,5282,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c49364da-1691-11df-97a5-7038c432aabf',NULL),(69608,655,6096,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c493664e-1691-11df-97a5-7038c432aabf',NULL),(69609,655,1154,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c49367c2-1691-11df-97a5-7038c432aabf',NULL),(69610,655,1192,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c4936bf8-1691-11df-97a5-7038c432aabf',NULL),(69611,655,1155,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c4936d79-1691-11df-97a5-7038c432aabf',NULL),(69612,655,1164,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c493804d-1691-11df-97a5-7038c432aabf',NULL),(69613,655,1156,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c49381ca-1691-11df-97a5-7038c432aabf',NULL),(69614,655,5092,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c4938432-1691-11df-97a5-7038c432aabf',NULL),(69615,655,5086,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c4938680-1691-11df-97a5-7038c432aabf',NULL),(69616,655,5087,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c49397d4-1691-11df-97a5-7038c432aabf',NULL),(69617,655,5085,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c4939a22-1691-11df-97a5-7038c432aabf',NULL),(69618,655,5088,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c4939c6c-1691-11df-97a5-7038c432aabf',NULL),(69619,655,5089,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c493b1dc-1691-11df-97a5-7038c432aabf',NULL),(69620,655,5356,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c493b432-1691-11df-97a5-7038c432aabf',NULL),(69621,655,1248,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c493c593-1691-11df-97a5-7038c432aabf',NULL),(69622,655,5096,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c493d6f7-1691-11df-97a5-7038c432aabf',NULL),(69623,655,1088,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c493e86d-1691-11df-97a5-7038c432aabf',NULL),(69624,655,1088,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c4940da3-1691-11df-97a5-7038c432aabf',NULL),(69625,655,1088,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c4940f39-1691-11df-97a5-7038c432aabf',NULL),(69626,655,1112,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c49410be-1691-11df-97a5-7038c432aabf',NULL),(69627,655,1109,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c4941250-1691-11df-97a5-7038c432aabf',NULL),(69628,655,1110,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c49413e2-1691-11df-97a5-7038c432aabf',NULL),(69629,655,1111,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c4941664-1691-11df-97a5-7038c432aabf',NULL),(69630,655,1255,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c49417ff-1691-11df-97a5-7038c432aabf',NULL),(69631,655,1250,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c4941991-1691-11df-97a5-7038c432aabf',NULL),(69632,655,1250,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c4941b34-1691-11df-97a5-7038c432aabf',NULL),(69633,655,1250,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c4941cc2-1691-11df-97a5-7038c432aabf',NULL),(69634,655,1277,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c4941e50-1691-11df-97a5-7038c432aabf',NULL),(69635,655,1261,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c4941fe2-1691-11df-97a5-7038c432aabf',NULL),(69636,655,1252,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c494216f-1691-11df-97a5-7038c432aabf',NULL),(69637,655,1265,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c49422f9-1691-11df-97a5-7038c432aabf',NULL),(69638,655,1268,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c4942487-1691-11df-97a5-7038c432aabf',NULL),(69639,655,1272,5535,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:24:24',0,1,NULL,NULL,NULL,'c4942610-1691-11df-97a5-7038c432aabf',NULL),(69640,697,1246,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c49427a7-1691-11df-97a5-7038c432aabf',NULL),(69641,697,5282,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c4942934-1691-11df-97a5-7038c432aabf',NULL),(69642,697,6096,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c4942ac6-1691-11df-97a5-7038c432aabf',NULL),(69643,697,1154,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c4942c58-1691-11df-97a5-7038c432aabf',NULL),(69644,697,1192,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c4942de2-1691-11df-97a5-7038c432aabf',NULL),(69645,697,1155,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c4942f74-1691-11df-97a5-7038c432aabf',NULL),(69646,697,1164,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c49430fe-1691-11df-97a5-7038c432aabf',NULL),(69647,697,1156,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c4943290-1691-11df-97a5-7038c432aabf',NULL),(69648,697,5092,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c4943459-1691-11df-97a5-7038c432aabf',NULL),(69649,697,5086,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c49435eb-1691-11df-97a5-7038c432aabf',NULL),(69650,697,5087,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c4943779-1691-11df-97a5-7038c432aabf',NULL),(69651,697,5085,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c4943903-1691-11df-97a5-7038c432aabf',NULL),(69652,697,5088,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c4943a90-1691-11df-97a5-7038c432aabf',NULL),(69653,697,5089,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c4943c27-1691-11df-97a5-7038c432aabf',NULL),(69654,697,5356,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c4943dac-1691-11df-97a5-7038c432aabf',NULL),(69655,697,1248,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c4943f42-1691-11df-97a5-7038c432aabf',NULL),(69656,697,5096,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c49440d4-1691-11df-97a5-7038c432aabf',NULL),(69657,697,1088,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c4944266-1691-11df-97a5-7038c432aabf',NULL),(69658,697,1088,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c49443f9-1691-11df-97a5-7038c432aabf',NULL),(69659,697,1088,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c4944586-1691-11df-97a5-7038c432aabf',NULL),(69660,697,1112,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c4944710-1691-11df-97a5-7038c432aabf',NULL),(69661,697,1109,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c494489e-1691-11df-97a5-7038c432aabf',NULL),(69662,697,1110,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c4944a2b-1691-11df-97a5-7038c432aabf',NULL),(69663,697,1111,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c4944bb5-1691-11df-97a5-7038c432aabf',NULL),(69664,697,1255,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c4944d3e-1691-11df-97a5-7038c432aabf',NULL),(69665,697,1277,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c4944ecc-1691-11df-97a5-7038c432aabf',NULL),(69666,697,1261,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c494505a-1691-11df-97a5-7038c432aabf',NULL),(69667,697,1265,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c49451e8-1691-11df-97a5-7038c432aabf',NULL),(69668,697,1268,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c49453a9-1691-11df-97a5-7038c432aabf',NULL),(69669,697,1271,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c494553f-1691-11df-97a5-7038c432aabf',NULL),(69670,697,1272,5547,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:31:21',0,1,NULL,NULL,NULL,'c49456c9-1691-11df-97a5-7038c432aabf',NULL),(69671,8466,1246,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c494585b-1691-11df-97a5-7038c432aabf',NULL),(69672,8466,5282,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c49459e9-1691-11df-97a5-7038c432aabf',NULL),(69673,8466,6096,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c4945b72-1691-11df-97a5-7038c432aabf',NULL),(69674,8466,5272,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c4945d00-1691-11df-97a5-7038c432aabf',NULL),(69675,8466,1146,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c4945e8e-1691-11df-97a5-7038c432aabf',NULL),(69676,8466,1154,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c494601b-1691-11df-97a5-7038c432aabf',NULL),(69677,8466,1192,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c49461ae-1691-11df-97a5-7038c432aabf',NULL),(69678,8466,1155,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c4946333-1691-11df-97a5-7038c432aabf',NULL),(69679,8466,1164,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c49464c5-1691-11df-97a5-7038c432aabf',NULL),(69680,8466,1156,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c4946657-1691-11df-97a5-7038c432aabf',NULL),(69681,8466,5092,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c49467e9-1691-11df-97a5-7038c432aabf',NULL),(69682,8466,5086,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c494697f-1691-11df-97a5-7038c432aabf',NULL),(69683,8466,5087,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c4946b0d-1691-11df-97a5-7038c432aabf',NULL),(69684,8466,5085,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c4946c9b-1691-11df-97a5-7038c432aabf',NULL),(69685,8466,5088,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c4946e20-1691-11df-97a5-7038c432aabf',NULL),(69686,8466,5089,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c4946fae-1691-11df-97a5-7038c432aabf',NULL),(69687,8466,5356,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c4947137-1691-11df-97a5-7038c432aabf',NULL),(69688,8466,1248,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c49472ca-1691-11df-97a5-7038c432aabf',NULL),(69689,8466,5096,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c494745c-1691-11df-97a5-7038c432aabf',NULL),(69690,8466,1088,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c49475e5-1691-11df-97a5-7038c432aabf',NULL),(69691,8466,1088,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c4947788-1691-11df-97a5-7038c432aabf',NULL),(69692,8466,1088,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c49483aa-1691-11df-97a5-7038c432aabf',NULL),(69693,8466,1112,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c494852f-1691-11df-97a5-7038c432aabf',NULL),(69694,8466,1109,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c49486b4-1691-11df-97a5-7038c432aabf',NULL),(69695,8466,1110,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c4948842-1691-11df-97a5-7038c432aabf',NULL),(69696,8466,1111,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c49489d0-1691-11df-97a5-7038c432aabf',NULL),(69697,8466,1255,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c4948b55-1691-11df-97a5-7038c432aabf',NULL),(69698,8466,1277,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c4948ceb-1691-11df-97a5-7038c432aabf',NULL),(69699,8466,1261,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c4948e79-1691-11df-97a5-7038c432aabf',NULL),(69700,8466,1265,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c4949018-1691-11df-97a5-7038c432aabf',NULL),(69701,8466,1268,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c49492cd-1691-11df-97a5-7038c432aabf',NULL),(69702,8466,1272,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c494954e-1691-11df-97a5-7038c432aabf',NULL),(69703,8466,1272,5548,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:30:56',0,1,NULL,NULL,NULL,'c49497d4-1691-11df-97a5-7038c432aabf',NULL),(69704,2181,1246,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c4949bce-1691-11df-97a5-7038c432aabf',NULL),(69705,2181,5282,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c4949e76-1691-11df-97a5-7038c432aabf',NULL),(69706,2181,6096,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494a11a-1691-11df-97a5-7038c432aabf',NULL),(69707,2181,1154,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494a3ba-1691-11df-97a5-7038c432aabf',NULL),(69708,2181,1192,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494a655-1691-11df-97a5-7038c432aabf',NULL),(69709,2181,1155,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494a8ec-1691-11df-97a5-7038c432aabf',NULL),(69710,2181,1164,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494ab83-1691-11df-97a5-7038c432aabf',NULL),(69711,2181,1156,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494ae5e-1691-11df-97a5-7038c432aabf',NULL),(69712,2181,5092,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494b0fa-1691-11df-97a5-7038c432aabf',NULL),(69713,2181,5086,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494b3cc-1691-11df-97a5-7038c432aabf',NULL),(69714,2181,5087,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494b668-1691-11df-97a5-7038c432aabf',NULL),(69715,2181,5085,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494b950-1691-11df-97a5-7038c432aabf',NULL),(69716,2181,5088,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494bbef-1691-11df-97a5-7038c432aabf',NULL),(69717,2181,5089,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494bd79-1691-11df-97a5-7038c432aabf',NULL),(69718,2181,5356,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494bf0f-1691-11df-97a5-7038c432aabf',NULL),(69719,2181,1248,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494c099-1691-11df-97a5-7038c432aabf',NULL),(69720,2181,5096,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494c22f-1691-11df-97a5-7038c432aabf',NULL),(69721,2181,6042,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5949,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494c3bd-1691-11df-97a5-7038c432aabf',NULL),(69722,2181,1088,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494c54f-1691-11df-97a5-7038c432aabf',NULL),(69723,2181,1088,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494c6e1-1691-11df-97a5-7038c432aabf',NULL),(69724,2181,1088,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494c86b-1691-11df-97a5-7038c432aabf',NULL),(69725,2181,1112,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494ca12-1691-11df-97a5-7038c432aabf',NULL),(69726,2181,1109,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494cba4-1691-11df-97a5-7038c432aabf',NULL),(69727,2181,1110,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494cd36-1691-11df-97a5-7038c432aabf',NULL),(69728,2181,1111,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494cec0-1691-11df-97a5-7038c432aabf',NULL),(69729,2181,1255,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494d04d-1691-11df-97a5-7038c432aabf',NULL),(69730,2181,1277,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494d1e0-1691-11df-97a5-7038c432aabf',NULL),(69731,2181,1261,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494d369-1691-11df-97a5-7038c432aabf',NULL),(69732,2181,1265,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494d4f7-1691-11df-97a5-7038c432aabf',NULL),(69733,2181,1268,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494d680-1691-11df-97a5-7038c432aabf',NULL),(69734,2181,1271,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494d84a-1691-11df-97a5-7038c432aabf',NULL),(69735,2181,1272,5554,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:33:58',0,1,NULL,NULL,NULL,'c494d9d8-1691-11df-97a5-7038c432aabf',NULL),(69736,609,1246,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c494db72-1691-11df-97a5-7038c432aabf',NULL),(69737,609,5282,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c494dd09-1691-11df-97a5-7038c432aabf',NULL),(69738,609,6096,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c494de97-1691-11df-97a5-7038c432aabf',NULL),(69739,609,5272,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c494e029-1691-11df-97a5-7038c432aabf',NULL),(69740,609,1146,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c494e1b2-1691-11df-97a5-7038c432aabf',NULL),(69741,609,1154,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c494e344-1691-11df-97a5-7038c432aabf',NULL),(69742,609,1192,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c494e4d2-1691-11df-97a5-7038c432aabf',NULL),(69743,609,1155,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c494e65c-1691-11df-97a5-7038c432aabf',NULL),(69744,609,1164,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c494e7e9-1691-11df-97a5-7038c432aabf',NULL),(69745,609,1156,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c494e977-1691-11df-97a5-7038c432aabf',NULL),(69746,609,5092,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c494eb09-1691-11df-97a5-7038c432aabf',NULL),(69747,609,5086,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c494ec97-1691-11df-97a5-7038c432aabf',NULL),(69748,609,5087,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c494ee20-1691-11df-97a5-7038c432aabf',NULL),(69749,609,5085,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c494efdd-1691-11df-97a5-7038c432aabf',NULL),(69750,609,5088,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c494f16f-1691-11df-97a5-7038c432aabf',NULL),(69751,609,5089,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c494f301-1691-11df-97a5-7038c432aabf',NULL),(69752,609,5356,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c494f487-1691-11df-97a5-7038c432aabf',NULL),(69753,609,1248,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c494f619-1691-11df-97a5-7038c432aabf',NULL),(69754,609,5096,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c494f7ab-1691-11df-97a5-7038c432aabf',NULL),(69755,609,1088,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c494f934-1691-11df-97a5-7038c432aabf',NULL),(69756,609,1088,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c494fb0f-1691-11df-97a5-7038c432aabf',NULL),(69757,609,1088,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c494fca1-1691-11df-97a5-7038c432aabf',NULL),(69758,609,1112,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c494fe37-1691-11df-97a5-7038c432aabf',NULL),(69759,609,1109,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c494ffca-1691-11df-97a5-7038c432aabf',NULL),(69760,609,1110,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c495017a-1691-11df-97a5-7038c432aabf',NULL),(69761,609,1111,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c495030c-1691-11df-97a5-7038c432aabf',NULL),(69762,609,1255,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c4950495-1691-11df-97a5-7038c432aabf',NULL),(69763,609,1277,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c4950623-1691-11df-97a5-7038c432aabf',NULL),(69764,609,1261,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c49507b1-1691-11df-97a5-7038c432aabf',NULL),(69765,609,1265,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c495093e-1691-11df-97a5-7038c432aabf',NULL),(69766,609,1268,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c4950ad1-1691-11df-97a5-7038c432aabf',NULL),(69767,609,1272,5555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:32',0,1,NULL,NULL,NULL,'c4950c56-1691-11df-97a5-7038c432aabf',NULL),(69768,7834,1246,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c4950de4-1691-11df-97a5-7038c432aabf',NULL),(69769,7834,5282,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c4950f9c-1691-11df-97a5-7038c432aabf',NULL),(69770,7834,6096,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c4951137-1691-11df-97a5-7038c432aabf',NULL),(69771,7834,1154,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c49512cd-1691-11df-97a5-7038c432aabf',NULL),(69772,7834,1192,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c4951463-1691-11df-97a5-7038c432aabf',NULL),(69773,7834,1155,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c49515fa-1691-11df-97a5-7038c432aabf',NULL),(69774,7834,1164,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c495178c-1691-11df-97a5-7038c432aabf',NULL),(69775,7834,1156,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c4951922-1691-11df-97a5-7038c432aabf',NULL),(69776,7834,6065,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c4951ab0-1691-11df-97a5-7038c432aabf',NULL),(69777,7834,1165,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c4951c4b-1691-11df-97a5-7038c432aabf',NULL),(69778,7834,5092,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c49528ce-1691-11df-97a5-7038c432aabf',NULL),(69779,7834,5086,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c4952a5c-1691-11df-97a5-7038c432aabf',NULL),(69780,7834,5087,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c4952be6-1691-11df-97a5-7038c432aabf',NULL),(69781,7834,5085,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c4952d78-1691-11df-97a5-7038c432aabf',NULL),(69782,7834,5088,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c4952f0a-1691-11df-97a5-7038c432aabf',NULL),(69783,7834,5089,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c495309c-1691-11df-97a5-7038c432aabf',NULL),(69784,7834,5356,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c495322a-1691-11df-97a5-7038c432aabf',NULL),(69785,7834,1248,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c49533bc-1691-11df-97a5-7038c432aabf',NULL),(69786,7834,5096,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c4953549-1691-11df-97a5-7038c432aabf',NULL),(69787,7834,1088,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c49536e0-1691-11df-97a5-7038c432aabf',NULL),(69788,7834,1088,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c4953872-1691-11df-97a5-7038c432aabf',NULL),(69789,7834,1088,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c49539fb-1691-11df-97a5-7038c432aabf',NULL),(69790,7834,1112,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c4953b8d-1691-11df-97a5-7038c432aabf',NULL),(69791,7834,1109,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c4953d53-1691-11df-97a5-7038c432aabf',NULL),(69792,7834,1110,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c4953ef2-1691-11df-97a5-7038c432aabf',NULL),(69793,7834,1111,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c495407f-1691-11df-97a5-7038c432aabf',NULL),(69794,7834,1255,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c4954212-1691-11df-97a5-7038c432aabf',NULL),(69795,7834,1277,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c49543a8-1691-11df-97a5-7038c432aabf',NULL),(69796,7834,1261,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c4954536-1691-11df-97a5-7038c432aabf',NULL),(69797,7834,1266,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c49546d0-1691-11df-97a5-7038c432aabf',NULL),(69798,7834,1265,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c4954862-1691-11df-97a5-7038c432aabf',NULL),(69799,7834,1268,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c49549f4-1691-11df-97a5-7038c432aabf',NULL),(69800,7834,1272,5557,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:34:51',0,1,NULL,NULL,NULL,'c4954b82-1691-11df-97a5-7038c432aabf',NULL),(69801,914,1246,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c4954d14-1691-11df-97a5-7038c432aabf',NULL),(69802,914,5282,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c4954eab-1691-11df-97a5-7038c432aabf',NULL),(69803,914,6096,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c4955041-1691-11df-97a5-7038c432aabf',NULL),(69804,914,1154,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c49551ed-1691-11df-97a5-7038c432aabf',NULL),(69805,914,1192,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c4955383-1691-11df-97a5-7038c432aabf',NULL),(69806,914,5092,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c4955500-1691-11df-97a5-7038c432aabf',NULL),(69807,914,5086,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c495567c-1691-11df-97a5-7038c432aabf',NULL),(69808,914,5087,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c49557f5-1691-11df-97a5-7038c432aabf',NULL),(69809,914,5085,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c49559a1-1691-11df-97a5-7038c432aabf',NULL),(69810,914,5088,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c4955b21-1691-11df-97a5-7038c432aabf',NULL),(69811,914,5089,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c4955c9e-1691-11df-97a5-7038c432aabf',NULL),(69812,914,5356,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c4955e12-1691-11df-97a5-7038c432aabf',NULL),(69813,914,1248,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c4955f8f-1691-11df-97a5-7038c432aabf',NULL),(69814,914,952,5559,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1180,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c495703c-1691-11df-97a5-7038c432aabf',NULL),(69815,914,5497,5559,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c49571b8-1691-11df-97a5-7038c432aabf',NULL),(69816,914,730,5559,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c4957335-1691-11df-97a5-7038c432aabf',NULL),(69817,914,853,5559,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,771,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c49577a7-1691-11df-97a5-7038c432aabf',NULL),(69818,914,21,5559,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c4957928-1691-11df-97a5-7038c432aabf',NULL),(69819,914,851,5559,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c4957ab1-1691-11df-97a5-7038c432aabf',NULL),(69820,914,729,5559,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,216000,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c4958d5f-1691-11df-97a5-7038c432aabf',NULL),(69821,914,790,5559,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.1,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c4958ee0-1691-11df-97a5-7038c432aabf',NULL),(69822,914,654,5559,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c495916f-1691-11df-97a5-7038c432aabf',NULL),(69823,914,678,5559,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c49593c6-1691-11df-97a5-7038c432aabf',NULL),(69824,914,5096,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c495a52a-1691-11df-97a5-7038c432aabf',NULL),(69825,914,6042,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5018,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c495a778-1691-11df-97a5-7038c432aabf',NULL),(69826,914,6042,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c495ab72-1691-11df-97a5-7038c432aabf',NULL),(69827,914,6042,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c495bfc4-1691-11df-97a5-7038c432aabf',NULL),(69828,914,1112,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c495c21a-1691-11df-97a5-7038c432aabf',NULL),(69829,914,1109,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c495d36e-1691-11df-97a5-7038c432aabf',NULL),(69830,914,1110,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c495e4ca-1691-11df-97a5-7038c432aabf',NULL),(69831,914,1111,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c495f7c9-1691-11df-97a5-7038c432aabf',NULL),(69832,914,1255,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c4961dee-1691-11df-97a5-7038c432aabf',NULL),(69833,914,1277,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c4961f85-1691-11df-97a5-7038c432aabf',NULL),(69834,914,1261,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c496210a-1691-11df-97a5-7038c432aabf',NULL),(69835,914,1263,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c49622a9-1691-11df-97a5-7038c432aabf',NULL),(69836,914,1265,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c496243b-1691-11df-97a5-7038c432aabf',NULL),(69837,914,1268,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c49625c9-1691-11df-97a5-7038c432aabf',NULL),(69838,914,1272,5559,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:35:13',0,1,NULL,NULL,NULL,'c496275b-1691-11df-97a5-7038c432aabf',NULL),(69839,8747,1246,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c49628f1-1691-11df-97a5-7038c432aabf',NULL),(69840,8747,5282,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c4962a8c-1691-11df-97a5-7038c432aabf',NULL),(69841,8747,6096,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c4962c1e-1691-11df-97a5-7038c432aabf',NULL),(69842,8747,5272,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c4962db8-1691-11df-97a5-7038c432aabf',NULL),(69843,8747,1146,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c4962f46-1691-11df-97a5-7038c432aabf',NULL),(69844,8747,1154,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c49630d4-1691-11df-97a5-7038c432aabf',NULL),(69845,8747,1192,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c4963266-1691-11df-97a5-7038c432aabf',NULL),(69846,8747,1155,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c49633f4-1691-11df-97a5-7038c432aabf',NULL),(69847,8747,1164,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c496358a-1691-11df-97a5-7038c432aabf',NULL),(69848,8747,1156,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c496371c-1691-11df-97a5-7038c432aabf',NULL),(69849,8747,6065,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c49638ae-1691-11df-97a5-7038c432aabf',NULL),(69850,8747,5092,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c4963a49-1691-11df-97a5-7038c432aabf',NULL),(69851,8747,5086,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c4963be8-1691-11df-97a5-7038c432aabf',NULL),(69852,8747,5087,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c4963d76-1691-11df-97a5-7038c432aabf',NULL),(69853,8747,5085,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c4963efb-1691-11df-97a5-7038c432aabf',NULL),(69854,8747,5088,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c4964089-1691-11df-97a5-7038c432aabf',NULL),(69855,8747,5089,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c4964216-1691-11df-97a5-7038c432aabf',NULL),(69856,8747,5356,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c49643a9-1691-11df-97a5-7038c432aabf',NULL),(69857,8747,1248,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c4964536-1691-11df-97a5-7038c432aabf',NULL),(69858,8747,5096,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c49646c4-1691-11df-97a5-7038c432aabf',NULL),(69859,8747,6042,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c4964856-1691-11df-97a5-7038c432aabf',NULL),(69860,8747,1088,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c49649e4-1691-11df-97a5-7038c432aabf',NULL),(69861,8747,1088,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c4964b72-1691-11df-97a5-7038c432aabf',NULL),(69862,8747,1088,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c4964cfb-1691-11df-97a5-7038c432aabf',NULL),(69863,8747,1112,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c4964e85-1691-11df-97a5-7038c432aabf',NULL),(69864,8747,1109,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c496501b-1691-11df-97a5-7038c432aabf',NULL),(69865,8747,1110,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c49651a9-1691-11df-97a5-7038c432aabf',NULL),(69866,8747,1111,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c4965337-1691-11df-97a5-7038c432aabf',NULL),(69867,8747,1255,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c49654c4-1691-11df-97a5-7038c432aabf',NULL),(69868,8747,1277,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c4965652-1691-11df-97a5-7038c432aabf',NULL),(69869,8747,1261,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c49657dc-1691-11df-97a5-7038c432aabf',NULL),(69870,8747,1265,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c4965965-1691-11df-97a5-7038c432aabf',NULL),(69871,8747,1268,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c4965af7-1691-11df-97a5-7038c432aabf',NULL),(69872,8747,1272,5561,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:37:14',0,1,NULL,NULL,NULL,'c4965c81-1691-11df-97a5-7038c432aabf',NULL),(69873,9064,1246,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c4965e13-1691-11df-97a5-7038c432aabf',NULL),(69874,9064,5282,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c4965fa1-1691-11df-97a5-7038c432aabf',NULL),(69875,9064,6096,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c4966133-1691-11df-97a5-7038c432aabf',NULL),(69876,9064,1154,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c49662cd-1691-11df-97a5-7038c432aabf',NULL),(69877,9064,1192,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c496645b-1691-11df-97a5-7038c432aabf',NULL),(69878,9064,1155,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c49665ed-1691-11df-97a5-7038c432aabf',NULL),(69879,9064,1164,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c496677b-1691-11df-97a5-7038c432aabf',NULL),(69880,9064,1156,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c4966911-1691-11df-97a5-7038c432aabf',NULL),(69881,9064,5092,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c4966aa3-1691-11df-97a5-7038c432aabf',NULL),(69882,9064,5086,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c4966c2d-1691-11df-97a5-7038c432aabf',NULL),(69883,9064,5087,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c4966dc3-1691-11df-97a5-7038c432aabf',NULL),(69884,9064,5085,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c4966f4d-1691-11df-97a5-7038c432aabf',NULL),(69885,9064,5088,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c49670db-1691-11df-97a5-7038c432aabf',NULL),(69886,9064,5089,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c4967264-1691-11df-97a5-7038c432aabf',NULL),(69887,9064,5356,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c49673ee-1691-11df-97a5-7038c432aabf',NULL),(69888,9064,1248,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c4967580-1691-11df-97a5-7038c432aabf',NULL),(69889,9064,5096,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c4967709-1691-11df-97a5-7038c432aabf',NULL),(69890,9064,1088,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c496789b-1691-11df-97a5-7038c432aabf',NULL),(69891,9064,1088,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c4967a2d-1691-11df-97a5-7038c432aabf',NULL),(69892,9064,1088,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c4967bb7-1691-11df-97a5-7038c432aabf',NULL),(69893,9064,1112,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c4967d45-1691-11df-97a5-7038c432aabf',NULL),(69894,9064,1109,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c4967ece-1691-11df-97a5-7038c432aabf',NULL),(69895,9064,1110,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c496805c-1691-11df-97a5-7038c432aabf',NULL),(69896,9064,1111,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c49681ea-1691-11df-97a5-7038c432aabf',NULL),(69897,9064,1255,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c4968373-1691-11df-97a5-7038c432aabf',NULL),(69898,9064,1277,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c49684fd-1691-11df-97a5-7038c432aabf',NULL),(69899,9064,1261,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c496872d-1691-11df-97a5-7038c432aabf',NULL),(69900,9064,1265,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c496933d-1691-11df-97a5-7038c432aabf',NULL),(69901,9064,1268,5569,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:40:20',0,1,NULL,NULL,NULL,'c49694c7-1691-11df-97a5-7038c432aabf',NULL),(69902,3799,1246,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c4969650-1691-11df-97a5-7038c432aabf',NULL),(69903,3799,5282,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c49697de-1691-11df-97a5-7038c432aabf',NULL),(69904,3799,6096,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c4969968-1691-11df-97a5-7038c432aabf',NULL),(69905,3799,5272,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c4969afa-1691-11df-97a5-7038c432aabf',NULL),(69906,3799,1154,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c4969c83-1691-11df-97a5-7038c432aabf',NULL),(69907,3799,1192,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c4969e15-1691-11df-97a5-7038c432aabf',NULL),(69908,3799,1155,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c4969fb4-1691-11df-97a5-7038c432aabf',NULL),(69909,3799,1164,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496a265-1691-11df-97a5-7038c432aabf',NULL),(69910,3799,1156,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496a63d-1691-11df-97a5-7038c432aabf',NULL),(69911,3799,5092,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496a8c2-1691-11df-97a5-7038c432aabf',NULL),(69912,3799,5086,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496acab-1691-11df-97a5-7038c432aabf',NULL),(69913,3799,5087,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496af4f-1691-11df-97a5-7038c432aabf',NULL),(69914,3799,5085,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496b278-1691-11df-97a5-7038c432aabf',NULL),(69915,3799,5088,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496b557-1691-11df-97a5-7038c432aabf',NULL),(69916,3799,5089,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496b7c8-1691-11df-97a5-7038c432aabf',NULL),(69917,3799,5356,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496ba45-1691-11df-97a5-7038c432aabf',NULL),(69918,3799,1248,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496bcc2-1691-11df-97a5-7038c432aabf',NULL),(69919,3799,5096,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496bf3b-1691-11df-97a5-7038c432aabf',NULL),(69920,3799,1088,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496c1b4-1691-11df-97a5-7038c432aabf',NULL),(69921,3799,1088,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496c429-1691-11df-97a5-7038c432aabf',NULL),(69922,3799,1112,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496c6a6-1691-11df-97a5-7038c432aabf',NULL),(69923,3799,1109,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496c920-1691-11df-97a5-7038c432aabf',NULL),(69924,3799,1110,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496cc2e-1691-11df-97a5-7038c432aabf',NULL),(69925,3799,1111,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496cea7-1691-11df-97a5-7038c432aabf',NULL),(69926,3799,1255,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496d125-1691-11df-97a5-7038c432aabf',NULL),(69927,3799,1277,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496d2aa-1691-11df-97a5-7038c432aabf',NULL),(69928,3799,1261,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496d422-1691-11df-97a5-7038c432aabf',NULL),(69929,3799,1265,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496d59f-1691-11df-97a5-7038c432aabf',NULL),(69930,3799,1268,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496d77a-1691-11df-97a5-7038c432aabf',NULL),(69931,3799,1271,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496d90c-1691-11df-97a5-7038c432aabf',NULL),(69932,3799,1271,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496da91-1691-11df-97a5-7038c432aabf',NULL),(69933,3799,1271,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496dc23-1691-11df-97a5-7038c432aabf',NULL),(69934,3799,1271,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496ddb9-1691-11df-97a5-7038c432aabf',NULL),(69935,3799,1272,5573,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:42:23',0,1,NULL,NULL,NULL,'c496df72-1691-11df-97a5-7038c432aabf',NULL),(69936,7405,1246,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c496e140-1691-11df-97a5-7038c432aabf',NULL),(69937,7405,5282,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c496e2c9-1691-11df-97a5-7038c432aabf',NULL),(69938,7405,6096,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c496e45c-1691-11df-97a5-7038c432aabf',NULL),(69939,7405,5272,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c496e5e9-1691-11df-97a5-7038c432aabf',NULL),(69940,7405,1146,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c496e777-1691-11df-97a5-7038c432aabf',NULL),(69941,7405,1154,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c496e938-1691-11df-97a5-7038c432aabf',NULL),(69942,7405,1192,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c496eab1-1691-11df-97a5-7038c432aabf',NULL),(69943,7405,1155,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c496ec2d-1691-11df-97a5-7038c432aabf',NULL),(69944,7405,1164,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c496eda1-1691-11df-97a5-7038c432aabf',NULL),(69945,7405,1156,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c496ef1e-1691-11df-97a5-7038c432aabf',NULL),(69946,7405,1165,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c496f09b-1691-11df-97a5-7038c432aabf',NULL),(69947,7405,5092,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c496f213-1691-11df-97a5-7038c432aabf',NULL),(69948,7405,5086,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c496f390-1691-11df-97a5-7038c432aabf',NULL),(69949,7405,5087,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c496f504-1691-11df-97a5-7038c432aabf',NULL),(69950,7405,5085,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c496f8fa-1691-11df-97a5-7038c432aabf',NULL),(69951,7405,5088,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c496fa7f-1691-11df-97a5-7038c432aabf',NULL),(69952,7405,5089,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c496fbf7-1691-11df-97a5-7038c432aabf',NULL),(69953,7405,5356,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c496fd74-1691-11df-97a5-7038c432aabf',NULL),(69954,7405,1248,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c496ff71-1691-11df-97a5-7038c432aabf',NULL),(69955,7405,5096,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c4970107-1691-11df-97a5-7038c432aabf',NULL),(69956,7405,1088,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c4970295-1691-11df-97a5-7038c432aabf',NULL),(69957,7405,1088,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c4970423-1691-11df-97a5-7038c432aabf',NULL),(69958,7405,1088,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c49705ed-1691-11df-97a5-7038c432aabf',NULL),(69959,7405,1112,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c4970765-1691-11df-97a5-7038c432aabf',NULL),(69960,7405,1109,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c49708e2-1691-11df-97a5-7038c432aabf',NULL),(69961,7405,1110,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c4970a5a-1691-11df-97a5-7038c432aabf',NULL),(69962,7405,1111,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c4970bce-1691-11df-97a5-7038c432aabf',NULL),(69963,7405,1255,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c4970d4b-1691-11df-97a5-7038c432aabf',NULL),(69964,7405,1277,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c4970f10-1691-11df-97a5-7038c432aabf',NULL),(69965,7405,1261,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c49710a2-1691-11df-97a5-7038c432aabf',NULL),(69966,7405,1265,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c4971234-1691-11df-97a5-7038c432aabf',NULL),(69967,7405,1268,5582,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:46:44',0,1,NULL,NULL,NULL,'c49713c6-1691-11df-97a5-7038c432aabf',NULL),(69968,1099,1246,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c4971554-1691-11df-97a5-7038c432aabf',NULL),(69969,1099,5282,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c49716e6-1691-11df-97a5-7038c432aabf',NULL),(69970,1099,6096,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c4971878-1691-11df-97a5-7038c432aabf',NULL),(69971,1099,5272,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c4971a02-1691-11df-97a5-7038c432aabf',NULL),(69972,1099,1146,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c4971bc7-1691-11df-97a5-7038c432aabf',NULL),(69973,1099,1154,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c4971d44-1691-11df-97a5-7038c432aabf',NULL),(69974,1099,1192,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c4971eb8-1691-11df-97a5-7038c432aabf',NULL),(69975,1099,1155,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c4972030-1691-11df-97a5-7038c432aabf',NULL),(69976,1099,1164,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c49721a5-1691-11df-97a5-7038c432aabf',NULL),(69977,1099,1156,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c4972326-1691-11df-97a5-7038c432aabf',NULL),(69978,1099,5092,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c49724a2-1691-11df-97a5-7038c432aabf',NULL),(69979,1099,5086,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c49726df-1691-11df-97a5-7038c432aabf',NULL),(69980,1099,5087,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c497287a-1691-11df-97a5-7038c432aabf',NULL),(69981,1099,5085,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c4972a08-1691-11df-97a5-7038c432aabf',NULL),(69982,1099,5088,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c4972b9e-1691-11df-97a5-7038c432aabf',NULL),(69983,1099,5089,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c4972df1-1691-11df-97a5-7038c432aabf',NULL),(69984,1099,5356,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c4972f72-1691-11df-97a5-7038c432aabf',NULL),(69985,1099,1248,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c49730f3-1691-11df-97a5-7038c432aabf',NULL),(69986,1099,5497,5583,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,650,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c4973c71-1691-11df-97a5-7038c432aabf',NULL),(69987,1099,730,5583,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c4973e50-1691-11df-97a5-7038c432aabf',NULL),(69988,1099,853,5583,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1483,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c4973fd6-1691-11df-97a5-7038c432aabf',NULL),(69989,1099,5096,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c4974168-1691-11df-97a5-7038c432aabf',NULL),(69990,1099,1088,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c4974390-1691-11df-97a5-7038c432aabf',NULL),(69991,1099,1088,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c4974559-1691-11df-97a5-7038c432aabf',NULL),(69992,1099,1088,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c49746da-1691-11df-97a5-7038c432aabf',NULL),(69993,1099,1112,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c4974857-1691-11df-97a5-7038c432aabf',NULL),(69994,1099,1109,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c49749d8-1691-11df-97a5-7038c432aabf',NULL),(69995,1099,1110,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c4974b50-1691-11df-97a5-7038c432aabf',NULL),(69996,1099,1111,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c4974d3c-1691-11df-97a5-7038c432aabf',NULL),(69997,1099,1255,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c4974ece-1691-11df-97a5-7038c432aabf',NULL),(69998,1099,1277,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c497505c-1691-11df-97a5-7038c432aabf',NULL),(69999,1099,1261,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c49751ea-1691-11df-97a5-7038c432aabf',NULL),(70000,1099,1265,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c497537c-1691-11df-97a5-7038c432aabf',NULL),(70001,1099,1268,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c4975534-1691-11df-97a5-7038c432aabf',NULL),(70002,1099,1272,5583,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:47:05',0,1,NULL,NULL,NULL,'c49756ad-1691-11df-97a5-7038c432aabf',NULL),(70003,3076,1246,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c497582e-1691-11df-97a5-7038c432aabf',NULL),(70004,3076,5282,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c49759aa-1691-11df-97a5-7038c432aabf',NULL),(70005,3076,6096,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c4975b85-1691-11df-97a5-7038c432aabf',NULL),(70006,3076,1154,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c4975d1b-1691-11df-97a5-7038c432aabf',NULL),(70007,3076,1192,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c4975eae-1691-11df-97a5-7038c432aabf',NULL),(70008,3076,1155,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c4976040-1691-11df-97a5-7038c432aabf',NULL),(70009,3076,1164,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c4976212-1691-11df-97a5-7038c432aabf',NULL),(70010,3076,1156,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c497638f-1691-11df-97a5-7038c432aabf',NULL),(70011,3076,5092,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c4976525-1691-11df-97a5-7038c432aabf',NULL),(70012,3076,5086,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c49766a2-1691-11df-97a5-7038c432aabf',NULL),(70013,3076,5087,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c4976805-1691-11df-97a5-7038c432aabf',NULL),(70014,3076,5085,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c4976968-1691-11df-97a5-7038c432aabf',NULL),(70015,3076,5088,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c4976ac6-1691-11df-97a5-7038c432aabf',NULL),(70016,3076,5089,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c4976c2e-1691-11df-97a5-7038c432aabf',NULL),(70017,3076,5356,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c4976d95-1691-11df-97a5-7038c432aabf',NULL),(70018,3076,1248,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c4976f00-1691-11df-97a5-7038c432aabf',NULL),(70019,3076,5096,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c497705f-1691-11df-97a5-7038c432aabf',NULL),(70020,3076,6042,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c49771be-1691-11df-97a5-7038c432aabf',NULL),(70021,3076,1088,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c49782a2-1691-11df-97a5-7038c432aabf',NULL),(70022,3076,1088,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c497840a-1691-11df-97a5-7038c432aabf',NULL),(70023,3076,1088,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c4978571-1691-11df-97a5-7038c432aabf',NULL),(70024,3076,1112,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c49789e3-1691-11df-97a5-7038c432aabf',NULL),(70025,3076,1109,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c4978b64-1691-11df-97a5-7038c432aabf',NULL),(70026,3076,1110,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c4978ce5-1691-11df-97a5-7038c432aabf',NULL),(70027,3076,1111,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c4978e72-1691-11df-97a5-7038c432aabf',NULL),(70028,3076,1255,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c497a0ed-1691-11df-97a5-7038c432aabf',NULL),(70029,3076,1277,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c497a42b-1691-11df-97a5-7038c432aabf',NULL),(70030,3076,1261,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c497a65f-1691-11df-97a5-7038c432aabf',NULL),(70031,3076,1265,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c497a894-1691-11df-97a5-7038c432aabf',NULL),(70032,3076,1268,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c497b8b4-1691-11df-97a5-7038c432aabf',NULL),(70033,3076,1272,5586,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:48:19',0,1,NULL,NULL,NULL,'c497bc6d-1691-11df-97a5-7038c432aabf',NULL),(70034,454,1246,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c497bec0-1691-11df-97a5-7038c432aabf',NULL),(70035,454,5282,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c497d222-1691-11df-97a5-7038c432aabf',NULL),(70036,454,6096,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c497d45b-1691-11df-97a5-7038c432aabf',NULL),(70037,454,1154,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c497e789-1691-11df-97a5-7038c432aabf',NULL),(70038,454,1192,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c497f8d0-1691-11df-97a5-7038c432aabf',NULL),(70039,454,1155,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c4981c9e-1691-11df-97a5-7038c432aabf',NULL),(70040,454,1164,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c4981e1a-1691-11df-97a5-7038c432aabf',NULL),(70041,454,1156,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c4981f93-1691-11df-97a5-7038c432aabf',NULL),(70042,454,5092,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c4982118-1691-11df-97a5-7038c432aabf',NULL),(70043,454,5086,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c4982295-1691-11df-97a5-7038c432aabf',NULL),(70044,454,5087,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c4982416-1691-11df-97a5-7038c432aabf',NULL),(70045,454,5085,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c498258e-1691-11df-97a5-7038c432aabf',NULL),(70046,454,5088,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c498270f-1691-11df-97a5-7038c432aabf',NULL),(70047,454,5089,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c4982890-1691-11df-97a5-7038c432aabf',NULL),(70048,454,5356,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c4982a04-1691-11df-97a5-7038c432aabf',NULL),(70049,454,1248,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c4982b81-1691-11df-97a5-7038c432aabf',NULL),(70050,454,5096,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c4982d02-1691-11df-97a5-7038c432aabf',NULL),(70051,454,1088,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c4982e7e-1691-11df-97a5-7038c432aabf',NULL),(70052,454,1088,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c4982fff-1691-11df-97a5-7038c432aabf',NULL),(70053,454,1088,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c498317c-1691-11df-97a5-7038c432aabf',NULL),(70054,454,1112,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c49832f9-1691-11df-97a5-7038c432aabf',NULL),(70055,454,1109,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c4983475-1691-11df-97a5-7038c432aabf',NULL),(70056,454,1110,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c49835f2-1691-11df-97a5-7038c432aabf',NULL),(70057,454,1111,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c49837d5-1691-11df-97a5-7038c432aabf',NULL),(70058,454,1255,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c4983968-1691-11df-97a5-7038c432aabf',NULL),(70059,454,1277,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c4983afa-1691-11df-97a5-7038c432aabf',NULL),(70060,454,1261,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c4983c87-1691-11df-97a5-7038c432aabf',NULL),(70061,454,1265,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c4983e19-1691-11df-97a5-7038c432aabf',NULL),(70062,454,1268,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c4983fc9-1691-11df-97a5-7038c432aabf',NULL),(70063,454,1271,5590,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:49:30',0,1,NULL,NULL,NULL,'c4984146-1691-11df-97a5-7038c432aabf',NULL),(70064,3330,1246,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c49842bf-1691-11df-97a5-7038c432aabf',NULL),(70065,3330,5282,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c4984440-1691-11df-97a5-7038c432aabf',NULL),(70066,3330,6096,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c49845c0-1691-11df-97a5-7038c432aabf',NULL),(70067,3330,5272,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c498473d-1691-11df-97a5-7038c432aabf',NULL),(70068,3330,1154,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c49848be-1691-11df-97a5-7038c432aabf',NULL),(70069,3330,1192,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c4984a37-1691-11df-97a5-7038c432aabf',NULL),(70070,3330,1155,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c4984bb3-1691-11df-97a5-7038c432aabf',NULL),(70071,3330,1164,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c4984d34-1691-11df-97a5-7038c432aabf',NULL),(70072,3330,1156,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c4984ea8-1691-11df-97a5-7038c432aabf',NULL),(70073,3330,5092,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c4985029-1691-11df-97a5-7038c432aabf',NULL),(70074,3330,5086,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c49851a2-1691-11df-97a5-7038c432aabf',NULL),(70075,3330,5087,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c498531e-1691-11df-97a5-7038c432aabf',NULL),(70076,3330,5085,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c498549b-1691-11df-97a5-7038c432aabf',NULL),(70077,3330,5088,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c4985613-1691-11df-97a5-7038c432aabf',NULL),(70078,3330,5089,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c4985790-1691-11df-97a5-7038c432aabf',NULL),(70079,3330,5356,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c498590d-1691-11df-97a5-7038c432aabf',NULL),(70080,3330,1248,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c4985a89-1691-11df-97a5-7038c432aabf',NULL),(70081,3330,952,5591,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1610,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c4985c06-1691-11df-97a5-7038c432aabf',NULL),(70082,3330,5497,5591,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,218,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c4985dd8-1691-11df-97a5-7038c432aabf',NULL),(70083,3330,730,5591,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c4985f66-1691-11df-97a5-7038c432aabf',NULL),(70084,3330,853,5591,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c49860f0-1691-11df-97a5-7038c432aabf',NULL),(70085,3330,21,5591,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c498627d-1691-11df-97a5-7038c432aabf',NULL),(70086,3330,851,5591,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c4986407-1691-11df-97a5-7038c432aabf',NULL),(70087,3330,729,5591,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235000,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c49865d1-1691-11df-97a5-7038c432aabf',NULL),(70088,3330,654,5591,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.3,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c4986749-1691-11df-97a5-7038c432aabf',NULL),(70089,3330,678,5591,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40000,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c49868c6-1691-11df-97a5-7038c432aabf',NULL),(70090,3330,5096,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c4986a42-1691-11df-97a5-7038c432aabf',NULL),(70091,3330,6042,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c4986bbf-1691-11df-97a5-7038c432aabf',NULL),(70092,3330,6042,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c4986d40-1691-11df-97a5-7038c432aabf',NULL),(70093,3330,1088,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c4986ebd-1691-11df-97a5-7038c432aabf',NULL),(70094,3330,1088,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c4987035-1691-11df-97a5-7038c432aabf',NULL),(70095,3330,1088,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c49871b2-1691-11df-97a5-7038c432aabf',NULL),(70096,3330,1112,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c498732a-1691-11df-97a5-7038c432aabf',NULL),(70097,3330,1109,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c49874ab-1691-11df-97a5-7038c432aabf',NULL),(70098,3330,1110,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c498761f-1691-11df-97a5-7038c432aabf',NULL),(70099,3330,1111,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c498779c-1691-11df-97a5-7038c432aabf',NULL),(70100,3330,1255,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c498791d-1691-11df-97a5-7038c432aabf',NULL),(70101,3330,1277,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c4987a95-1691-11df-97a5-7038c432aabf',NULL),(70102,3330,1261,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c4987c12-1691-11df-97a5-7038c432aabf',NULL),(70103,3330,1265,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c4987d8f-1691-11df-97a5-7038c432aabf',NULL),(70104,3330,1268,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c4987f0b-1691-11df-97a5-7038c432aabf',NULL),(70105,3330,1272,5591,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:50:12',0,1,NULL,NULL,NULL,'c4988084-1691-11df-97a5-7038c432aabf',NULL),(70106,9135,1246,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c4988205-1691-11df-97a5-7038c432aabf',NULL),(70107,9135,5282,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c4988e22-1691-11df-97a5-7038c432aabf',NULL),(70108,9135,6096,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c4988f9a-1691-11df-97a5-7038c432aabf',NULL),(70109,9135,1154,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c4989112-1691-11df-97a5-7038c432aabf',NULL),(70110,9135,1192,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c498928f-1691-11df-97a5-7038c432aabf',NULL),(70111,9135,1164,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c4989408-1691-11df-97a5-7038c432aabf',NULL),(70112,9135,1156,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c498958d-1691-11df-97a5-7038c432aabf',NULL),(70113,9135,5092,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c4989705-1691-11df-97a5-7038c432aabf',NULL),(70114,9135,5086,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c4989882-1691-11df-97a5-7038c432aabf',NULL),(70115,9135,5087,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c4989a0b-1691-11df-97a5-7038c432aabf',NULL),(70116,9135,5085,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c4989c8d-1691-11df-97a5-7038c432aabf',NULL),(70117,9135,5088,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c4989ef5-1691-11df-97a5-7038c432aabf',NULL),(70118,9135,5089,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c498a15d-1691-11df-97a5-7038c432aabf',NULL),(70119,9135,5356,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c498a4c5-1691-11df-97a5-7038c432aabf',NULL),(70120,9135,1248,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c498a74b-1691-11df-97a5-7038c432aabf',NULL),(70121,9135,5096,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c498a9da-1691-11df-97a5-7038c432aabf',NULL),(70122,9135,1112,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c498ad13-1691-11df-97a5-7038c432aabf',NULL),(70123,9135,1109,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c498afbb-1691-11df-97a5-7038c432aabf',NULL),(70124,9135,1110,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c498b263-1691-11df-97a5-7038c432aabf',NULL),(70125,9135,1111,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c498b525-1691-11df-97a5-7038c432aabf',NULL),(70126,9135,1255,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c498b7a7-1691-11df-97a5-7038c432aabf',NULL),(70127,9135,1277,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c498ba24-1691-11df-97a5-7038c432aabf',NULL),(70128,9135,1261,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c498bc9d-1691-11df-97a5-7038c432aabf',NULL),(70129,9135,1265,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c498bf1f-1691-11df-97a5-7038c432aabf',NULL),(70130,9135,1268,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c498c198-1691-11df-97a5-7038c432aabf',NULL),(70131,9135,1272,5594,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:20',0,1,NULL,NULL,NULL,'c498c415-1691-11df-97a5-7038c432aabf',NULL),(70132,4090,1246,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498c68e-1691-11df-97a5-7038c432aabf',NULL),(70133,4090,5282,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498c90b-1691-11df-97a5-7038c432aabf',NULL),(70134,4090,6096,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498ca8c-1691-11df-97a5-7038c432aabf',NULL),(70135,4090,5272,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498cc09-1691-11df-97a5-7038c432aabf',NULL),(70136,4090,1146,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498cd86-1691-11df-97a5-7038c432aabf',NULL),(70137,4090,1154,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498cefe-1691-11df-97a5-7038c432aabf',NULL),(70138,4090,1192,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498d07f-1691-11df-97a5-7038c432aabf',NULL),(70139,4090,5092,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498d1f7-1691-11df-97a5-7038c432aabf',NULL),(70140,4090,5086,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498d3d7-1691-11df-97a5-7038c432aabf',NULL),(70141,4090,5087,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498d56d-1691-11df-97a5-7038c432aabf',NULL),(70142,4090,5085,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498d6fb-1691-11df-97a5-7038c432aabf',NULL),(70143,4090,5088,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498d888-1691-11df-97a5-7038c432aabf',NULL),(70144,4090,5089,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498da16-1691-11df-97a5-7038c432aabf',NULL),(70145,4090,5356,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498dbcf-1691-11df-97a5-7038c432aabf',NULL),(70146,4090,1248,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498dd4b-1691-11df-97a5-7038c432aabf',NULL),(70147,4090,5096,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498dec4-1691-11df-97a5-7038c432aabf',NULL),(70148,4090,1112,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498e041-1691-11df-97a5-7038c432aabf',NULL),(70149,4090,1109,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498e1b9-1691-11df-97a5-7038c432aabf',NULL),(70150,4090,1110,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498e336-1691-11df-97a5-7038c432aabf',NULL),(70151,4090,1111,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498e4ae-1691-11df-97a5-7038c432aabf',NULL),(70152,4090,1255,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498e62f-1691-11df-97a5-7038c432aabf',NULL),(70153,4090,1277,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498e7ac-1691-11df-97a5-7038c432aabf',NULL),(70154,4090,1261,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498e924-1691-11df-97a5-7038c432aabf',NULL),(70155,4090,1265,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498eaa1-1691-11df-97a5-7038c432aabf',NULL),(70156,4090,1268,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498ec15-1691-11df-97a5-7038c432aabf',NULL),(70157,4090,1272,5595,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:51:13',0,1,NULL,NULL,NULL,'c498ed92-1691-11df-97a5-7038c432aabf',NULL),(70158,683,1246,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c498ef0a-1691-11df-97a5-7038c432aabf',NULL),(70159,683,5282,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c498f082-1691-11df-97a5-7038c432aabf',NULL),(70160,683,6096,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c498f1ff-1691-11df-97a5-7038c432aabf',NULL),(70161,683,1154,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c498f377-1691-11df-97a5-7038c432aabf',NULL),(70162,683,1192,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c498f4f4-1691-11df-97a5-7038c432aabf',NULL),(70163,683,1155,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c498f66d-1691-11df-97a5-7038c432aabf',NULL),(70164,683,1164,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c498f7e9-1691-11df-97a5-7038c432aabf',NULL),(70165,683,1156,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c498f966-1691-11df-97a5-7038c432aabf',NULL),(70166,683,6065,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c498fb41-1691-11df-97a5-7038c432aabf',NULL),(70167,683,5092,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c498fcd3-1691-11df-97a5-7038c432aabf',NULL),(70168,683,5086,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c498fe5c-1691-11df-97a5-7038c432aabf',NULL),(70169,683,5087,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c498ffee-1691-11df-97a5-7038c432aabf',NULL),(70170,683,5085,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c4990180-1691-11df-97a5-7038c432aabf',NULL),(70171,683,5088,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c499032c-1691-11df-97a5-7038c432aabf',NULL),(70172,683,5089,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c49904a9-1691-11df-97a5-7038c432aabf',NULL),(70173,683,5356,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c4990621-1691-11df-97a5-7038c432aabf',NULL),(70174,683,1248,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c499079e-1691-11df-97a5-7038c432aabf',NULL),(70175,683,5096,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c4990912-1691-11df-97a5-7038c432aabf',NULL),(70176,683,6042,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c4990a93-1691-11df-97a5-7038c432aabf',NULL),(70177,683,1088,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c4990c10-1691-11df-97a5-7038c432aabf',NULL),(70178,683,1088,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c4990d88-1691-11df-97a5-7038c432aabf',NULL),(70179,683,1088,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c4990f00-1691-11df-97a5-7038c432aabf',NULL),(70180,683,1112,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c4991079-1691-11df-97a5-7038c432aabf',NULL),(70181,683,1109,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c49911f6-1691-11df-97a5-7038c432aabf',NULL),(70182,683,1110,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c4991372-1691-11df-97a5-7038c432aabf',NULL),(70183,683,1111,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c49914e6-1691-11df-97a5-7038c432aabf',NULL),(70184,683,1255,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c499165f-1691-11df-97a5-7038c432aabf',NULL),(70185,683,1277,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c49917d7-1691-11df-97a5-7038c432aabf',NULL),(70186,683,1261,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c4991954-1691-11df-97a5-7038c432aabf',NULL),(70187,683,1265,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c4991ad5-1691-11df-97a5-7038c432aabf',NULL),(70188,683,1268,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c4991c56-1691-11df-97a5-7038c432aabf',NULL),(70189,683,1272,5596,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:52:35',0,1,NULL,NULL,NULL,'c4991dd2-1691-11df-97a5-7038c432aabf',NULL),(70190,6497,1246,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL,NULL,'c4991f4f-1691-11df-97a5-7038c432aabf',NULL),(70191,6497,5282,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL,NULL,'c4992126-1691-11df-97a5-7038c432aabf',NULL),(70192,6497,6096,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL,NULL,'c49922bc-1691-11df-97a5-7038c432aabf',NULL),(70193,6497,1154,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL,NULL,'c4992e88-1691-11df-97a5-7038c432aabf',NULL),(70194,6497,1192,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL,NULL,'c4993004-1691-11df-97a5-7038c432aabf',NULL),(70195,6497,5092,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL,NULL,'c499325b-1691-11df-97a5-7038c432aabf',NULL),(70196,6497,5086,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL,NULL,'c49933dc-1691-11df-97a5-7038c432aabf',NULL),(70197,6497,5087,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL,NULL,'c4993559-1691-11df-97a5-7038c432aabf',NULL),(70198,6497,5085,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL,NULL,'c49936da-1691-11df-97a5-7038c432aabf',NULL),(70199,6497,5088,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL,NULL,'c4993856-1691-11df-97a5-7038c432aabf',NULL),(70200,6497,5089,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL,NULL,'c49939d3-1691-11df-97a5-7038c432aabf',NULL),(70201,6497,5356,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL,NULL,'c4993b58-1691-11df-97a5-7038c432aabf',NULL),(70202,6497,1248,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL,NULL,'c4993cd5-1691-11df-97a5-7038c432aabf',NULL),(70203,6497,5096,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL,NULL,'c4993e56-1691-11df-97a5-7038c432aabf',NULL),(70204,6497,1112,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL,NULL,'c4993fd3-1691-11df-97a5-7038c432aabf',NULL),(70205,6497,1109,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL,NULL,'c4994158-1691-11df-97a5-7038c432aabf',NULL),(70206,6497,1110,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL,NULL,'c49942d9-1691-11df-97a5-7038c432aabf',NULL),(70207,6497,1111,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL,NULL,'c4994451-1691-11df-97a5-7038c432aabf',NULL),(70208,6497,1255,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL,NULL,'c49945d2-1691-11df-97a5-7038c432aabf',NULL),(70209,6497,1277,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL,NULL,'c499474f-1691-11df-97a5-7038c432aabf',NULL),(70210,6497,1261,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL,NULL,'c4994937-1691-11df-97a5-7038c432aabf',NULL),(70211,6497,1265,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL,NULL,'c4994ac9-1691-11df-97a5-7038c432aabf',NULL),(70212,6497,1268,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL,NULL,'c4994c5b-1691-11df-97a5-7038c432aabf',NULL),(70213,6497,1272,5599,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:53:11',0,1,NULL,NULL,NULL,'c4994df1-1691-11df-97a5-7038c432aabf',NULL),(70214,3761,1246,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c4994f83-1691-11df-97a5-7038c432aabf',NULL),(70215,3761,5282,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c4995140-1691-11df-97a5-7038c432aabf',NULL),(70216,3761,6096,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c49952c1-1691-11df-97a5-7038c432aabf',NULL),(70217,3761,5272,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c4995446-1691-11df-97a5-7038c432aabf',NULL),(70218,3761,1146,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c49955dc-1691-11df-97a5-7038c432aabf',NULL),(70219,3761,1154,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c4995755-1691-11df-97a5-7038c432aabf',NULL),(70220,3761,1192,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c49958bc-1691-11df-97a5-7038c432aabf',NULL),(70221,3761,1155,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c4995a1b-1691-11df-97a5-7038c432aabf',NULL),(70222,3761,1164,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c4995b82-1691-11df-97a5-7038c432aabf',NULL),(70223,3761,1156,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c4995ce9-1691-11df-97a5-7038c432aabf',NULL),(70224,3761,1165,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c4995e4c-1691-11df-97a5-7038c432aabf',NULL),(70225,3761,5092,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c4995fb8-1691-11df-97a5-7038c432aabf',NULL),(70226,3761,5086,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c4996112-1691-11df-97a5-7038c432aabf',NULL),(70227,3761,5087,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c4996275-1691-11df-97a5-7038c432aabf',NULL),(70228,3761,5085,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c49972a6-1691-11df-97a5-7038c432aabf',NULL),(70229,3761,5088,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c499741f-1691-11df-97a5-7038c432aabf',NULL),(70230,3761,5089,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c4997593-1691-11df-97a5-7038c432aabf',NULL),(70231,3761,5356,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c49979da-1691-11df-97a5-7038c432aabf',NULL),(70232,3761,1248,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c4997b4a-1691-11df-97a5-7038c432aabf',NULL),(70233,3761,5096,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c4997cb9-1691-11df-97a5-7038c432aabf',NULL),(70234,3761,1088,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c4998e67-1691-11df-97a5-7038c432aabf',NULL),(70235,3761,1088,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c4998fce-1691-11df-97a5-7038c432aabf',NULL),(70236,3761,1088,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c499920f-1691-11df-97a5-7038c432aabf',NULL),(70237,3761,1112,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c4999440-1691-11df-97a5-7038c432aabf',NULL),(70238,3761,1109,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c49996ca-1691-11df-97a5-7038c432aabf',NULL),(70239,3761,1110,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c499a7b7-1691-11df-97a5-7038c432aabf',NULL),(70240,3761,1111,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c499ab64-1691-11df-97a5-7038c432aabf',NULL),(70241,3761,1255,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c499ada5-1691-11df-97a5-7038c432aabf',NULL),(70242,3761,1277,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c499c0c7-1691-11df-97a5-7038c432aabf',NULL),(70243,3761,1261,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c499c311-1691-11df-97a5-7038c432aabf',NULL),(70244,3761,1265,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c499d3d3-1691-11df-97a5-7038c432aabf',NULL),(70245,3761,1268,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c499e4b7-1691-11df-97a5-7038c432aabf',NULL),(70246,3761,1271,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c49a0b72-1691-11df-97a5-7038c432aabf',NULL),(70247,3761,1271,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c49a0d04-1691-11df-97a5-7038c432aabf',NULL),(70248,3761,1271,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c49a0e8e-1691-11df-97a5-7038c432aabf',NULL),(70249,3761,1271,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c49a1020-1691-11df-97a5-7038c432aabf',NULL),(70250,3761,1272,5601,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:30',0,1,NULL,NULL,NULL,'c49a11b2-1691-11df-97a5-7038c432aabf',NULL),(70251,3033,1246,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a1344-1691-11df-97a5-7038c432aabf',NULL),(70252,3033,5282,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a14cd-1691-11df-97a5-7038c432aabf',NULL),(70253,3033,6096,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a165b-1691-11df-97a5-7038c432aabf',NULL),(70254,3033,1154,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a1814-1691-11df-97a5-7038c432aabf',NULL),(70255,3033,1192,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a198c-1691-11df-97a5-7038c432aabf',NULL),(70256,3033,5092,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a1b04-1691-11df-97a5-7038c432aabf',NULL),(70257,3033,5086,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a1c79-1691-11df-97a5-7038c432aabf',NULL),(70258,3033,5087,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a1ded-1691-11df-97a5-7038c432aabf',NULL),(70259,3033,5085,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a1f61-1691-11df-97a5-7038c432aabf',NULL),(70260,3033,5088,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a20d9-1691-11df-97a5-7038c432aabf',NULL),(70261,3033,5089,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a224d-1691-11df-97a5-7038c432aabf',NULL),(70262,3033,5356,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a23c1-1691-11df-97a5-7038c432aabf',NULL),(70263,3033,1248,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a253a-1691-11df-97a5-7038c432aabf',NULL),(70264,3033,5096,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a26aa-1691-11df-97a5-7038c432aabf',NULL),(70265,3033,1112,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a2822-1691-11df-97a5-7038c432aabf',NULL),(70266,3033,1109,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a2996-1691-11df-97a5-7038c432aabf',NULL),(70267,3033,1110,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a2b0f-1691-11df-97a5-7038c432aabf',NULL),(70268,3033,1111,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a2c87-1691-11df-97a5-7038c432aabf',NULL),(70269,3033,1255,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a2dfb-1691-11df-97a5-7038c432aabf',NULL),(70270,3033,1277,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a2f74-1691-11df-97a5-7038c432aabf',NULL),(70271,3033,1261,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a30e8-1691-11df-97a5-7038c432aabf',NULL),(70272,3033,1265,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a32ba-1691-11df-97a5-7038c432aabf',NULL),(70273,3033,1268,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a344c-1691-11df-97a5-7038c432aabf',NULL),(70274,3033,1271,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a35d1-1691-11df-97a5-7038c432aabf',NULL),(70275,3033,1272,5603,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:06',0,1,NULL,NULL,NULL,'c49a375b-1691-11df-97a5-7038c432aabf',NULL),(70276,3492,1246,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a38dc-1691-11df-97a5-7038c432aabf',NULL),(70277,3492,5282,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a3a9d-1691-11df-97a5-7038c432aabf',NULL),(70278,3492,6096,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a3c15-1691-11df-97a5-7038c432aabf',NULL),(70279,3492,5272,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a3d8e-1691-11df-97a5-7038c432aabf',NULL),(70280,3492,1146,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a3f02-1691-11df-97a5-7038c432aabf',NULL),(70281,3492,1154,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a4072-1691-11df-97a5-7038c432aabf',NULL),(70282,3492,1192,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a41ea-1691-11df-97a5-7038c432aabf',NULL),(70283,3492,1155,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a435a-1691-11df-97a5-7038c432aabf',NULL),(70284,3492,1164,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a44d2-1691-11df-97a5-7038c432aabf',NULL),(70285,3492,1156,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a464b-1691-11df-97a5-7038c432aabf',NULL),(70286,3492,5092,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a47bf-1691-11df-97a5-7038c432aabf',NULL),(70287,3492,5086,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a4937-1691-11df-97a5-7038c432aabf',NULL),(70288,3492,5087,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a4aa7-1691-11df-97a5-7038c432aabf',NULL),(70289,3492,5085,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a4c1f-1691-11df-97a5-7038c432aabf',NULL),(70290,3492,5088,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a4d8f-1691-11df-97a5-7038c432aabf',NULL),(70291,3492,5089,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a4f03-1691-11df-97a5-7038c432aabf',NULL),(70292,3492,5356,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a507c-1691-11df-97a5-7038c432aabf',NULL),(70293,3492,1248,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a51f0-1691-11df-97a5-7038c432aabf',NULL),(70294,3492,5096,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a5368-1691-11df-97a5-7038c432aabf',NULL),(70295,3492,1088,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a54d8-1691-11df-97a5-7038c432aabf',NULL),(70296,3492,1088,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a5655-1691-11df-97a5-7038c432aabf',NULL),(70297,3492,1088,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a57c9-1691-11df-97a5-7038c432aabf',NULL),(70298,3492,1112,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a5993-1691-11df-97a5-7038c432aabf',NULL),(70299,3492,1109,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a5b20-1691-11df-97a5-7038c432aabf',NULL),(70300,3492,1110,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a5ca6-1691-11df-97a5-7038c432aabf',NULL),(70301,3492,1111,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a5e33-1691-11df-97a5-7038c432aabf',NULL),(70302,3492,1255,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a5fbd-1691-11df-97a5-7038c432aabf',NULL),(70303,3492,1277,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a617a-1691-11df-97a5-7038c432aabf',NULL),(70304,3492,1261,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a62ee-1691-11df-97a5-7038c432aabf',NULL),(70305,3492,1265,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a6462-1691-11df-97a5-7038c432aabf',NULL),(70306,3492,1268,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a65da-1691-11df-97a5-7038c432aabf',NULL),(70307,3492,1272,5604,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:55:48',0,1,NULL,NULL,NULL,'c49a674a-1691-11df-97a5-7038c432aabf',NULL),(70308,3533,1246,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49a68c3-1691-11df-97a5-7038c432aabf',NULL),(70309,3533,5282,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49a6a3b-1691-11df-97a5-7038c432aabf',NULL),(70310,3533,6096,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49a6baf-1691-11df-97a5-7038c432aabf',NULL),(70311,3533,1154,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49a6d28-1691-11df-97a5-7038c432aabf',NULL),(70312,3533,1192,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49a6e9c-1691-11df-97a5-7038c432aabf',NULL),(70313,3533,1155,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49a700c-1691-11df-97a5-7038c432aabf',NULL),(70314,3533,1164,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49a7b46-1691-11df-97a5-7038c432aabf',NULL),(70315,3533,1156,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49a7cba-1691-11df-97a5-7038c432aabf',NULL),(70316,3533,6077,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49a7e26-1691-11df-97a5-7038c432aabf',NULL),(70317,3533,5092,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49a7f9a-1691-11df-97a5-7038c432aabf',NULL),(70318,3533,5086,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49a8174-1691-11df-97a5-7038c432aabf',NULL),(70319,3533,5087,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49a8302-1691-11df-97a5-7038c432aabf',NULL),(70320,3533,5085,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49a8488-1691-11df-97a5-7038c432aabf',NULL),(70321,3533,5088,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49a8615-1691-11df-97a5-7038c432aabf',NULL),(70322,3533,5089,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49a87ac-1691-11df-97a5-7038c432aabf',NULL),(70323,3533,5356,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49a8a58-1691-11df-97a5-7038c432aabf',NULL),(70324,3533,1248,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49a8cb7-1691-11df-97a5-7038c432aabf',NULL),(70325,3533,5096,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49a8f12-1691-11df-97a5-7038c432aabf',NULL),(70326,3533,1088,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49a9266-1691-11df-97a5-7038c432aabf',NULL),(70327,3533,1088,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49a94d6-1691-11df-97a5-7038c432aabf',NULL),(70328,3533,1088,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49a974f-1691-11df-97a5-7038c432aabf',NULL),(70329,3533,1112,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49a99c4-1691-11df-97a5-7038c432aabf',NULL),(70330,3533,1109,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49a9c30-1691-11df-97a5-7038c432aabf',NULL),(70331,3533,1110,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49a9ea1-1691-11df-97a5-7038c432aabf',NULL),(70332,3533,1111,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49aa10d-1691-11df-97a5-7038c432aabf',NULL),(70333,3533,1255,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49aa382-1691-11df-97a5-7038c432aabf',NULL),(70334,3533,1277,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49aa5e5-1691-11df-97a5-7038c432aabf',NULL),(70335,3533,1261,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49aa8bc-1691-11df-97a5-7038c432aabf',NULL),(70336,3533,1265,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49aab4f-1691-11df-97a5-7038c432aabf',NULL),(70337,3533,1268,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49aadde-1691-11df-97a5-7038c432aabf',NULL),(70338,3533,1271,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49ab092-1691-11df-97a5-7038c432aabf',NULL),(70339,3533,1271,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49ab2fa-1691-11df-97a5-7038c432aabf',NULL),(70340,3533,1271,5605,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:56:13',0,1,NULL,NULL,NULL,'c49ab477-1691-11df-97a5-7038c432aabf',NULL),(70341,4377,1246,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ab5eb-1691-11df-97a5-7038c432aabf',NULL),(70342,4377,5282,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ab75f-1691-11df-97a5-7038c432aabf',NULL),(70343,4377,6096,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ab8d8-1691-11df-97a5-7038c432aabf',NULL),(70344,4377,5272,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49aba4c-1691-11df-97a5-7038c432aabf',NULL),(70345,4377,1146,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49abbc4-1691-11df-97a5-7038c432aabf',NULL),(70346,4377,1154,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49abd38-1691-11df-97a5-7038c432aabf',NULL),(70347,4377,1192,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49abeb1-1691-11df-97a5-7038c432aabf',NULL),(70348,4377,1156,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ac025-1691-11df-97a5-7038c432aabf',NULL),(70349,4377,6065,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ac19d-1691-11df-97a5-7038c432aabf',NULL),(70350,4377,5092,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ac316-1691-11df-97a5-7038c432aabf',NULL),(70351,4377,5086,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ac48a-1691-11df-97a5-7038c432aabf',NULL),(70352,4377,5087,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ac602-1691-11df-97a5-7038c432aabf',NULL),(70353,4377,5085,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ac776-1691-11df-97a5-7038c432aabf',NULL),(70354,4377,5088,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ac8ea-1691-11df-97a5-7038c432aabf',NULL),(70355,4377,5089,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49aca63-1691-11df-97a5-7038c432aabf',NULL),(70356,4377,5356,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49acbd7-1691-11df-97a5-7038c432aabf',NULL),(70357,4377,1248,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49acd54-1691-11df-97a5-7038c432aabf',NULL),(70358,4377,952,5607,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,760,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49acf2a-1691-11df-97a5-7038c432aabf',NULL),(70359,4377,5497,5607,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,218,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ad0bc-1691-11df-97a5-7038c432aabf',NULL),(70360,4377,730,5607,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ad246-1691-11df-97a5-7038c432aabf',NULL),(70361,4377,853,5607,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ad3cf-1691-11df-97a5-7038c432aabf',NULL),(70362,4377,21,5607,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ad559-1691-11df-97a5-7038c432aabf',NULL),(70363,4377,851,5607,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ad70d-1691-11df-97a5-7038c432aabf',NULL),(70364,4377,729,5607,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133000,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ad885-1691-11df-97a5-7038c432aabf',NULL),(70365,4377,790,5607,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.3,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ad9f5-1691-11df-97a5-7038c432aabf',NULL),(70366,4377,654,5607,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.9,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49adb6e-1691-11df-97a5-7038c432aabf',NULL),(70367,4377,678,5607,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49adce6-1691-11df-97a5-7038c432aabf',NULL),(70368,4377,5096,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ade56-1691-11df-97a5-7038c432aabf',NULL),(70369,4377,1112,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49adfce-1691-11df-97a5-7038c432aabf',NULL),(70370,4377,1109,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ae142-1691-11df-97a5-7038c432aabf',NULL),(70371,4377,1110,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ae2bb-1691-11df-97a5-7038c432aabf',NULL),(70372,4377,1111,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ae42f-1691-11df-97a5-7038c432aabf',NULL),(70373,4377,1255,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ae5a3-1691-11df-97a5-7038c432aabf',NULL),(70374,4377,1277,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ae71c-1691-11df-97a5-7038c432aabf',NULL),(70375,4377,1261,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ae887-1691-11df-97a5-7038c432aabf',NULL),(70376,4377,1265,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49ae9ff-1691-11df-97a5-7038c432aabf',NULL),(70377,4377,1268,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49aeb74-1691-11df-97a5-7038c432aabf',NULL),(70378,4377,1272,5607,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:54:45',0,1,NULL,NULL,NULL,'c49aece3-1691-11df-97a5-7038c432aabf',NULL),(70379,3298,1246,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49aee58-1691-11df-97a5-7038c432aabf',NULL),(70380,3298,5282,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49aefd0-1691-11df-97a5-7038c432aabf',NULL),(70381,3298,6096,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49af14d-1691-11df-97a5-7038c432aabf',NULL),(70382,3298,1154,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49af2bd-1691-11df-97a5-7038c432aabf',NULL),(70383,3298,1192,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49af435-1691-11df-97a5-7038c432aabf',NULL),(70384,3298,1156,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49af603-1691-11df-97a5-7038c432aabf',NULL),(70385,3298,5092,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49af791-1691-11df-97a5-7038c432aabf',NULL),(70386,3298,5086,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49af91a-1691-11df-97a5-7038c432aabf',NULL),(70387,3298,5087,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49afa9f-1691-11df-97a5-7038c432aabf',NULL),(70388,3298,5085,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49afc29-1691-11df-97a5-7038c432aabf',NULL),(70389,3298,5088,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49afde1-1691-11df-97a5-7038c432aabf',NULL),(70390,3298,5089,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49aff56-1691-11df-97a5-7038c432aabf',NULL),(70391,3298,5356,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49b00ce-1691-11df-97a5-7038c432aabf',NULL),(70392,3298,1248,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49b0246-1691-11df-97a5-7038c432aabf',NULL),(70393,3298,5096,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49b03bf-1691-11df-97a5-7038c432aabf',NULL),(70394,3298,1112,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49b0537-1691-11df-97a5-7038c432aabf',NULL),(70395,3298,1109,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49b06b8-1691-11df-97a5-7038c432aabf',NULL),(70396,3298,1110,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49b082c-1691-11df-97a5-7038c432aabf',NULL),(70397,3298,1111,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49b09a9-1691-11df-97a5-7038c432aabf',NULL),(70398,3298,1255,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49b0b21-1691-11df-97a5-7038c432aabf',NULL),(70399,3298,1277,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49b0c95-1691-11df-97a5-7038c432aabf',NULL),(70400,3298,1261,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49b17d0-1691-11df-97a5-7038c432aabf',NULL),(70401,3298,1265,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49b1940-1691-11df-97a5-7038c432aabf',NULL),(70402,3298,1268,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49b1c01-1691-11df-97a5-7038c432aabf',NULL),(70403,3298,1271,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49b1de9-1691-11df-97a5-7038c432aabf',NULL),(70404,3298,1272,5608,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:42',0,1,NULL,NULL,NULL,'c49b1f77-1691-11df-97a5-7038c432aabf',NULL),(70405,2223,1246,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b2109-1691-11df-97a5-7038c432aabf',NULL),(70406,2223,5282,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b229f-1691-11df-97a5-7038c432aabf',NULL),(70407,2223,6096,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b242d-1691-11df-97a5-7038c432aabf',NULL),(70408,2223,1154,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b25e6-1691-11df-97a5-7038c432aabf',NULL),(70409,2223,1192,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b275a-1691-11df-97a5-7038c432aabf',NULL),(70410,2223,1155,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b28d6-1691-11df-97a5-7038c432aabf',NULL),(70411,2223,1164,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b2a4b-1691-11df-97a5-7038c432aabf',NULL),(70412,2223,1156,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b2bc7-1691-11df-97a5-7038c432aabf',NULL),(70413,2223,1165,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b2d44-1691-11df-97a5-7038c432aabf',NULL),(70414,2223,5092,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b2eb8-1691-11df-97a5-7038c432aabf',NULL),(70415,2223,5086,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b3030-1691-11df-97a5-7038c432aabf',NULL),(70416,2223,5087,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b31a5-1691-11df-97a5-7038c432aabf',NULL),(70417,2223,5085,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b3321-1691-11df-97a5-7038c432aabf',NULL),(70418,2223,5088,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b349e-1691-11df-97a5-7038c432aabf',NULL),(70419,2223,5089,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b360e-1691-11df-97a5-7038c432aabf',NULL),(70420,2223,5356,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b378f-1691-11df-97a5-7038c432aabf',NULL),(70421,2223,1248,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b3907-1691-11df-97a5-7038c432aabf',NULL),(70422,2223,5096,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b3a8c-1691-11df-97a5-7038c432aabf',NULL),(70423,2223,1088,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b3c09-1691-11df-97a5-7038c432aabf',NULL),(70424,2223,1088,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b3d81-1691-11df-97a5-7038c432aabf',NULL),(70425,2223,1088,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b3f0f-1691-11df-97a5-7038c432aabf',NULL),(70426,2223,1112,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b408c-1691-11df-97a5-7038c432aabf',NULL),(70427,2223,1109,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b41f3-1691-11df-97a5-7038c432aabf',NULL),(70428,2223,1110,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b4356-1691-11df-97a5-7038c432aabf',NULL),(70429,2223,1111,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b4569-1691-11df-97a5-7038c432aabf',NULL),(70430,2223,1255,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b46e5-1691-11df-97a5-7038c432aabf',NULL),(70431,2223,1277,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b485e-1691-11df-97a5-7038c432aabf',NULL),(70432,2223,1261,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b49da-1691-11df-97a5-7038c432aabf',NULL),(70433,2223,1266,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b4b4e-1691-11df-97a5-7038c432aabf',NULL),(70434,2223,1265,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b4ced-1691-11df-97a5-7038c432aabf',NULL),(70435,2223,1268,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b5cab-1691-11df-97a5-7038c432aabf',NULL),(70436,2223,1272,5609,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:25',0,1,NULL,NULL,NULL,'c49b5e12-1691-11df-97a5-7038c432aabf',NULL),(70437,1940,1246,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49b5f79-1691-11df-97a5-7038c432aabf',NULL),(70438,1940,5282,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49b6391-1691-11df-97a5-7038c432aabf',NULL),(70439,1940,6096,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49b6509-1691-11df-97a5-7038c432aabf',NULL),(70440,1940,5272,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49b667e-1691-11df-97a5-7038c432aabf',NULL),(70441,1940,1146,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49b7945-1691-11df-97a5-7038c432aabf',NULL),(70442,1940,1154,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49b7b8f-1691-11df-97a5-7038c432aabf',NULL),(70443,1940,1192,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49b7dbb-1691-11df-97a5-7038c432aabf',NULL),(70444,1940,1155,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49b7ff0-1691-11df-97a5-7038c432aabf',NULL),(70445,1940,1164,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49b905c-1691-11df-97a5-7038c432aabf',NULL),(70446,1940,1156,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49b9479-1691-11df-97a5-7038c432aabf',NULL),(70447,1940,5092,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49b96d8-1691-11df-97a5-7038c432aabf',NULL),(70448,1940,5086,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49ba9e8-1691-11df-97a5-7038c432aabf',NULL),(70449,1940,5087,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49bac19-1691-11df-97a5-7038c432aabf',NULL),(70450,1940,5085,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49bbcf5-1691-11df-97a5-7038c432aabf',NULL),(70451,1940,5088,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49bcdbf-1691-11df-97a5-7038c432aabf',NULL),(70452,1940,5089,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49bf0e2-1691-11df-97a5-7038c432aabf',NULL),(70453,1940,5356,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49bf263-1691-11df-97a5-7038c432aabf',NULL),(70454,1940,1248,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49bf3d3-1691-11df-97a5-7038c432aabf',NULL),(70455,1940,952,5611,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1980,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49bf554-1691-11df-97a5-7038c432aabf',NULL),(70456,1940,5497,5611,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,337,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49bf6d5-1691-11df-97a5-7038c432aabf',NULL),(70457,1940,730,5611,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49bf849-1691-11df-97a5-7038c432aabf',NULL),(70458,1940,853,5611,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,965,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49bf9c6-1691-11df-97a5-7038c432aabf',NULL),(70459,1940,21,5611,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49bfb3e-1691-11df-97a5-7038c432aabf',NULL),(70460,1940,851,5611,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49bfcb7-1691-11df-97a5-7038c432aabf',NULL),(70461,1940,729,5611,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,369000,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49bfe2b-1691-11df-97a5-7038c432aabf',NULL),(70462,1940,790,5611,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.1,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49bffa8-1691-11df-97a5-7038c432aabf',NULL),(70463,1940,654,5611,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.2,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49c0124-1691-11df-97a5-7038c432aabf',NULL),(70464,1940,678,5611,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49c0298-1691-11df-97a5-7038c432aabf',NULL),(70465,1940,5096,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49c0415-1691-11df-97a5-7038c432aabf',NULL),(70466,1940,1088,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49c0585-1691-11df-97a5-7038c432aabf',NULL),(70467,1940,1088,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49c075b-1691-11df-97a5-7038c432aabf',NULL),(70468,1940,1088,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49c08ed-1691-11df-97a5-7038c432aabf',NULL),(70469,1940,1112,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49c0a77-1691-11df-97a5-7038c432aabf',NULL),(70470,1940,1109,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49c0c05-1691-11df-97a5-7038c432aabf',NULL),(70471,1940,1110,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49c0d8e-1691-11df-97a5-7038c432aabf',NULL),(70472,1940,1111,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49c0f54-1691-11df-97a5-7038c432aabf',NULL),(70473,1940,1255,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49c10c8-1691-11df-97a5-7038c432aabf',NULL),(70474,1940,1277,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49c123c-1691-11df-97a5-7038c432aabf',NULL),(70475,1940,1261,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49c13b4-1691-11df-97a5-7038c432aabf',NULL),(70476,1940,1265,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49c152d-1691-11df-97a5-7038c432aabf',NULL),(70477,1940,1268,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49c16a5-1691-11df-97a5-7038c432aabf',NULL),(70478,1940,1272,5611,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:58:39',0,1,NULL,NULL,NULL,'c49c1815-1691-11df-97a5-7038c432aabf',NULL),(70479,4799,1246,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c1992-1691-11df-97a5-7038c432aabf',NULL),(70480,4799,5282,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c1b06-1691-11df-97a5-7038c432aabf',NULL),(70481,4799,6096,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c1c7a-1691-11df-97a5-7038c432aabf',NULL),(70482,4799,5272,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c1dee-1691-11df-97a5-7038c432aabf',NULL),(70483,4799,1146,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c1f62-1691-11df-97a5-7038c432aabf',NULL),(70484,4799,1154,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c20df-1691-11df-97a5-7038c432aabf',NULL),(70485,4799,1192,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c2253-1691-11df-97a5-7038c432aabf',NULL),(70486,4799,1156,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c23cb-1691-11df-97a5-7038c432aabf',NULL),(70487,4799,1165,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c253f-1691-11df-97a5-7038c432aabf',NULL),(70488,4799,5092,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c26b4-1691-11df-97a5-7038c432aabf',NULL),(70489,4799,5086,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c282c-1691-11df-97a5-7038c432aabf',NULL),(70490,4799,5087,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c29a0-1691-11df-97a5-7038c432aabf',NULL),(70491,4799,5085,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c2b18-1691-11df-97a5-7038c432aabf',NULL),(70492,4799,5088,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c2c91-1691-11df-97a5-7038c432aabf',NULL),(70493,4799,5089,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c2e5f-1691-11df-97a5-7038c432aabf',NULL),(70494,4799,5356,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c2fed-1691-11df-97a5-7038c432aabf',NULL),(70495,4799,1248,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c3176-1691-11df-97a5-7038c432aabf',NULL),(70496,4799,952,5613,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1360,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c3304-1691-11df-97a5-7038c432aabf',NULL),(70497,4799,5497,5613,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,411,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c3492-1691-11df-97a5-7038c432aabf',NULL),(70498,4799,730,5613,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c364a-1691-11df-97a5-7038c432aabf',NULL),(70499,4799,853,5613,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,609,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c37c3-1691-11df-97a5-7038c432aabf',NULL),(70500,4799,21,5613,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c3937-1691-11df-97a5-7038c432aabf',NULL),(70501,4799,851,5613,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c3aaf-1691-11df-97a5-7038c432aabf',NULL),(70502,4799,729,5613,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188000,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c3c1f-1691-11df-97a5-7038c432aabf',NULL),(70503,4799,790,5613,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.3,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c3d97-1691-11df-97a5-7038c432aabf',NULL),(70504,4799,654,5613,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.3,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c3f10-1691-11df-97a5-7038c432aabf',NULL),(70505,4799,678,5613,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c4084-1691-11df-97a5-7038c432aabf',NULL),(70506,4799,5096,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c41fc-1691-11df-97a5-7038c432aabf',NULL),(70507,4799,6042,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c4370-1691-11df-97a5-7038c432aabf',NULL),(70508,4799,1112,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c44ed-1691-11df-97a5-7038c432aabf',NULL),(70509,4799,1109,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c4666-1691-11df-97a5-7038c432aabf',NULL),(70510,4799,1110,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c47da-1691-11df-97a5-7038c432aabf',NULL),(70511,4799,1111,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c4956-1691-11df-97a5-7038c432aabf',NULL),(70512,4799,1255,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c4aca-1691-11df-97a5-7038c432aabf',NULL),(70513,4799,1277,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c4c43-1691-11df-97a5-7038c432aabf',NULL),(70514,4799,1261,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c4db7-1691-11df-97a5-7038c432aabf',NULL),(70515,4799,1265,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c4f2f-1691-11df-97a5-7038c432aabf',NULL),(70516,4799,1268,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c50ac-1691-11df-97a5-7038c432aabf',NULL),(70517,4799,1272,5613,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 11:57:56',0,1,NULL,NULL,NULL,'c49c5220-1691-11df-97a5-7038c432aabf',NULL),(70518,1777,1246,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c5394-1691-11df-97a5-7038c432aabf',NULL),(70519,1777,5282,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c5fd4-1691-11df-97a5-7038c432aabf',NULL),(70520,1777,5272,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c614c-1691-11df-97a5-7038c432aabf',NULL),(70521,1777,1146,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c62bc-1691-11df-97a5-7038c432aabf',NULL),(70522,1777,1154,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c6434-1691-11df-97a5-7038c432aabf',NULL),(70523,1777,1192,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c65b1-1691-11df-97a5-7038c432aabf',NULL),(70524,1777,1164,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c6725-1691-11df-97a5-7038c432aabf',NULL),(70525,1777,1156,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c689d-1691-11df-97a5-7038c432aabf',NULL),(70526,1777,5092,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c6a1a-1691-11df-97a5-7038c432aabf',NULL),(70527,1777,5086,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c6b8a-1691-11df-97a5-7038c432aabf',NULL),(70528,1777,5087,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c6d02-1691-11df-97a5-7038c432aabf',NULL),(70529,1777,5085,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c6e88-1691-11df-97a5-7038c432aabf',NULL),(70530,1777,5088,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c70f0-1691-11df-97a5-7038c432aabf',NULL),(70531,1777,5089,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c7353-1691-11df-97a5-7038c432aabf',NULL),(70532,1777,5356,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c75ae-1691-11df-97a5-7038c432aabf',NULL),(70533,1777,1248,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c78f5-1691-11df-97a5-7038c432aabf',NULL),(70534,1777,5096,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c7b69-1691-11df-97a5-7038c432aabf',NULL),(70535,1777,1088,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c7e56-1691-11df-97a5-7038c432aabf',NULL),(70536,1777,1088,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c80fa-1691-11df-97a5-7038c432aabf',NULL),(70537,1777,1088,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c8391-1691-11df-97a5-7038c432aabf',NULL),(70538,1777,1112,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c8630-1691-11df-97a5-7038c432aabf',NULL),(70539,1777,1109,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c88cb-1691-11df-97a5-7038c432aabf',NULL),(70540,1777,1110,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c8b67-1691-11df-97a5-7038c432aabf',NULL),(70541,1777,1111,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c8dfe-1691-11df-97a5-7038c432aabf',NULL),(70542,1777,1255,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c9095-1691-11df-97a5-7038c432aabf',NULL),(70543,1777,1277,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c9368-1691-11df-97a5-7038c432aabf',NULL),(70544,1777,1261,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c95d8-1691-11df-97a5-7038c432aabf',NULL),(70545,1777,1265,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c9844-1691-11df-97a5-7038c432aabf',NULL),(70546,1777,1268,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c9ab0-1691-11df-97a5-7038c432aabf',NULL),(70547,1777,1272,5615,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:00:56',0,1,NULL,NULL,NULL,'c49c9c29-1691-11df-97a5-7038c432aabf',NULL),(70548,3293,1246,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49c9da1-1691-11df-97a5-7038c432aabf',NULL),(70549,3293,5282,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49c9f1a-1691-11df-97a5-7038c432aabf',NULL),(70550,3293,6096,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49ca096-1691-11df-97a5-7038c432aabf',NULL),(70551,3293,1154,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49ca20f-1691-11df-97a5-7038c432aabf',NULL),(70552,3293,1192,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49ca3e5-1691-11df-97a5-7038c432aabf',NULL),(70553,3293,1155,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49ca56a-1691-11df-97a5-7038c432aabf',NULL),(70554,3293,1164,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49ca6f8-1691-11df-97a5-7038c432aabf',NULL),(70555,3293,1156,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49ca886-1691-11df-97a5-7038c432aabf',NULL),(70556,3293,5092,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49caa0b-1691-11df-97a5-7038c432aabf',NULL),(70557,3293,5086,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49cabc8-1691-11df-97a5-7038c432aabf',NULL),(70558,3293,5087,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49cad3c-1691-11df-97a5-7038c432aabf',NULL),(70559,3293,5085,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49caeb5-1691-11df-97a5-7038c432aabf',NULL),(70560,3293,5088,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49cb029-1691-11df-97a5-7038c432aabf',NULL),(70561,3293,5089,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49cb1a1-1691-11df-97a5-7038c432aabf',NULL),(70562,3293,5356,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49cb31a-1691-11df-97a5-7038c432aabf',NULL),(70563,3293,1248,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49cb48e-1691-11df-97a5-7038c432aabf',NULL),(70564,3293,5096,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49cb602-1691-11df-97a5-7038c432aabf',NULL),(70565,3293,1088,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49cb772-1691-11df-97a5-7038c432aabf',NULL),(70566,3293,1088,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49cb8ea-1691-11df-97a5-7038c432aabf',NULL),(70567,3293,1088,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49cba62-1691-11df-97a5-7038c432aabf',NULL),(70568,3293,1112,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49cbbd7-1691-11df-97a5-7038c432aabf',NULL),(70569,3293,1109,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49cbd4b-1691-11df-97a5-7038c432aabf',NULL),(70570,3293,1110,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49cbebf-1691-11df-97a5-7038c432aabf',NULL),(70571,3293,1111,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49cc037-1691-11df-97a5-7038c432aabf',NULL),(70572,3293,1255,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49cc1ab-1691-11df-97a5-7038c432aabf',NULL),(70573,3293,1277,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49cc324-1691-11df-97a5-7038c432aabf',NULL),(70574,3293,1261,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49cc49c-1691-11df-97a5-7038c432aabf',NULL),(70575,3293,1265,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49cc610-1691-11df-97a5-7038c432aabf',NULL),(70576,3293,1268,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49cc789-1691-11df-97a5-7038c432aabf',NULL),(70577,3293,1272,5616,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:02:09',0,1,NULL,NULL,NULL,'c49cc8f9-1691-11df-97a5-7038c432aabf',NULL),(70578,3299,1246,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49ccacf-1691-11df-97a5-7038c432aabf',NULL),(70579,3299,5282,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49ccc65-1691-11df-97a5-7038c432aabf',NULL),(70580,3299,6096,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49ccdef-1691-11df-97a5-7038c432aabf',NULL),(70581,3299,5272,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49ccf7d-1691-11df-97a5-7038c432aabf',NULL),(70582,3299,1146,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49cd102-1691-11df-97a5-7038c432aabf',NULL),(70583,3299,1154,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49cd2bf-1691-11df-97a5-7038c432aabf',NULL),(70584,3299,1192,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49cd42f-1691-11df-97a5-7038c432aabf',NULL),(70585,3299,1155,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49cd5a7-1691-11df-97a5-7038c432aabf',NULL),(70586,3299,1164,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49cd71b-1691-11df-97a5-7038c432aabf',NULL),(70587,3299,1156,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49cd88f-1691-11df-97a5-7038c432aabf',NULL),(70588,3299,5092,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49cda08-1691-11df-97a5-7038c432aabf',NULL),(70589,3299,5086,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49cdb78-1691-11df-97a5-7038c432aabf',NULL),(70590,3299,5087,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49cdcec-1691-11df-97a5-7038c432aabf',NULL),(70591,3299,5085,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49cde68-1691-11df-97a5-7038c432aabf',NULL),(70592,3299,5088,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49cdfdc-1691-11df-97a5-7038c432aabf',NULL),(70593,3299,5089,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49ce155-1691-11df-97a5-7038c432aabf',NULL),(70594,3299,5356,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49ce2c5-1691-11df-97a5-7038c432aabf',NULL),(70595,3299,1248,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49ce43d-1691-11df-97a5-7038c432aabf',NULL),(70596,3299,5096,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49ce5ad-1691-11df-97a5-7038c432aabf',NULL),(70597,3299,1088,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49ce725-1691-11df-97a5-7038c432aabf',NULL),(70598,3299,1088,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49ce89e-1691-11df-97a5-7038c432aabf',NULL),(70599,3299,1088,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49cea0e-1691-11df-97a5-7038c432aabf',NULL),(70600,3299,1112,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49ceb8a-1691-11df-97a5-7038c432aabf',NULL),(70601,3299,1109,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49ced03-1691-11df-97a5-7038c432aabf',NULL),(70602,3299,1110,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49cee84-1691-11df-97a5-7038c432aabf',NULL),(70603,3299,1111,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49ceff8-1691-11df-97a5-7038c432aabf',NULL),(70604,3299,1255,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49cf1d3-1691-11df-97a5-7038c432aabf',NULL),(70605,3299,1277,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49cf360-1691-11df-97a5-7038c432aabf',NULL),(70606,3299,1261,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49cf4ee-1691-11df-97a5-7038c432aabf',NULL),(70607,3299,1265,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49d008b-1691-11df-97a5-7038c432aabf',NULL),(70608,3299,1268,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49d01ff-1691-11df-97a5-7038c432aabf',NULL),(70609,3299,1272,5619,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:04:05',0,1,NULL,NULL,NULL,'c49d036f-1691-11df-97a5-7038c432aabf',NULL),(70610,3237,1246,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d04eb-1691-11df-97a5-7038c432aabf',NULL),(70611,3237,5282,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d0664-1691-11df-97a5-7038c432aabf',NULL),(70612,3237,6096,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d07e1-1691-11df-97a5-7038c432aabf',NULL),(70613,3237,1154,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d0959-1691-11df-97a5-7038c432aabf',NULL),(70614,3237,1192,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d0ad1-1691-11df-97a5-7038c432aabf',NULL),(70615,3237,1155,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d0c4e-1691-11df-97a5-7038c432aabf',NULL),(70616,3237,1164,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d0dc2-1691-11df-97a5-7038c432aabf',NULL),(70617,3237,1156,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d0f3f-1691-11df-97a5-7038c432aabf',NULL),(70618,3237,5092,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d10b3-1691-11df-97a5-7038c432aabf',NULL),(70619,3237,5086,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d1230-1691-11df-97a5-7038c432aabf',NULL),(70620,3237,5087,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d13a8-1691-11df-97a5-7038c432aabf',NULL),(70621,3237,5085,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d1520-1691-11df-97a5-7038c432aabf',NULL),(70622,3237,5088,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d1699-1691-11df-97a5-7038c432aabf',NULL),(70623,3237,5089,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d180d-1691-11df-97a5-7038c432aabf',NULL),(70624,3237,5356,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d19f5-1691-11df-97a5-7038c432aabf',NULL),(70625,3237,1248,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d1b82-1691-11df-97a5-7038c432aabf',NULL),(70626,3237,952,5623,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d1d14-1691-11df-97a5-7038c432aabf',NULL),(70627,3237,5497,5623,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,508,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d1ea7-1691-11df-97a5-7038c432aabf',NULL),(70628,3237,730,5623,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d2034-1691-11df-97a5-7038c432aabf',NULL),(70629,3237,853,5623,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1049,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d21e9-1691-11df-97a5-7038c432aabf',NULL),(70630,3237,21,5623,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d2361-1691-11df-97a5-7038c432aabf',NULL),(70631,3237,851,5623,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d24e2-1691-11df-97a5-7038c432aabf',NULL),(70632,3237,729,5623,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,288000,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d2670-1691-11df-97a5-7038c432aabf',NULL),(70633,3237,654,5623,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d27ec-1691-11df-97a5-7038c432aabf',NULL),(70634,3237,678,5623,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d2954-1691-11df-97a5-7038c432aabf',NULL),(70635,3237,5096,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d2ab7-1691-11df-97a5-7038c432aabf',NULL),(70636,3237,1088,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d2c1e-1691-11df-97a5-7038c432aabf',NULL),(70637,3237,1088,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d2d85-1691-11df-97a5-7038c432aabf',NULL),(70638,3237,1088,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d2eed-1691-11df-97a5-7038c432aabf',NULL),(70639,3237,1112,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d3054-1691-11df-97a5-7038c432aabf',NULL),(70640,3237,1109,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d31b3-1691-11df-97a5-7038c432aabf',NULL),(70641,3237,1110,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d3316-1691-11df-97a5-7038c432aabf',NULL),(70642,3237,1111,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d430f-1691-11df-97a5-7038c432aabf',NULL),(70643,3237,1255,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d448b-1691-11df-97a5-7038c432aabf',NULL),(70644,3237,1277,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d4604-1691-11df-97a5-7038c432aabf',NULL),(70645,3237,1261,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d4a42-1691-11df-97a5-7038c432aabf',NULL),(70646,3237,1265,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d4bb6-1691-11df-97a5-7038c432aabf',NULL),(70647,3237,1268,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d4d22-1691-11df-97a5-7038c432aabf',NULL),(70648,3237,1272,5623,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:10',0,1,NULL,NULL,NULL,'c49d5ea5-1691-11df-97a5-7038c432aabf',NULL),(70649,303,1246,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49d60fb-1691-11df-97a5-7038c432aabf',NULL),(70650,303,5282,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49d632c-1691-11df-97a5-7038c432aabf',NULL),(70651,303,6096,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49d6565-1691-11df-97a5-7038c432aabf',NULL),(70652,303,5272,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49d76ab-1691-11df-97a5-7038c432aabf',NULL),(70653,303,1146,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49d7a47-1691-11df-97a5-7038c432aabf',NULL),(70654,303,1154,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49d7c89-1691-11df-97a5-7038c432aabf',NULL),(70655,303,1192,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49d8f6e-1691-11df-97a5-7038c432aabf',NULL),(70656,303,1155,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49d91c5-1691-11df-97a5-7038c432aabf',NULL),(70657,303,1164,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49da25c-1691-11df-97a5-7038c432aabf',NULL),(70658,303,1156,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49db29a-1691-11df-97a5-7038c432aabf',NULL),(70659,303,5092,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49dd5fd-1691-11df-97a5-7038c432aabf',NULL),(70660,303,5086,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49dd782-1691-11df-97a5-7038c432aabf',NULL),(70661,303,5087,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49dd8ee-1691-11df-97a5-7038c432aabf',NULL),(70662,303,5085,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49dda6f-1691-11df-97a5-7038c432aabf',NULL),(70663,303,5088,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49ddc3d-1691-11df-97a5-7038c432aabf',NULL),(70664,303,5089,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49dddcf-1691-11df-97a5-7038c432aabf',NULL),(70665,303,5356,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49ddf58-1691-11df-97a5-7038c432aabf',NULL),(70666,303,1248,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49de0ef-1691-11df-97a5-7038c432aabf',NULL),(70667,303,5096,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49de281-1691-11df-97a5-7038c432aabf',NULL),(70668,303,1088,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49de43e-1691-11df-97a5-7038c432aabf',NULL),(70669,303,1088,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49de5ba-1691-11df-97a5-7038c432aabf',NULL),(70670,303,1088,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49de733-1691-11df-97a5-7038c432aabf',NULL),(70671,303,1112,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49de8ab-1691-11df-97a5-7038c432aabf',NULL),(70672,303,1109,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49dea28-1691-11df-97a5-7038c432aabf',NULL),(70673,303,1110,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49deb9c-1691-11df-97a5-7038c432aabf',NULL),(70674,303,1111,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49ded1d-1691-11df-97a5-7038c432aabf',NULL),(70675,303,1255,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49dee95-1691-11df-97a5-7038c432aabf',NULL),(70676,303,1277,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49df012-1691-11df-97a5-7038c432aabf',NULL),(70677,303,1261,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49df186-1691-11df-97a5-7038c432aabf',NULL),(70678,303,1265,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49df303-1691-11df-97a5-7038c432aabf',NULL),(70679,303,1268,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49df480-1691-11df-97a5-7038c432aabf',NULL),(70680,303,1272,5625,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:07:21',0,1,NULL,NULL,NULL,'c49df5f4-1691-11df-97a5-7038c432aabf',NULL),(70681,4150,1246,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49df76c-1691-11df-97a5-7038c432aabf',NULL),(70682,4150,5282,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49df8e4-1691-11df-97a5-7038c432aabf',NULL),(70683,4150,6096,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49dfa61-1691-11df-97a5-7038c432aabf',NULL),(70684,4150,5272,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49dfbda-1691-11df-97a5-7038c432aabf',NULL),(70685,4150,1146,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49dfd52-1691-11df-97a5-7038c432aabf',NULL),(70686,4150,1154,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49dfecf-1691-11df-97a5-7038c432aabf',NULL),(70687,4150,1192,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e0043-1691-11df-97a5-7038c432aabf',NULL),(70688,4150,5092,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e01bf-1691-11df-97a5-7038c432aabf',NULL),(70689,4150,5086,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e0396-1691-11df-97a5-7038c432aabf',NULL),(70690,4150,5087,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e0524-1691-11df-97a5-7038c432aabf',NULL),(70691,4150,5085,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e06b2-1691-11df-97a5-7038c432aabf',NULL),(70692,4150,5088,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e083b-1691-11df-97a5-7038c432aabf',NULL),(70693,4150,5089,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e09c5-1691-11df-97a5-7038c432aabf',NULL),(70694,4150,5356,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e0b79-1691-11df-97a5-7038c432aabf',NULL),(70695,4150,1248,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e0cf1-1691-11df-97a5-7038c432aabf',NULL),(70696,4150,952,5626,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2960,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e0e6e-1691-11df-97a5-7038c432aabf',NULL),(70697,4150,5497,5626,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,495,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e0fde-1691-11df-97a5-7038c432aabf',NULL),(70698,4150,730,5626,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e115a-1691-11df-97a5-7038c432aabf',NULL),(70699,4150,853,5626,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e12cf-1691-11df-97a5-7038c432aabf',NULL),(70700,4150,21,5626,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e1447-1691-11df-97a5-7038c432aabf',NULL),(70701,4150,851,5626,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e15bf-1691-11df-97a5-7038c432aabf',NULL),(70702,4150,729,5626,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256000,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e1733-1691-11df-97a5-7038c432aabf',NULL),(70703,4150,790,5626,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.29,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e18b0-1691-11df-97a5-7038c432aabf',NULL),(70704,4150,654,5626,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.8,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e1a24-1691-11df-97a5-7038c432aabf',NULL),(70705,4150,678,5626,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e1b9d-1691-11df-97a5-7038c432aabf',NULL),(70706,4150,5096,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e1d11-1691-11df-97a5-7038c432aabf',NULL),(70707,4150,6042,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e1fd7-1691-11df-97a5-7038c432aabf',NULL),(70708,4150,6042,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e216d-1691-11df-97a5-7038c432aabf',NULL),(70709,4150,1112,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e22ff-1691-11df-97a5-7038c432aabf',NULL),(70710,4150,1109,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e2496-1691-11df-97a5-7038c432aabf',NULL),(70711,4150,1110,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e2623-1691-11df-97a5-7038c432aabf',NULL),(70712,4150,1111,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e27ba-1691-11df-97a5-7038c432aabf',NULL),(70713,4150,1255,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e2950-1691-11df-97a5-7038c432aabf',NULL),(70714,4150,1277,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e2ae2-1691-11df-97a5-7038c432aabf',NULL),(70715,4150,1261,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e2c78-1691-11df-97a5-7038c432aabf',NULL),(70716,4150,1265,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e2e06-1691-11df-97a5-7038c432aabf',NULL),(70717,4150,1268,5626,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:05:45',0,1,NULL,NULL,NULL,'c49e2f9d-1691-11df-97a5-7038c432aabf',NULL),(70718,3380,1246,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e312f-1691-11df-97a5-7038c432aabf',NULL),(70719,3380,5282,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e32c5-1691-11df-97a5-7038c432aabf',NULL),(70720,3380,6096,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e345b-1691-11df-97a5-7038c432aabf',NULL),(70721,3380,5272,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e35e9-1691-11df-97a5-7038c432aabf',NULL),(70722,3380,1146,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e377f-1691-11df-97a5-7038c432aabf',NULL),(70723,3380,1154,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e390d-1691-11df-97a5-7038c432aabf',NULL),(70724,3380,1192,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e3aa4-1691-11df-97a5-7038c432aabf',NULL),(70725,3380,1155,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e3c36-1691-11df-97a5-7038c432aabf',NULL),(70726,3380,1164,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e483d-1691-11df-97a5-7038c432aabf',NULL),(70727,3380,1156,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e49ba-1691-11df-97a5-7038c432aabf',NULL),(70728,3380,5092,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e4b21-1691-11df-97a5-7038c432aabf',NULL),(70729,3380,5086,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e4df4-1691-11df-97a5-7038c432aabf',NULL),(70730,3380,5087,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e4f8f-1691-11df-97a5-7038c432aabf',NULL),(70731,3380,5085,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e5129-1691-11df-97a5-7038c432aabf',NULL),(70732,3380,5088,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e5355-1691-11df-97a5-7038c432aabf',NULL),(70733,3380,5089,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e551b-1691-11df-97a5-7038c432aabf',NULL),(70734,3380,952,5627,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2350,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e56be-1691-11df-97a5-7038c432aabf',NULL),(70735,3380,5497,5627,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,410,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e5859-1691-11df-97a5-7038c432aabf',NULL),(70736,3380,730,5627,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e5a04-1691-11df-97a5-7038c432aabf',NULL),(70737,3380,853,5627,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1096,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e5d31-1691-11df-97a5-7038c432aabf',NULL),(70738,3380,21,5627,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e5fc8-1691-11df-97a5-7038c432aabf',NULL),(70739,3380,851,5627,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e62d2-1691-11df-97a5-7038c432aabf',NULL),(70740,3380,729,5627,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272000,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e6677-1691-11df-97a5-7038c432aabf',NULL),(70741,3380,654,5627,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.7,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e6ac2-1691-11df-97a5-7038c432aabf',NULL),(70742,3380,678,5627,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e6d6f-1691-11df-97a5-7038c432aabf',NULL),(70743,3380,5096,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e7012-1691-11df-97a5-7038c432aabf',NULL),(70744,3380,1088,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e72b2-1691-11df-97a5-7038c432aabf',NULL),(70745,3380,1088,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e76f5-1691-11df-97a5-7038c432aabf',NULL),(70746,3380,1088,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e79aa-1691-11df-97a5-7038c432aabf',NULL),(70747,3380,1112,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e7c4d-1691-11df-97a5-7038c432aabf',NULL),(70748,3380,1109,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e7f13-1691-11df-97a5-7038c432aabf',NULL),(70749,3380,1110,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e82fc-1691-11df-97a5-7038c432aabf',NULL),(70750,3380,1111,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e85a0-1691-11df-97a5-7038c432aabf',NULL),(70751,3380,1255,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e883b-1691-11df-97a5-7038c432aabf',NULL),(70752,3380,1277,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e8b01-1691-11df-97a5-7038c432aabf',NULL),(70753,3380,1261,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e8e95-1691-11df-97a5-7038c432aabf',NULL),(70754,3380,1265,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e9081-1691-11df-97a5-7038c432aabf',NULL),(70755,3380,1268,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e920a-1691-11df-97a5-7038c432aabf',NULL),(70756,3380,1272,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:06:57',0,1,NULL,NULL,NULL,'c49e939c-1691-11df-97a5-7038c432aabf',NULL),(70757,505,1246,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49e952a-1691-11df-97a5-7038c432aabf',NULL),(70758,505,5282,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49e96c0-1691-11df-97a5-7038c432aabf',NULL),(70759,505,6096,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49e9875-1691-11df-97a5-7038c432aabf',NULL),(70760,505,1154,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49e99ed-1691-11df-97a5-7038c432aabf',NULL),(70761,505,1192,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49e9ceb-1691-11df-97a5-7038c432aabf',NULL),(70762,505,1155,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49e9e74-1691-11df-97a5-7038c432aabf',NULL),(70763,505,1164,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49ea00f-1691-11df-97a5-7038c432aabf',NULL),(70764,505,1156,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49ea1a1-1691-11df-97a5-7038c432aabf',NULL),(70765,505,6065,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49ea337-1691-11df-97a5-7038c432aabf',NULL),(70766,505,5092,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49ea4c9-1691-11df-97a5-7038c432aabf',NULL),(70767,505,5086,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49ea653-1691-11df-97a5-7038c432aabf',NULL),(70768,505,5087,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49ea977-1691-11df-97a5-7038c432aabf',NULL),(70769,505,5085,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49eab05-1691-11df-97a5-7038c432aabf',NULL),(70770,505,5088,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49eac92-1691-11df-97a5-7038c432aabf',NULL),(70771,505,5089,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49eae20-1691-11df-97a5-7038c432aabf',NULL),(70772,505,5356,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49eafb2-1691-11df-97a5-7038c432aabf',NULL),(70773,505,1248,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49eb17c-1691-11df-97a5-7038c432aabf',NULL),(70774,505,5096,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49eb2f0-1691-11df-97a5-7038c432aabf',NULL),(70775,505,1088,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49eb5dd-1691-11df-97a5-7038c432aabf',NULL),(70776,505,1088,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49eb76a-1691-11df-97a5-7038c432aabf',NULL),(70777,505,1088,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49eb8fc-1691-11df-97a5-7038c432aabf',NULL),(70778,505,1112,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49eba8f-1691-11df-97a5-7038c432aabf',NULL),(70779,505,1109,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49ebc1c-1691-11df-97a5-7038c432aabf',NULL),(70780,505,1110,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49ebde6-1691-11df-97a5-7038c432aabf',NULL),(70781,505,1111,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49ebf5a-1691-11df-97a5-7038c432aabf',NULL),(70782,505,1255,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49ec231-1691-11df-97a5-7038c432aabf',NULL),(70783,505,1277,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49ec3c8-1691-11df-97a5-7038c432aabf',NULL),(70784,505,1261,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49ec555-1691-11df-97a5-7038c432aabf',NULL),(70785,505,1265,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49ec6f4-1691-11df-97a5-7038c432aabf',NULL),(70786,505,1268,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49ec886-1691-11df-97a5-7038c432aabf',NULL),(70787,505,1272,5628,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:08:14',0,1,NULL,NULL,NULL,'c49eca1d-1691-11df-97a5-7038c432aabf',NULL),(70788,3414,1246,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49ecba2-1691-11df-97a5-7038c432aabf',NULL),(70789,3414,5282,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49ece71-1691-11df-97a5-7038c432aabf',NULL),(70790,3414,6096,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49ed058-1691-11df-97a5-7038c432aabf',NULL),(70791,3414,5272,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49ed1ea-1691-11df-97a5-7038c432aabf',NULL),(70792,3414,1146,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49ed37c-1691-11df-97a5-7038c432aabf',NULL),(70793,3414,1154,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49ed506-1691-11df-97a5-7038c432aabf',NULL),(70794,3414,1192,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49ed69c-1691-11df-97a5-7038c432aabf',NULL),(70795,3414,1155,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49ed84c-1691-11df-97a5-7038c432aabf',NULL),(70796,3414,1164,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49ed9c9-1691-11df-97a5-7038c432aabf',NULL),(70797,3414,1156,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49edcad-1691-11df-97a5-7038c432aabf',NULL),(70798,3414,6065,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49ede3b-1691-11df-97a5-7038c432aabf',NULL),(70799,3414,5092,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49edfc8-1691-11df-97a5-7038c432aabf',NULL),(70800,3414,5086,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49ee152-1691-11df-97a5-7038c432aabf',NULL),(70801,3414,5087,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49ee2e4-1691-11df-97a5-7038c432aabf',NULL),(70802,3414,5085,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49ee498-1691-11df-97a5-7038c432aabf',NULL),(70803,3414,5088,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49ee611-1691-11df-97a5-7038c432aabf',NULL),(70804,3414,5089,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49ee901-1691-11df-97a5-7038c432aabf',NULL),(70805,3414,5356,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49eea93-1691-11df-97a5-7038c432aabf',NULL),(70806,3414,1248,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49eec26-1691-11df-97a5-7038c432aabf',NULL),(70807,3414,5096,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49eedbc-1691-11df-97a5-7038c432aabf',NULL),(70808,3414,1088,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49eef5b-1691-11df-97a5-7038c432aabf',NULL),(70809,3414,1088,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49ef120-1691-11df-97a5-7038c432aabf',NULL),(70810,3414,1088,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49ef2a1-1691-11df-97a5-7038c432aabf',NULL),(70811,3414,1112,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49ef58e-1691-11df-97a5-7038c432aabf',NULL),(70812,3414,1109,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49ef724-1691-11df-97a5-7038c432aabf',NULL),(70813,3414,1110,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49ef8ba-1691-11df-97a5-7038c432aabf',NULL),(70814,3414,1111,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49f0614-1691-11df-97a5-7038c432aabf',NULL),(70815,3414,1255,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49f07a2-1691-11df-97a5-7038c432aabf',NULL),(70816,3414,1277,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49f0934-1691-11df-97a5-7038c432aabf',NULL),(70817,3414,1261,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49f0ae8-1691-11df-97a5-7038c432aabf',NULL),(70818,3414,1265,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49f0c69-1691-11df-97a5-7038c432aabf',NULL),(70819,3414,1268,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49f0f5a-1691-11df-97a5-7038c432aabf',NULL),(70820,3414,1272,5629,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:10',0,1,NULL,NULL,NULL,'c49f10f4-1691-11df-97a5-7038c432aabf',NULL),(70821,1304,1246,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f128b-1691-11df-97a5-7038c432aabf',NULL),(70822,1304,5282,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f1425-1691-11df-97a5-7038c432aabf',NULL),(70823,1304,6096,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f15c0-1691-11df-97a5-7038c432aabf',NULL),(70824,1304,1154,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f17c1-1691-11df-97a5-7038c432aabf',NULL),(70825,1304,1192,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f1953-1691-11df-97a5-7038c432aabf',NULL),(70826,1304,1156,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f1c15-1691-11df-97a5-7038c432aabf',NULL),(70827,1304,1165,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f1da7-1691-11df-97a5-7038c432aabf',NULL),(70828,1304,5092,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f1f39-1691-11df-97a5-7038c432aabf',NULL),(70829,1304,5086,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f2143-1691-11df-97a5-7038c432aabf',NULL),(70830,1304,5087,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f22d9-1691-11df-97a5-7038c432aabf',NULL),(70831,1304,5085,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f2467-1691-11df-97a5-7038c432aabf',NULL),(70832,1304,5088,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f25f9-1691-11df-97a5-7038c432aabf',NULL),(70833,1304,5089,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f28ae-1691-11df-97a5-7038c432aabf',NULL),(70834,1304,5356,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f2abc-1691-11df-97a5-7038c432aabf',NULL),(70835,1304,1248,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f2c57-1691-11df-97a5-7038c432aabf',NULL),(70836,1304,5096,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f2ded-1691-11df-97a5-7038c432aabf',NULL),(70837,1304,1112,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f2f8c-1691-11df-97a5-7038c432aabf',NULL),(70838,1304,1109,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f3122-1691-11df-97a5-7038c432aabf',NULL),(70839,1304,1110,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f32c6-1691-11df-97a5-7038c432aabf',NULL),(70840,1304,1111,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f35ee-1691-11df-97a5-7038c432aabf',NULL),(70841,1304,1255,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f376b-1691-11df-97a5-7038c432aabf',NULL),(70842,1304,1277,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f38e7-1691-11df-97a5-7038c432aabf',NULL),(70843,1304,1261,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f3a68-1691-11df-97a5-7038c432aabf',NULL),(70844,1304,1265,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f3c07-1691-11df-97a5-7038c432aabf',NULL),(70845,1304,1268,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f3df7-1691-11df-97a5-7038c432aabf',NULL),(70846,1304,1272,5630,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:09:03',0,1,NULL,NULL,NULL,'c49f3f74-1691-11df-97a5-7038c432aabf',NULL),(70847,3769,1246,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c49f420f-1691-11df-97a5-7038c432aabf',NULL),(70848,3769,5282,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c49f4388-1691-11df-97a5-7038c432aabf',NULL),(70849,3769,6096,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c49f55d8-1691-11df-97a5-7038c432aabf',NULL),(70850,3769,1154,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c49f575d-1691-11df-97a5-7038c432aabf',NULL),(70851,3769,1192,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c49f5940-1691-11df-97a5-7038c432aabf',NULL),(70852,3769,1156,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c49f5ab0-1691-11df-97a5-7038c432aabf',NULL),(70853,3769,5092,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c49f601e-1691-11df-97a5-7038c432aabf',NULL),(70854,3769,5086,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c49f642e-1691-11df-97a5-7038c432aabf',NULL),(70855,3769,5087,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c49f7bf4-1691-11df-97a5-7038c432aabf',NULL),(70856,3769,5085,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c49f7e7e-1691-11df-97a5-7038c432aabf',NULL),(70857,3769,5088,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c49f81f4-1691-11df-97a5-7038c432aabf',NULL),(70858,3769,5089,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c49f847a-1691-11df-97a5-7038c432aabf',NULL),(70859,3769,5356,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c49f9779-1691-11df-97a5-7038c432aabf',NULL),(70860,3769,1248,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c49f9baa-1691-11df-97a5-7038c432aabf',NULL),(70861,3769,5497,5632,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c49f9fa4-1691-11df-97a5-7038c432aabf',NULL),(70862,3769,730,5632,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c49fb655-1691-11df-97a5-7038c432aabf',NULL),(70863,3769,853,5632,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1881,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c49fb930-1691-11df-97a5-7038c432aabf',NULL),(70864,3769,5096,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c49fcd8a-1691-11df-97a5-7038c432aabf',NULL),(70865,3769,1112,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c49fe10e-1691-11df-97a5-7038c432aabf',NULL),(70866,3769,1109,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c4a00f56-1691-11df-97a5-7038c432aabf',NULL),(70867,3769,1110,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c4a010fe-1691-11df-97a5-7038c432aabf',NULL),(70868,3769,1111,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c4a013d0-1691-11df-97a5-7038c432aabf',NULL),(70869,3769,1255,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c4a015c5-1691-11df-97a5-7038c432aabf',NULL),(70870,3769,1250,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c4a0175b-1691-11df-97a5-7038c432aabf',NULL),(70871,3769,1250,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c4a018f2-1691-11df-97a5-7038c432aabf',NULL),(70872,3769,1250,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c4a01a84-1691-11df-97a5-7038c432aabf',NULL),(70873,3769,1277,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c4a01c16-1691-11df-97a5-7038c432aabf',NULL),(70874,3769,1261,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c4a01dce-1691-11df-97a5-7038c432aabf',NULL),(70875,3769,1251,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c4a01f47-1691-11df-97a5-7038c432aabf',NULL),(70876,3769,1265,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c4a020c3-1691-11df-97a5-7038c432aabf',NULL),(70877,3769,1268,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c4a0223c-1691-11df-97a5-7038c432aabf',NULL),(70878,3769,1272,5632,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:10:03',0,1,NULL,NULL,NULL,'c4a023b8-1691-11df-97a5-7038c432aabf',NULL),(70879,2435,1246,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a0259c-1691-11df-97a5-7038c432aabf',NULL),(70880,2435,5282,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a0272e-1691-11df-97a5-7038c432aabf',NULL),(70881,2435,6096,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a028c4-1691-11df-97a5-7038c432aabf',NULL),(70882,2435,5272,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a02a56-1691-11df-97a5-7038c432aabf',NULL),(70883,2435,1146,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a02d7a-1691-11df-97a5-7038c432aabf',NULL),(70884,2435,1154,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a02f11-1691-11df-97a5-7038c432aabf',NULL),(70885,2435,1192,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a0309f-1691-11df-97a5-7038c432aabf',NULL),(70886,2435,1155,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a03239-1691-11df-97a5-7038c432aabf',NULL),(70887,2435,1164,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a033cb-1691-11df-97a5-7038c432aabf',NULL),(70888,2435,1156,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a03591-1691-11df-97a5-7038c432aabf',NULL),(70889,2435,5092,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a03709-1691-11df-97a5-7038c432aabf',NULL),(70890,2435,5086,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a03a02-1691-11df-97a5-7038c432aabf',NULL),(70891,2435,5087,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a03b94-1691-11df-97a5-7038c432aabf',NULL),(70892,2435,5085,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a03d22-1691-11df-97a5-7038c432aabf',NULL),(70893,2435,5088,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a03eb4-1691-11df-97a5-7038c432aabf',NULL),(70894,2435,5089,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a04046-1691-11df-97a5-7038c432aabf',NULL),(70895,2435,5356,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a04207-1691-11df-97a5-7038c432aabf',NULL),(70896,2435,1248,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a04388-1691-11df-97a5-7038c432aabf',NULL),(70897,2435,5096,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a04501-1691-11df-97a5-7038c432aabf',NULL),(70898,2435,1088,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a04682-1691-11df-97a5-7038c432aabf',NULL),(70899,2435,1088,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a0496a-1691-11df-97a5-7038c432aabf',NULL),(70900,2435,1088,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a04b05-1691-11df-97a5-7038c432aabf',NULL),(70901,2435,1112,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a04c9b-1691-11df-97a5-7038c432aabf',NULL),(70902,2435,1109,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a04e36-1691-11df-97a5-7038c432aabf',NULL),(70903,2435,1110,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a04fc8-1691-11df-97a5-7038c432aabf',NULL),(70904,2435,1111,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a05162-1691-11df-97a5-7038c432aabf',NULL),(70905,2435,1255,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a052f4-1691-11df-97a5-7038c432aabf',NULL),(70906,2435,1277,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a05482-1691-11df-97a5-7038c432aabf',NULL),(70907,2435,1261,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a057ab-1691-11df-97a5-7038c432aabf',NULL),(70908,2435,1265,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a05949-1691-11df-97a5-7038c432aabf',NULL),(70909,2435,1268,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a05ad7-1691-11df-97a5-7038c432aabf',NULL),(70910,2435,1272,5634,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:11:27',0,1,NULL,NULL,NULL,'c4a05c69-1691-11df-97a5-7038c432aabf',NULL),(70911,3348,1246,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a05df7-1691-11df-97a5-7038c432aabf',NULL),(70912,3348,5282,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a06009-1691-11df-97a5-7038c432aabf',NULL),(70913,3348,6096,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a06197-1691-11df-97a5-7038c432aabf',NULL),(70914,3348,5272,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a06329-1691-11df-97a5-7038c432aabf',NULL),(70915,3348,1146,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a065d1-1691-11df-97a5-7038c432aabf',NULL),(70916,3348,1154,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a06768-1691-11df-97a5-7038c432aabf',NULL),(70917,3348,1192,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a06920-1691-11df-97a5-7038c432aabf',NULL),(70918,3348,1156,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a06a9d-1691-11df-97a5-7038c432aabf',NULL),(70919,3348,5092,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a06c73-1691-11df-97a5-7038c432aabf',NULL),(70920,3348,5086,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a06e0a-1691-11df-97a5-7038c432aabf',NULL),(70921,3348,5087,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a06f98-1691-11df-97a5-7038c432aabf',NULL),(70922,3348,5085,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a0712a-1691-11df-97a5-7038c432aabf',NULL),(70923,3348,5088,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a07430-1691-11df-97a5-7038c432aabf',NULL),(70924,3348,5089,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a075d3-1691-11df-97a5-7038c432aabf',NULL),(70925,3348,5356,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a07769-1691-11df-97a5-7038c432aabf',NULL),(70926,3348,1248,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a078f7-1691-11df-97a5-7038c432aabf',NULL),(70927,3348,5096,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a07a92-1691-11df-97a5-7038c432aabf',NULL),(70928,3348,1112,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a07c53-1691-11df-97a5-7038c432aabf',NULL),(70929,3348,1109,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a07e18-1691-11df-97a5-7038c432aabf',NULL),(70930,3348,1110,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a07faa-1691-11df-97a5-7038c432aabf',NULL),(70931,3348,1111,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a08246-1691-11df-97a5-7038c432aabf',NULL),(70932,3348,1255,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a0841c-1691-11df-97a5-7038c432aabf',NULL),(70933,3348,1277,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a085e2-1691-11df-97a5-7038c432aabf',NULL),(70934,3348,1261,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a09377-1691-11df-97a5-7038c432aabf',NULL),(70935,3348,1265,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a09505-1691-11df-97a5-7038c432aabf',NULL),(70936,3348,1268,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a0968e-1691-11df-97a5-7038c432aabf',NULL),(70937,3348,1272,5638,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:00',0,1,NULL,NULL,NULL,'c4a09825-1691-11df-97a5-7038c432aabf',NULL),(70938,3386,1246,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a099fb-1691-11df-97a5-7038c432aabf',NULL),(70939,3386,5282,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a09bda-1691-11df-97a5-7038c432aabf',NULL),(70940,3386,6096,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a09d70-1691-11df-97a5-7038c432aabf',NULL),(70941,3386,5272,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0a021-1691-11df-97a5-7038c432aabf',NULL),(70942,3386,1146,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0a1bc-1691-11df-97a5-7038c432aabf',NULL),(70943,3386,1154,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0a38a-1691-11df-97a5-7038c432aabf',NULL),(70944,3386,1192,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0a65d-1691-11df-97a5-7038c432aabf',NULL),(70945,3386,1164,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0a90d-1691-11df-97a5-7038c432aabf',NULL),(70946,3386,1156,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0aba8-1691-11df-97a5-7038c432aabf',NULL),(70947,3386,5092,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0b0db-1691-11df-97a5-7038c432aabf',NULL),(70948,3386,5086,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0b37f-1691-11df-97a5-7038c432aabf',NULL),(70949,3386,5087,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0b62b-1691-11df-97a5-7038c432aabf',NULL),(70950,3386,5085,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0b93a-1691-11df-97a5-7038c432aabf',NULL),(70951,3386,5088,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0bd05-1691-11df-97a5-7038c432aabf',NULL),(70952,3386,5089,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0bfd7-1691-11df-97a5-7038c432aabf',NULL),(70953,3386,5356,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0c2b7-1691-11df-97a5-7038c432aabf',NULL),(70954,3386,1248,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0c563-1691-11df-97a5-7038c432aabf',NULL),(70955,3386,5096,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0c7ff-1691-11df-97a5-7038c432aabf',NULL),(70956,3386,1088,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0cc28-1691-11df-97a5-7038c432aabf',NULL),(70957,3386,1112,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0ced4-1691-11df-97a5-7038c432aabf',NULL),(70958,3386,1109,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0d17c-1691-11df-97a5-7038c432aabf',NULL),(70959,3386,1110,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0d49c-1691-11df-97a5-7038c432aabf',NULL),(70960,3386,1111,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0d62e-1691-11df-97a5-7038c432aabf',NULL),(70961,3386,1255,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0d8e3-1691-11df-97a5-7038c432aabf',NULL),(70962,3386,1277,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0da75-1691-11df-97a5-7038c432aabf',NULL),(70963,3386,1261,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0dd66-1691-11df-97a5-7038c432aabf',NULL),(70964,3386,1265,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0df1a-1691-11df-97a5-7038c432aabf',NULL),(70965,3386,1268,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0e0bd-1691-11df-97a5-7038c432aabf',NULL),(70966,3386,1272,5639,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:13:59',0,1,NULL,NULL,NULL,'c4a0e25c-1691-11df-97a5-7038c432aabf',NULL),(70967,2261,1246,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a0e3ee-1691-11df-97a5-7038c432aabf',NULL),(70968,2261,5282,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a0e65f-1691-11df-97a5-7038c432aabf',NULL),(70969,2261,6096,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a0e802-1691-11df-97a5-7038c432aabf',NULL),(70970,2261,5272,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a0ea66-1691-11df-97a5-7038c432aabf',NULL),(70971,2261,1146,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a0ec00-1691-11df-97a5-7038c432aabf',NULL),(70972,2261,1154,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a0ed97-1691-11df-97a5-7038c432aabf',NULL),(70973,2261,1192,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a0ef31-1691-11df-97a5-7038c432aabf',NULL),(70974,2261,1155,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a0f0bf-1691-11df-97a5-7038c432aabf',NULL),(70975,2261,1164,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a0f323-1691-11df-97a5-7038c432aabf',NULL),(70976,2261,1156,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a0f4c2-1691-11df-97a5-7038c432aabf',NULL),(70977,2261,5092,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a0f65c-1691-11df-97a5-7038c432aabf',NULL),(70978,2261,5086,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a0f7f3-1691-11df-97a5-7038c432aabf',NULL),(70979,2261,5087,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a0f985-1691-11df-97a5-7038c432aabf',NULL),(70980,2261,5085,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a0fb1b-1691-11df-97a5-7038c432aabf',NULL),(70981,2261,5088,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a0fcb1-1691-11df-97a5-7038c432aabf',NULL),(70982,2261,5089,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a0fe43-1691-11df-97a5-7038c432aabf',NULL),(70983,2261,5356,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a0ffda-1691-11df-97a5-7038c432aabf',NULL),(70984,2261,1248,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a10242-1691-11df-97a5-7038c432aabf',NULL),(70985,2261,5096,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a103e1-1691-11df-97a5-7038c432aabf',NULL),(70986,2261,1088,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a10573-1691-11df-97a5-7038c432aabf',NULL),(70987,2261,1088,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a10709-1691-11df-97a5-7038c432aabf',NULL),(70988,2261,1088,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a1089f-1691-11df-97a5-7038c432aabf',NULL),(70989,2261,1112,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a10a31-1691-11df-97a5-7038c432aabf',NULL),(70990,2261,1109,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a10bc8-1691-11df-97a5-7038c432aabf',NULL),(70991,2261,1110,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a10d5a-1691-11df-97a5-7038c432aabf',NULL),(70992,2261,1111,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a11028-1691-11df-97a5-7038c432aabf',NULL),(70993,2261,1255,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a111c3-1691-11df-97a5-7038c432aabf',NULL),(70994,2261,1277,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a11359-1691-11df-97a5-7038c432aabf',NULL),(70995,2261,1261,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a114f0-1691-11df-97a5-7038c432aabf',NULL),(70996,2261,1265,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a1167d-1691-11df-97a5-7038c432aabf',NULL),(70997,2261,1268,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a11810-1691-11df-97a5-7038c432aabf',NULL),(70998,2261,1271,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a119a2-1691-11df-97a5-7038c432aabf',NULL),(70999,2261,1271,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a11c0a-1691-11df-97a5-7038c432aabf',NULL),(71000,2261,1271,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a11da0-1691-11df-97a5-7038c432aabf',NULL),(71001,2261,1271,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a11f32-1691-11df-97a5-7038c432aabf',NULL),(71002,2261,1272,5640,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:14:49',0,1,NULL,NULL,NULL,'c4a120c4-1691-11df-97a5-7038c432aabf',NULL),(71003,845,1246,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a1225f-1691-11df-97a5-7038c432aabf',NULL),(71004,845,5282,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a123f9-1691-11df-97a5-7038c432aabf',NULL),(71005,845,6096,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a12587-1691-11df-97a5-7038c432aabf',NULL),(71006,845,5272,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a1271d-1691-11df-97a5-7038c432aabf',NULL),(71007,845,1146,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a128ab-1691-11df-97a5-7038c432aabf',NULL),(71008,845,1154,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a12b0f-1691-11df-97a5-7038c432aabf',NULL),(71009,845,1192,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a12ca9-1691-11df-97a5-7038c432aabf',NULL),(71010,845,1155,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a12e33-1691-11df-97a5-7038c432aabf',NULL),(71011,845,1164,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a12fc5-1691-11df-97a5-7038c432aabf',NULL),(71012,845,1156,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a13157-1691-11df-97a5-7038c432aabf',NULL),(71013,845,6065,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a132ed-1691-11df-97a5-7038c432aabf',NULL),(71014,845,5092,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a13488-1691-11df-97a5-7038c432aabf',NULL),(71015,845,5086,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a13627-1691-11df-97a5-7038c432aabf',NULL),(71016,845,5087,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a138b5-1691-11df-97a5-7038c432aabf',NULL),(71017,845,5085,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a13a50-1691-11df-97a5-7038c432aabf',NULL),(71018,845,5088,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a13beb-1691-11df-97a5-7038c432aabf',NULL),(71019,845,5089,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a13d7d-1691-11df-97a5-7038c432aabf',NULL),(71020,845,5356,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a14a78-1691-11df-97a5-7038c432aabf',NULL),(71021,845,1248,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a14c0e-1691-11df-97a5-7038c432aabf',NULL),(71022,845,5096,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a14d98-1691-11df-97a5-7038c432aabf',NULL),(71023,845,1088,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a14f33-1691-11df-97a5-7038c432aabf',NULL),(71024,845,1088,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a150cd-1691-11df-97a5-7038c432aabf',NULL),(71025,845,1088,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a1525b-1691-11df-97a5-7038c432aabf',NULL),(71026,845,1112,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a153f1-1691-11df-97a5-7038c432aabf',NULL),(71027,845,1109,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a15662-1691-11df-97a5-7038c432aabf',NULL),(71028,845,1110,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a15805-1691-11df-97a5-7038c432aabf',NULL),(71029,845,1111,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a15997-1691-11df-97a5-7038c432aabf',NULL),(71030,845,1255,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a15b36-1691-11df-97a5-7038c432aabf',NULL),(71031,845,1277,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a15ccc-1691-11df-97a5-7038c432aabf',NULL),(71032,845,1261,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a16017-1691-11df-97a5-7038c432aabf',NULL),(71033,845,1265,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a161c3-1691-11df-97a5-7038c432aabf',NULL),(71034,845,1268,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a16359-1691-11df-97a5-7038c432aabf',NULL),(71035,845,1271,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a165d6-1691-11df-97a5-7038c432aabf',NULL),(71036,845,1271,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a1676d-1691-11df-97a5-7038c432aabf',NULL),(71037,845,1271,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a16907-1691-11df-97a5-7038c432aabf',NULL),(71038,845,1272,5642,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:15:46',0,1,NULL,NULL,NULL,'c4a16aa2-1691-11df-97a5-7038c432aabf',NULL),(71039,2096,1246,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a16c38-1691-11df-97a5-7038c432aabf',NULL),(71040,2096,5282,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a16ddb-1691-11df-97a5-7038c432aabf',NULL),(71041,2096,6096,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a16f6d-1691-11df-97a5-7038c432aabf',NULL),(71042,2096,1154,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a17108-1691-11df-97a5-7038c432aabf',NULL),(71043,2096,1192,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a1736c-1691-11df-97a5-7038c432aabf',NULL),(71044,2096,1164,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a1750f-1691-11df-97a5-7038c432aabf',NULL),(71045,2096,1156,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a176aa-1691-11df-97a5-7038c432aabf',NULL),(71046,2096,6065,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a1783c-1691-11df-97a5-7038c432aabf',NULL),(71047,2096,5092,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a179e7-1691-11df-97a5-7038c432aabf',NULL),(71048,2096,5086,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a17b75-1691-11df-97a5-7038c432aabf',NULL),(71049,2096,5087,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a17cf2-1691-11df-97a5-7038c432aabf',NULL),(71050,2096,5085,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a17e6e-1691-11df-97a5-7038c432aabf',NULL),(71051,2096,5088,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a17fe7-1691-11df-97a5-7038c432aabf',NULL),(71052,2096,5089,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a18164-1691-11df-97a5-7038c432aabf',NULL),(71053,2096,5356,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a183b2-1691-11df-97a5-7038c432aabf',NULL),(71054,2096,1248,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a18559-1691-11df-97a5-7038c432aabf',NULL),(71055,2096,5096,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a186d6-1691-11df-97a5-7038c432aabf',NULL),(71056,2096,1088,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a1884a-1691-11df-97a5-7038c432aabf',NULL),(71057,2096,1112,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a198bf-1691-11df-97a5-7038c432aabf',NULL),(71058,2096,1109,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a19a3c-1691-11df-97a5-7038c432aabf',NULL),(71059,2096,1110,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a19bb9-1691-11df-97a5-7038c432aabf',NULL),(71060,2096,1111,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a1a0c9-1691-11df-97a5-7038c432aabf',NULL),(71061,2096,1255,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a1a256-1691-11df-97a5-7038c432aabf',NULL),(71062,2096,1277,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a1a3dc-1691-11df-97a5-7038c432aabf',NULL),(71063,2096,1261,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a1a56e-1691-11df-97a5-7038c432aabf',NULL),(71064,2096,1265,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a1bee4-1691-11df-97a5-7038c432aabf',NULL),(71065,2096,1268,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a1c16e-1691-11df-97a5-7038c432aabf',NULL),(71066,2096,1272,5643,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:16:03',0,1,NULL,NULL,NULL,'c4a1c3c1-1691-11df-97a5-7038c432aabf',NULL),(71067,6654,1246,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a1c60f-1691-11df-97a5-7038c432aabf',NULL),(71068,6654,5282,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a1d881-1691-11df-97a5-7038c432aabf',NULL),(71069,6654,6096,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a1dc73-1691-11df-97a5-7038c432aabf',NULL),(71070,6654,5272,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a1dee8-1691-11df-97a5-7038c432aabf',NULL),(71071,6654,1146,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a1f2b4-1691-11df-97a5-7038c432aabf',NULL),(71072,6654,1154,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a1f507-1691-11df-97a5-7038c432aabf',NULL),(71073,6654,1192,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a20674-1691-11df-97a5-7038c432aabf',NULL),(71074,6654,1164,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a217d4-1691-11df-97a5-7038c432aabf',NULL),(71075,6654,1156,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a23c30-1691-11df-97a5-7038c432aabf',NULL),(71076,6654,5092,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a23dc2-1691-11df-97a5-7038c432aabf',NULL),(71077,6654,5086,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a23f4b-1691-11df-97a5-7038c432aabf',NULL),(71078,6654,5087,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a240e2-1691-11df-97a5-7038c432aabf',NULL),(71079,6654,5085,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a24274-1691-11df-97a5-7038c432aabf',NULL),(71080,6654,5088,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a24401-1691-11df-97a5-7038c432aabf',NULL),(71081,6654,5089,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a2458b-1691-11df-97a5-7038c432aabf',NULL),(71082,6654,5356,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a2471d-1691-11df-97a5-7038c432aabf',NULL),(71083,6654,1248,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a24938-1691-11df-97a5-7038c432aabf',NULL),(71084,6654,5096,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a24af5-1691-11df-97a5-7038c432aabf',NULL),(71085,6654,6042,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a24c94-1691-11df-97a5-7038c432aabf',NULL),(71086,6654,1112,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a24e26-1691-11df-97a5-7038c432aabf',NULL),(71087,6654,1109,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a24fe3-1691-11df-97a5-7038c432aabf',NULL),(71088,6654,1110,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a2515b-1691-11df-97a5-7038c432aabf',NULL),(71089,6654,1111,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a252d3-1691-11df-97a5-7038c432aabf',NULL),(71090,6654,1255,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a25454-1691-11df-97a5-7038c432aabf',NULL),(71091,6654,1250,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a255c4-1691-11df-97a5-7038c432aabf',NULL),(71092,6654,1250,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a2573d-1691-11df-97a5-7038c432aabf',NULL),(71093,6654,1250,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a258b5-1691-11df-97a5-7038c432aabf',NULL),(71094,6654,1277,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a25a32-1691-11df-97a5-7038c432aabf',NULL),(71095,6654,1261,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a25bae-1691-11df-97a5-7038c432aabf',NULL),(71096,6654,1265,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a25d22-1691-11df-97a5-7038c432aabf',NULL),(71097,6654,1268,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a25e9b-1691-11df-97a5-7038c432aabf',NULL),(71098,6654,1272,5648,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:13',0,1,NULL,NULL,NULL,'c4a2600f-1691-11df-97a5-7038c432aabf',NULL),(71099,379,1246,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a2618c-1691-11df-97a5-7038c432aabf',NULL),(71100,379,5282,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a26304-1691-11df-97a5-7038c432aabf',NULL),(71101,379,6096,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a2647c-1691-11df-97a5-7038c432aabf',NULL),(71102,379,5272,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a265f9-1691-11df-97a5-7038c432aabf',NULL),(71103,379,1147,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a26772-1691-11df-97a5-7038c432aabf',NULL),(71104,379,1153,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a268ea-1691-11df-97a5-7038c432aabf',NULL),(71105,379,1146,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a26a67-1691-11df-97a5-7038c432aabf',NULL),(71106,379,5599,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a26bdb-1691-11df-97a5-7038c432aabf',NULL),(71107,379,6095,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a26d57-1691-11df-97a5-7038c432aabf',NULL),(71108,379,1151,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a26ec7-1691-11df-97a5-7038c432aabf',NULL),(71109,379,1154,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a270c0-1691-11df-97a5-7038c432aabf',NULL),(71110,379,1192,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a27256-1691-11df-97a5-7038c432aabf',NULL),(71111,379,1155,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a273e4-1691-11df-97a5-7038c432aabf',NULL),(71112,379,1164,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a27572-1691-11df-97a5-7038c432aabf',NULL),(71113,379,1156,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a276fb-1691-11df-97a5-7038c432aabf',NULL),(71114,379,5092,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a278b4-1691-11df-97a5-7038c432aabf',NULL),(71115,379,5086,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a27a28-1691-11df-97a5-7038c432aabf',NULL),(71116,379,5087,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a27b9c-1691-11df-97a5-7038c432aabf',NULL),(71117,379,5085,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a27d19-1691-11df-97a5-7038c432aabf',NULL),(71118,379,5088,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a27e8d-1691-11df-97a5-7038c432aabf',NULL),(71119,379,5089,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a28005-1691-11df-97a5-7038c432aabf',NULL),(71120,379,5356,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a2817a-1691-11df-97a5-7038c432aabf',NULL),(71121,379,1248,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a282f2-1691-11df-97a5-7038c432aabf',NULL),(71122,379,5096,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a2846f-1691-11df-97a5-7038c432aabf',NULL),(71123,379,1088,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a285e3-1691-11df-97a5-7038c432aabf',NULL),(71124,379,1088,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a2875b-1691-11df-97a5-7038c432aabf',NULL),(71125,379,1088,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a288cf-1691-11df-97a5-7038c432aabf',NULL),(71126,379,1112,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a28a4c-1691-11df-97a5-7038c432aabf',NULL),(71127,379,1109,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a28bc4-1691-11df-97a5-7038c432aabf',NULL),(71128,379,1110,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a28d39-1691-11df-97a5-7038c432aabf',NULL),(71129,379,1111,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a28eb5-1691-11df-97a5-7038c432aabf',NULL),(71130,379,1255,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a29029-1691-11df-97a5-7038c432aabf',NULL),(71131,379,1277,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a291a2-1691-11df-97a5-7038c432aabf',NULL),(71132,379,1261,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a29316-1691-11df-97a5-7038c432aabf',NULL),(71133,379,1265,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a29493-1691-11df-97a5-7038c432aabf',NULL),(71134,379,1268,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a2960b-1691-11df-97a5-7038c432aabf',NULL),(71135,379,1272,5649,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:21:41',0,1,NULL,NULL,NULL,'c4a297f7-1691-11df-97a5-7038c432aabf',NULL),(71136,1083,1246,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a29985-1691-11df-97a5-7038c432aabf',NULL),(71137,1083,5282,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a29b0e-1691-11df-97a5-7038c432aabf',NULL),(71138,1083,6096,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a29c9c-1691-11df-97a5-7038c432aabf',NULL),(71139,1083,5272,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a29e25-1691-11df-97a5-7038c432aabf',NULL),(71140,1083,1154,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a29fda-1691-11df-97a5-7038c432aabf',NULL),(71141,1083,1192,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2a152-1691-11df-97a5-7038c432aabf',NULL),(71142,1083,1155,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2a2ca-1691-11df-97a5-7038c432aabf',NULL),(71143,1083,1164,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2ae1e-1691-11df-97a5-7038c432aabf',NULL),(71144,1083,1156,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2af97-1691-11df-97a5-7038c432aabf',NULL),(71145,1083,5092,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2b107-1691-11df-97a5-7038c432aabf',NULL),(71146,1083,5086,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2b27f-1691-11df-97a5-7038c432aabf',NULL),(71147,1083,5087,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2b3f3-1691-11df-97a5-7038c432aabf',NULL),(71148,1083,5085,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2b56c-1691-11df-97a5-7038c432aabf',NULL),(71149,1083,5088,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2b6e0-1691-11df-97a5-7038c432aabf',NULL),(71150,1083,5089,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2b858-1691-11df-97a5-7038c432aabf',NULL),(71151,1083,5356,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2b9dd-1691-11df-97a5-7038c432aabf',NULL),(71152,1083,1248,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2bc4e-1691-11df-97a5-7038c432aabf',NULL),(71153,1083,5096,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2bf25-1691-11df-97a5-7038c432aabf',NULL),(71154,1083,1088,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2c19e-1691-11df-97a5-7038c432aabf',NULL),(71155,1083,1088,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2c50f-1691-11df-97a5-7038c432aabf',NULL),(71156,1083,1088,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2c7d1-1691-11df-97a5-7038c432aabf',NULL),(71157,1083,1112,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2ca41-1691-11df-97a5-7038c432aabf',NULL),(71158,1083,1109,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2ccba-1691-11df-97a5-7038c432aabf',NULL),(71159,1083,1110,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2cf1e-1691-11df-97a5-7038c432aabf',NULL),(71160,1083,1111,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2d193-1691-11df-97a5-7038c432aabf',NULL),(71161,1083,1255,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2d3ff-1691-11df-97a5-7038c432aabf',NULL),(71162,1083,1277,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2d674-1691-11df-97a5-7038c432aabf',NULL),(71163,1083,1261,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2d8e0-1691-11df-97a5-7038c432aabf',NULL),(71164,1083,1265,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2db48-1691-11df-97a5-7038c432aabf',NULL),(71165,1083,1268,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2ddb4-1691-11df-97a5-7038c432aabf',NULL),(71166,1083,1272,5650,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:57',0,1,NULL,NULL,NULL,'c4a2e025-1691-11df-97a5-7038c432aabf',NULL),(71167,2320,1246,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a2e28d-1691-11df-97a5-7038c432aabf',NULL),(71168,2320,5282,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a2e553-1691-11df-97a5-7038c432aabf',NULL),(71169,2320,6096,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a2e7ea-1691-11df-97a5-7038c432aabf',NULL),(71170,2320,5272,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a2e980-1691-11df-97a5-7038c432aabf',NULL),(71171,2320,1146,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a2eb09-1691-11df-97a5-7038c432aabf',NULL),(71172,2320,1154,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a2ec9c-1691-11df-97a5-7038c432aabf',NULL),(71173,2320,1192,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a2ee21-1691-11df-97a5-7038c432aabf',NULL),(71174,2320,1155,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a2efb3-1691-11df-97a5-7038c432aabf',NULL),(71175,2320,1164,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a2f141-1691-11df-97a5-7038c432aabf',NULL),(71176,2320,1156,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a2f2ce-1691-11df-97a5-7038c432aabf',NULL),(71177,2320,5092,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a2f45c-1691-11df-97a5-7038c432aabf',NULL),(71178,2320,5086,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a2f5e6-1691-11df-97a5-7038c432aabf',NULL),(71179,2320,5087,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a2f76f-1691-11df-97a5-7038c432aabf',NULL),(71180,2320,5085,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a2f8fd-1691-11df-97a5-7038c432aabf',NULL),(71181,2320,5088,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a2fa87-1691-11df-97a5-7038c432aabf',NULL),(71182,2320,5089,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a2fc14-1691-11df-97a5-7038c432aabf',NULL),(71183,2320,5356,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a2fd95-1691-11df-97a5-7038c432aabf',NULL),(71184,2320,1248,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a2ff23-1691-11df-97a5-7038c432aabf',NULL),(71185,2320,5096,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a300ad-1691-11df-97a5-7038c432aabf',NULL),(71186,2320,1088,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a3023a-1691-11df-97a5-7038c432aabf',NULL),(71187,2320,1088,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a303c8-1691-11df-97a5-7038c432aabf',NULL),(71188,2320,1088,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a30552-1691-11df-97a5-7038c432aabf',NULL),(71189,2320,1112,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a306df-1691-11df-97a5-7038c432aabf',NULL),(71190,2320,1109,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a30898-1691-11df-97a5-7038c432aabf',NULL),(71191,2320,1110,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a30a0c-1691-11df-97a5-7038c432aabf',NULL),(71192,2320,1111,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a30b89-1691-11df-97a5-7038c432aabf',NULL),(71193,2320,1255,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a30d64-1691-11df-97a5-7038c432aabf',NULL),(71194,2320,1277,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a30ef1-1691-11df-97a5-7038c432aabf',NULL),(71195,2320,1261,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a31077-1691-11df-97a5-7038c432aabf',NULL),(71196,2320,1265,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a31200-1691-11df-97a5-7038c432aabf',NULL),(71197,2320,1268,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a3138a-1691-11df-97a5-7038c432aabf',NULL),(71198,2320,1272,5651,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:17:09',0,1,NULL,NULL,NULL,'c4a3153a-1691-11df-97a5-7038c432aabf',NULL),(71199,4007,1246,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a316b2-1691-11df-97a5-7038c432aabf',NULL),(71200,4007,5282,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a31826-1691-11df-97a5-7038c432aabf',NULL),(71201,4007,6096,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a3199a-1691-11df-97a5-7038c432aabf',NULL),(71202,4007,1154,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a31b0e-1691-11df-97a5-7038c432aabf',NULL),(71203,4007,1192,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a31c87-1691-11df-97a5-7038c432aabf',NULL),(71204,4007,1155,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a31df2-1691-11df-97a5-7038c432aabf',NULL),(71205,4007,1156,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a31f6f-1691-11df-97a5-7038c432aabf',NULL),(71206,4007,5092,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a320ec-1691-11df-97a5-7038c432aabf',NULL),(71207,4007,5086,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a3225c-1691-11df-97a5-7038c432aabf',NULL),(71208,4007,5087,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a323d4-1691-11df-97a5-7038c432aabf',NULL),(71209,4007,5085,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a32548-1691-11df-97a5-7038c432aabf',NULL),(71210,4007,5088,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a326bc-1691-11df-97a5-7038c432aabf',NULL),(71211,4007,5089,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a32835-1691-11df-97a5-7038c432aabf',NULL),(71212,4007,5356,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a329a9-1691-11df-97a5-7038c432aabf',NULL),(71213,4007,1248,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a32b21-1691-11df-97a5-7038c432aabf',NULL),(71214,4007,5096,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a32c95-1691-11df-97a5-7038c432aabf',NULL),(71215,4007,1088,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a32e0e-1691-11df-97a5-7038c432aabf',NULL),(71216,4007,1088,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a32f86-1691-11df-97a5-7038c432aabf',NULL),(71217,4007,1088,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a330fa-1691-11df-97a5-7038c432aabf',NULL),(71218,4007,1112,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a3326e-1691-11df-97a5-7038c432aabf',NULL),(71219,4007,1109,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a33449-1691-11df-97a5-7038c432aabf',NULL),(71220,4007,1110,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a335d3-1691-11df-97a5-7038c432aabf',NULL),(71221,4007,1111,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a3375c-1691-11df-97a5-7038c432aabf',NULL),(71222,4007,1255,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a338e6-1691-11df-97a5-7038c432aabf',NULL),(71223,4007,1277,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a33a7c-1691-11df-97a5-7038c432aabf',NULL),(71224,4007,1261,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a33c30-1691-11df-97a5-7038c432aabf',NULL),(71225,4007,1265,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a33dad-1691-11df-97a5-7038c432aabf',NULL),(71226,4007,1268,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a33f25-1691-11df-97a5-7038c432aabf',NULL),(71227,4007,1272,5652,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:22:27',0,1,NULL,NULL,NULL,'c4a3409e-1691-11df-97a5-7038c432aabf',NULL),(71228,2112,1246,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a34216-1691-11df-97a5-7038c432aabf',NULL),(71229,2112,5282,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a34d99-1691-11df-97a5-7038c432aabf',NULL),(71230,2112,6096,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a34f1a-1691-11df-97a5-7038c432aabf',NULL),(71231,2112,5272,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a35086-1691-11df-97a5-7038c432aabf',NULL),(71232,2112,1154,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a35207-1691-11df-97a5-7038c432aabf',NULL),(71233,2112,1192,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a3537f-1691-11df-97a5-7038c432aabf',NULL),(71234,2112,1155,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a354f8-1691-11df-97a5-7038c432aabf',NULL),(71235,2112,1164,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a35674-1691-11df-97a5-7038c432aabf',NULL),(71236,2112,1156,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a357ed-1691-11df-97a5-7038c432aabf',NULL),(71237,2112,5092,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a35965-1691-11df-97a5-7038c432aabf',NULL),(71238,2112,5086,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a35b44-1691-11df-97a5-7038c432aabf',NULL),(71239,2112,5087,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a35cd2-1691-11df-97a5-7038c432aabf',NULL),(71240,2112,5085,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a35e60-1691-11df-97a5-7038c432aabf',NULL),(71241,2112,5088,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a35fe9-1691-11df-97a5-7038c432aabf',NULL),(71242,2112,5089,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a3617b-1691-11df-97a5-7038c432aabf',NULL),(71243,2112,5356,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a3632b-1691-11df-97a5-7038c432aabf',NULL),(71244,2112,1248,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a364a8-1691-11df-97a5-7038c432aabf',NULL),(71245,2112,5096,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a3661c-1691-11df-97a5-7038c432aabf',NULL),(71246,2112,1088,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a36799-1691-11df-97a5-7038c432aabf',NULL),(71247,2112,1088,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a36978-1691-11df-97a5-7038c432aabf',NULL),(71248,2112,1088,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a36b06-1691-11df-97a5-7038c432aabf',NULL),(71249,2112,1112,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a36c93-1691-11df-97a5-7038c432aabf',NULL),(71250,2112,1109,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a36e1d-1691-11df-97a5-7038c432aabf',NULL),(71251,2112,1110,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a36faf-1691-11df-97a5-7038c432aabf',NULL),(71252,2112,1111,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a3716c-1691-11df-97a5-7038c432aabf',NULL),(71253,2112,1255,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a372e8-1691-11df-97a5-7038c432aabf',NULL),(71254,2112,1277,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a3747a-1691-11df-97a5-7038c432aabf',NULL),(71255,2112,1261,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a375ef-1691-11df-97a5-7038c432aabf',NULL),(71256,2112,1265,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a37756-1691-11df-97a5-7038c432aabf',NULL),(71257,2112,1268,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a378b9-1691-11df-97a5-7038c432aabf',NULL),(71258,2112,1272,5656,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:25:14',0,1,NULL,NULL,NULL,'c4a37a1c-1691-11df-97a5-7038c432aabf',NULL),(71259,7371,1246,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a37b87-1691-11df-97a5-7038c432aabf',NULL),(71260,7371,5282,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a37ceb-1691-11df-97a5-7038c432aabf',NULL),(71261,7371,6096,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a37e52-1691-11df-97a5-7038c432aabf',NULL),(71262,7371,1154,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a37fb5-1691-11df-97a5-7038c432aabf',NULL),(71263,7371,1192,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a3817a-1691-11df-97a5-7038c432aabf',NULL),(71264,7371,1156,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a3924d-1691-11df-97a5-7038c432aabf',NULL),(71265,7371,6065,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a393b0-1691-11df-97a5-7038c432aabf',NULL),(71266,7371,5092,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a39518-1691-11df-97a5-7038c432aabf',NULL),(71267,7371,5086,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a39676-1691-11df-97a5-7038c432aabf',NULL),(71268,7371,5087,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a39a9b-1691-11df-97a5-7038c432aabf',NULL),(71269,7371,5085,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a39c0b-1691-11df-97a5-7038c432aabf',NULL),(71270,7371,5088,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a3ae82-1691-11df-97a5-7038c432aabf',NULL),(71271,7371,5089,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a3b12a-1691-11df-97a5-7038c432aabf',NULL),(71272,7371,5356,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a3b35a-1691-11df-97a5-7038c432aabf',NULL),(71273,7371,1248,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a3b582-1691-11df-97a5-7038c432aabf',NULL),(71274,7371,5096,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a3c5f3-1691-11df-97a5-7038c432aabf',NULL),(71275,7371,1112,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a3c81f-1691-11df-97a5-7038c432aabf',NULL),(71276,7371,1109,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a3cbba-1691-11df-97a5-7038c432aabf',NULL),(71277,7371,1110,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a3df5c-1691-11df-97a5-7038c432aabf',NULL),(71278,7371,1111,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a3e18d-1691-11df-97a5-7038c432aabf',NULL),(71279,7371,1255,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a3f1f5-1691-11df-97a5-7038c432aabf',NULL),(71280,7371,1277,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a40337-1691-11df-97a5-7038c432aabf',NULL),(71281,7371,1261,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a42701-1691-11df-97a5-7038c432aabf',NULL),(71282,7371,1265,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a42882-1691-11df-97a5-7038c432aabf',NULL),(71283,7371,1268,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a429f2-1691-11df-97a5-7038c432aabf',NULL),(71284,7371,1272,5657,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:20',0,1,NULL,NULL,NULL,'c4a42b66-1691-11df-97a5-7038c432aabf',NULL),(71285,6305,1246,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a42ce3-1691-11df-97a5-7038c432aabf',NULL),(71286,6305,5282,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a42e57-1691-11df-97a5-7038c432aabf',NULL),(71287,6305,6096,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a42fcf-1691-11df-97a5-7038c432aabf',NULL),(71288,6305,5272,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a43148-1691-11df-97a5-7038c432aabf',NULL),(71289,6305,1146,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a432c0-1691-11df-97a5-7038c432aabf',NULL),(71290,6305,1154,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a43439-1691-11df-97a5-7038c432aabf',NULL),(71291,6305,1192,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a435ad-1691-11df-97a5-7038c432aabf',NULL),(71292,6305,1155,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a43725-1691-11df-97a5-7038c432aabf',NULL),(71293,6305,1164,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a43895-1691-11df-97a5-7038c432aabf',NULL),(71294,6305,1156,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a43a0d-1691-11df-97a5-7038c432aabf',NULL),(71295,6305,1165,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a43b8a-1691-11df-97a5-7038c432aabf',NULL),(71296,6305,5092,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a43cfa-1691-11df-97a5-7038c432aabf',NULL),(71297,6305,5086,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a43e77-1691-11df-97a5-7038c432aabf',NULL),(71298,6305,5087,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a43feb-1691-11df-97a5-7038c432aabf',NULL),(71299,6305,5085,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a4415f-1691-11df-97a5-7038c432aabf',NULL),(71300,6305,5088,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a442d7-1691-11df-97a5-7038c432aabf',NULL),(71301,6305,5089,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a444a1-1691-11df-97a5-7038c432aabf',NULL),(71302,6305,5356,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a4462a-1691-11df-97a5-7038c432aabf',NULL),(71303,6305,1248,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a447b0-1691-11df-97a5-7038c432aabf',NULL),(71304,6305,5096,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a44939-1691-11df-97a5-7038c432aabf',NULL),(71305,6305,1088,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a44ac7-1691-11df-97a5-7038c432aabf',NULL),(71306,6305,1088,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a44daf-1691-11df-97a5-7038c432aabf',NULL),(71307,6305,1088,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a44f2c-1691-11df-97a5-7038c432aabf',NULL),(71308,6305,1112,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a450a0-1691-11df-97a5-7038c432aabf',NULL),(71309,6305,1109,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a45218-1691-11df-97a5-7038c432aabf',NULL),(71310,6305,1110,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a45391-1691-11df-97a5-7038c432aabf',NULL),(71311,6305,1111,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a45505-1691-11df-97a5-7038c432aabf',NULL),(71312,6305,1255,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a4567d-1691-11df-97a5-7038c432aabf',NULL),(71313,6305,1277,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a457f2-1691-11df-97a5-7038c432aabf',NULL),(71314,6305,1261,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a4596a-1691-11df-97a5-7038c432aabf',NULL),(71315,6305,1266,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a45ada-1691-11df-97a5-7038c432aabf',NULL),(71316,6305,1265,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a45c4e-1691-11df-97a5-7038c432aabf',NULL),(71317,6305,1268,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a45dcb-1691-11df-97a5-7038c432aabf',NULL),(71318,6305,1272,5659,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:24:57',0,1,NULL,NULL,NULL,'c4a45f3a-1691-11df-97a5-7038c432aabf',NULL),(71319,3043,1246,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a460b3-1691-11df-97a5-7038c432aabf',NULL),(71320,3043,5282,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a46223-1691-11df-97a5-7038c432aabf',NULL),(71321,3043,6096,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a46397-1691-11df-97a5-7038c432aabf',NULL),(71322,3043,1154,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a4650f-1691-11df-97a5-7038c432aabf',NULL),(71323,3043,1192,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a46683-1691-11df-97a5-7038c432aabf',NULL),(71324,3043,1155,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a467fc-1691-11df-97a5-7038c432aabf',NULL),(71325,3043,1164,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a46970-1691-11df-97a5-7038c432aabf',NULL),(71326,3043,1156,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a46ae8-1691-11df-97a5-7038c432aabf',NULL),(71327,3043,5092,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a46d10-1691-11df-97a5-7038c432aabf',NULL),(71328,3043,5086,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a46e9a-1691-11df-97a5-7038c432aabf',NULL),(71329,3043,5087,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a47027-1691-11df-97a5-7038c432aabf',NULL),(71330,3043,5085,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a471ad-1691-11df-97a5-7038c432aabf',NULL),(71331,3043,5088,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a4733a-1691-11df-97a5-7038c432aabf',NULL),(71332,3043,5089,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a474e6-1691-11df-97a5-7038c432aabf',NULL),(71333,3043,5356,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a4765e-1691-11df-97a5-7038c432aabf',NULL),(71334,3043,1248,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a477d7-1691-11df-97a5-7038c432aabf',NULL),(71335,3043,5096,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a47942-1691-11df-97a5-7038c432aabf',NULL),(71336,3043,6042,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a47abb-1691-11df-97a5-7038c432aabf',NULL),(71337,3043,1088,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a47c2b-1691-11df-97a5-7038c432aabf',NULL),(71338,3043,1088,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a47da7-1691-11df-97a5-7038c432aabf',NULL),(71339,3043,1088,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a47f1b-1691-11df-97a5-7038c432aabf',NULL),(71340,3043,1112,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a48090-1691-11df-97a5-7038c432aabf',NULL),(71341,3043,1109,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a4820c-1691-11df-97a5-7038c432aabf',NULL),(71342,3043,1110,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a4837c-1691-11df-97a5-7038c432aabf',NULL),(71343,3043,1111,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a484f9-1691-11df-97a5-7038c432aabf',NULL),(71344,3043,1255,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a48669-1691-11df-97a5-7038c432aabf',NULL),(71345,3043,1277,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a487e1-1691-11df-97a5-7038c432aabf',NULL),(71346,3043,1261,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a48959-1691-11df-97a5-7038c432aabf',NULL),(71347,3043,1265,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a48ace-1691-11df-97a5-7038c432aabf',NULL),(71348,3043,1268,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a48c46-1691-11df-97a5-7038c432aabf',NULL),(71349,3043,1272,5662,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:27:02',0,1,NULL,NULL,NULL,'c4a49d84-1691-11df-97a5-7038c432aabf',NULL),(71350,3433,1246,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a49ef8-1691-11df-97a5-7038c432aabf',NULL),(71351,3433,5282,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4a06c-1691-11df-97a5-7038c432aabf',NULL),(71352,3433,6096,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4a1e5-1691-11df-97a5-7038c432aabf',NULL),(71353,3433,5272,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4a361-1691-11df-97a5-7038c432aabf',NULL),(71354,3433,1146,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4a4d6-1691-11df-97a5-7038c432aabf',NULL),(71355,3433,1154,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4a64e-1691-11df-97a5-7038c432aabf',NULL),(71356,3433,1192,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4a7c2-1691-11df-97a5-7038c432aabf',NULL),(71357,3433,1155,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4a936-1691-11df-97a5-7038c432aabf',NULL),(71358,3433,1164,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4aac0-1691-11df-97a5-7038c432aabf',NULL),(71359,3433,1156,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4ad30-1691-11df-97a5-7038c432aabf',NULL),(71360,3433,5092,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4af94-1691-11df-97a5-7038c432aabf',NULL),(71361,3433,5086,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4b1f8-1691-11df-97a5-7038c432aabf',NULL),(71362,3433,5087,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4b53e-1691-11df-97a5-7038c432aabf',NULL),(71363,3433,5085,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4b7bb-1691-11df-97a5-7038c432aabf',NULL),(71364,3433,5088,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4ba9b-1691-11df-97a5-7038c432aabf',NULL),(71365,3433,5089,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4bd3a-1691-11df-97a5-7038c432aabf',NULL),(71366,3433,5356,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4bfcd-1691-11df-97a5-7038c432aabf',NULL),(71367,3433,1248,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4c28b-1691-11df-97a5-7038c432aabf',NULL),(71368,3433,5096,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4c4ff-1691-11df-97a5-7038c432aabf',NULL),(71369,3433,6042,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4c76c-1691-11df-97a5-7038c432aabf',NULL),(71370,3433,1088,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4c9e0-1691-11df-97a5-7038c432aabf',NULL),(71371,3433,1088,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4cc51-1691-11df-97a5-7038c432aabf',NULL),(71372,3433,1112,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4cec6-1691-11df-97a5-7038c432aabf',NULL),(71373,3433,1109,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4d136-1691-11df-97a5-7038c432aabf',NULL),(71374,3433,1110,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4d3a2-1691-11df-97a5-7038c432aabf',NULL),(71375,3433,1111,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4d51b-1691-11df-97a5-7038c432aabf',NULL),(71376,3433,1255,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4d693-1691-11df-97a5-7038c432aabf',NULL),(71377,3433,1277,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4d80b-1691-11df-97a5-7038c432aabf',NULL),(71378,3433,1261,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4d97b-1691-11df-97a5-7038c432aabf',NULL),(71379,3433,1265,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4daf4-1691-11df-97a5-7038c432aabf',NULL),(71380,3433,1268,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4dc70-1691-11df-97a5-7038c432aabf',NULL),(71381,3433,1272,5666,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:01',0,1,NULL,NULL,NULL,'c4a4dde5-1691-11df-97a5-7038c432aabf',NULL),(71382,1587,1246,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a4df5d-1691-11df-97a5-7038c432aabf',NULL),(71383,1587,5282,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a4e12b-1691-11df-97a5-7038c432aabf',NULL),(71384,1587,5272,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a4e2bd-1691-11df-97a5-7038c432aabf',NULL),(71385,1587,1146,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a4e44b-1691-11df-97a5-7038c432aabf',NULL),(71386,1587,1154,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a4e5d0-1691-11df-97a5-7038c432aabf',NULL),(71387,1587,1192,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a4e75e-1691-11df-97a5-7038c432aabf',NULL),(71388,1587,1155,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a4e91b-1691-11df-97a5-7038c432aabf',NULL),(71389,1587,1164,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a4ea93-1691-11df-97a5-7038c432aabf',NULL),(71390,1587,1156,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a4ec07-1691-11df-97a5-7038c432aabf',NULL),(71391,1587,5092,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a4ed80-1691-11df-97a5-7038c432aabf',NULL),(71392,1587,5086,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a4eefc-1691-11df-97a5-7038c432aabf',NULL),(71393,1587,5087,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a4f070-1691-11df-97a5-7038c432aabf',NULL),(71394,1587,5085,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a4f1e4-1691-11df-97a5-7038c432aabf',NULL),(71395,1587,5088,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a4f359-1691-11df-97a5-7038c432aabf',NULL),(71396,1587,5089,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a4f4d1-1691-11df-97a5-7038c432aabf',NULL),(71397,1587,5356,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a4f645-1691-11df-97a5-7038c432aabf',NULL),(71398,1587,1248,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a4f7be-1691-11df-97a5-7038c432aabf',NULL),(71399,1587,5096,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a4f936-1691-11df-97a5-7038c432aabf',NULL),(71400,1587,1088,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a4faaa-1691-11df-97a5-7038c432aabf',NULL),(71401,1587,1088,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a4fc27-1691-11df-97a5-7038c432aabf',NULL),(71402,1587,1112,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a4fd97-1691-11df-97a5-7038c432aabf',NULL),(71403,1587,1109,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a4ff13-1691-11df-97a5-7038c432aabf',NULL),(71404,1587,1110,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a5008c-1691-11df-97a5-7038c432aabf',NULL),(71405,1587,1111,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a50200-1691-11df-97a5-7038c432aabf',NULL),(71406,1587,1255,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a50378-1691-11df-97a5-7038c432aabf',NULL),(71407,1587,1277,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a504ec-1691-11df-97a5-7038c432aabf',NULL),(71408,1587,1261,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a50665-1691-11df-97a5-7038c432aabf',NULL),(71409,1587,1265,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a50833-1691-11df-97a5-7038c432aabf',NULL),(71410,1587,1268,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a509c0-1691-11df-97a5-7038c432aabf',NULL),(71411,1587,1272,5668,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:29:27',0,1,NULL,NULL,NULL,'c4a50b4e-1691-11df-97a5-7038c432aabf',NULL),(71412,7526,1246,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a50cd3-1691-11df-97a5-7038c432aabf',NULL),(71413,7526,5282,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a50e61-1691-11df-97a5-7038c432aabf',NULL),(71414,7526,6096,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a5101e-1691-11df-97a5-7038c432aabf',NULL),(71415,7526,5272,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a5119b-1691-11df-97a5-7038c432aabf',NULL),(71416,7526,1146,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a51313-1691-11df-97a5-7038c432aabf',NULL),(71417,7526,1154,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a51483-1691-11df-97a5-7038c432aabf',NULL),(71418,7526,1192,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a515fb-1691-11df-97a5-7038c432aabf',NULL),(71419,7526,1164,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a51770-1691-11df-97a5-7038c432aabf',NULL),(71420,7526,1156,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a518ec-1691-11df-97a5-7038c432aabf',NULL),(71421,7526,5092,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a51a60-1691-11df-97a5-7038c432aabf',NULL),(71422,7526,5086,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a51bd9-1691-11df-97a5-7038c432aabf',NULL),(71423,7526,5087,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a51d51-1691-11df-97a5-7038c432aabf',NULL),(71424,7526,5085,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a51ec5-1691-11df-97a5-7038c432aabf',NULL),(71425,7526,5088,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a52039-1691-11df-97a5-7038c432aabf',NULL),(71426,7526,5089,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a521a9-1691-11df-97a5-7038c432aabf',NULL),(71427,7526,5356,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a52326-1691-11df-97a5-7038c432aabf',NULL),(71428,7526,1248,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a5249e-1691-11df-97a5-7038c432aabf',NULL),(71429,7526,5096,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a5261b-1691-11df-97a5-7038c432aabf',NULL),(71430,7526,1088,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a52798-1691-11df-97a5-7038c432aabf',NULL),(71431,7526,1088,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a52910-1691-11df-97a5-7038c432aabf',NULL),(71432,7526,1112,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a52a91-1691-11df-97a5-7038c432aabf',NULL),(71433,7526,1109,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a52c05-1691-11df-97a5-7038c432aabf',NULL),(71434,7526,1110,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a52d82-1691-11df-97a5-7038c432aabf',NULL),(71435,7526,1111,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a539ce-1691-11df-97a5-7038c432aabf',NULL),(71436,7526,1255,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a53b3e-1691-11df-97a5-7038c432aabf',NULL),(71437,7526,1277,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a53cb2-1691-11df-97a5-7038c432aabf',NULL),(71438,7526,1261,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a53e2a-1691-11df-97a5-7038c432aabf',NULL),(71439,7526,1265,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a53fab-1691-11df-97a5-7038c432aabf',NULL),(71440,7526,1268,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a54128-1691-11df-97a5-7038c432aabf',NULL),(71441,7526,1271,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a542a0-1691-11df-97a5-7038c432aabf',NULL),(71442,7526,1271,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a5441d-1691-11df-97a5-7038c432aabf',NULL),(71443,7526,1271,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a54595-1691-11df-97a5-7038c432aabf',NULL),(71444,7526,1271,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a54712-1691-11df-97a5-7038c432aabf',NULL),(71445,7526,1272,5670,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:28:45',0,1,NULL,NULL,NULL,'c4a5488a-1691-11df-97a5-7038c432aabf',NULL),(71446,3754,1246,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a54a07-1691-11df-97a5-7038c432aabf',NULL),(71447,3754,5282,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a54b84-1691-11df-97a5-7038c432aabf',NULL),(71448,3754,6096,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a54cfc-1691-11df-97a5-7038c432aabf',NULL),(71449,3754,1154,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a54e7d-1691-11df-97a5-7038c432aabf',NULL),(71450,3754,1192,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a54ff6-1691-11df-97a5-7038c432aabf',NULL),(71451,3754,1155,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a55172-1691-11df-97a5-7038c432aabf',NULL),(71452,3754,1164,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a552f3-1691-11df-97a5-7038c432aabf',NULL),(71453,3754,1247,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a55467-1691-11df-97a5-7038c432aabf',NULL),(71454,3754,1156,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a5563e-1691-11df-97a5-7038c432aabf',NULL),(71455,3754,5092,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a557d0-1691-11df-97a5-7038c432aabf',NULL),(71456,3754,5086,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a55e43-1691-11df-97a5-7038c432aabf',NULL),(71457,3754,5087,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a55fcc-1691-11df-97a5-7038c432aabf',NULL),(71458,3754,5085,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a56149-1691-11df-97a5-7038c432aabf',NULL),(71459,3754,5088,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a562c6-1691-11df-97a5-7038c432aabf',NULL),(71460,3754,5089,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a5643e-1691-11df-97a5-7038c432aabf',NULL),(71461,3754,5356,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a565bf-1691-11df-97a5-7038c432aabf',NULL),(71462,3754,952,5673,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2370,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a5674d-1691-11df-97a5-7038c432aabf',NULL),(71463,3754,5497,5673,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a568ce-1691-11df-97a5-7038c432aabf',NULL),(71464,3754,730,5673,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a56a35-1691-11df-97a5-7038c432aabf',NULL),(71465,3754,853,5673,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a56b98-1691-11df-97a5-7038c432aabf',NULL),(71466,3754,21,5673,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a56d04-1691-11df-97a5-7038c432aabf',NULL),(71467,3754,851,5673,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a56e67-1691-11df-97a5-7038c432aabf',NULL),(71468,3754,729,5673,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219000,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a56fd2-1691-11df-97a5-7038c432aabf',NULL),(71469,3754,654,5673,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.7,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a5713e-1691-11df-97a5-7038c432aabf',NULL),(71470,3754,678,5673,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7500,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a5729d-1691-11df-97a5-7038c432aabf',NULL),(71471,3754,5096,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a57404-1691-11df-97a5-7038c432aabf',NULL),(71472,3754,6042,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a58453-1691-11df-97a5-7038c432aabf',NULL),(71473,3754,6042,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a585fe-1691-11df-97a5-7038c432aabf',NULL),(71474,3754,1088,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a58766-1691-11df-97a5-7038c432aabf',NULL),(71475,3754,1088,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a58b8f-1691-11df-97a5-7038c432aabf',NULL),(71476,3754,1088,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a58d03-1691-11df-97a5-7038c432aabf',NULL),(71477,3754,1112,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a58e73-1691-11df-97a5-7038c432aabf',NULL),(71478,3754,1109,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a58fef-1691-11df-97a5-7038c432aabf',NULL),(71479,3754,1110,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a5a1b2-1691-11df-97a5-7038c432aabf',NULL),(71480,3754,1111,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a5a45a-1691-11df-97a5-7038c432aabf',NULL),(71481,3754,1255,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a5a6b5-1691-11df-97a5-7038c432aabf',NULL),(71482,3754,1277,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a5a904-1691-11df-97a5-7038c432aabf',NULL),(71483,3754,1261,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a5b9c6-1691-11df-97a5-7038c432aabf',NULL),(71484,3754,1265,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a5bd84-1691-11df-97a5-7038c432aabf',NULL),(71485,3754,1268,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a5bfce-1691-11df-97a5-7038c432aabf',NULL),(71486,3754,1272,5673,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:30:16',0,1,NULL,NULL,NULL,'c4a5d40a-1691-11df-97a5-7038c432aabf',NULL),(71487,1028,1246,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a5d647-1691-11df-97a5-7038c432aabf',NULL),(71488,1028,5282,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a5e6c4-1691-11df-97a5-7038c432aabf',NULL),(71489,1028,6096,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a5f7c2-1691-11df-97a5-7038c432aabf',NULL),(71490,1028,1154,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a609d6-1691-11df-97a5-7038c432aabf',NULL),(71491,1028,1192,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a632b9-1691-11df-97a5-7038c432aabf',NULL),(71492,1028,1155,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a63431-1691-11df-97a5-7038c432aabf',NULL),(71493,1028,1164,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a63594-1691-11df-97a5-7038c432aabf',NULL),(71494,1028,1156,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a636fc-1691-11df-97a5-7038c432aabf',NULL),(71495,1028,5092,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a6385f-1691-11df-97a5-7038c432aabf',NULL),(71496,1028,5086,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a63a98-1691-11df-97a5-7038c432aabf',NULL),(71497,1028,5087,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a63c0c-1691-11df-97a5-7038c432aabf',NULL),(71498,1028,5085,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a63d77-1691-11df-97a5-7038c432aabf',NULL),(71499,1028,5088,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a63ef8-1691-11df-97a5-7038c432aabf',NULL),(71500,1028,5089,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a640c2-1691-11df-97a5-7038c432aabf',NULL),(71501,1028,5356,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a64250-1691-11df-97a5-7038c432aabf',NULL),(71502,1028,1248,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a643e2-1691-11df-97a5-7038c432aabf',NULL),(71503,1028,5096,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a64570-1691-11df-97a5-7038c432aabf',NULL),(71504,1028,1088,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a64702-1691-11df-97a5-7038c432aabf',NULL),(71505,1028,1088,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a648c3-1691-11df-97a5-7038c432aabf',NULL),(71506,1028,1088,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a64a3f-1691-11df-97a5-7038c432aabf',NULL),(71507,1028,1112,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a64bbc-1691-11df-97a5-7038c432aabf',NULL),(71508,1028,1109,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a64d30-1691-11df-97a5-7038c432aabf',NULL),(71509,1028,1110,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a64ead-1691-11df-97a5-7038c432aabf',NULL),(71510,1028,1111,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a65021-1691-11df-97a5-7038c432aabf',NULL),(71511,1028,1255,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a65199-1691-11df-97a5-7038c432aabf',NULL),(71512,1028,1277,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a65312-1691-11df-97a5-7038c432aabf',NULL),(71513,1028,1261,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a6548a-1691-11df-97a5-7038c432aabf',NULL),(71514,1028,1265,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a65603-1691-11df-97a5-7038c432aabf',NULL),(71515,1028,1268,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a65777-1691-11df-97a5-7038c432aabf',NULL),(71516,1028,1271,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a658f3-1691-11df-97a5-7038c432aabf',NULL),(71517,1028,1272,5674,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:31:11',0,1,NULL,NULL,NULL,'c4a65a6c-1691-11df-97a5-7038c432aabf',NULL),(71518,3626,1246,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a65bed-1691-11df-97a5-7038c432aabf',NULL),(71519,3626,5282,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a65d65-1691-11df-97a5-7038c432aabf',NULL),(71520,3626,6096,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a65ee2-1691-11df-97a5-7038c432aabf',NULL),(71521,3626,5272,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a66063-1691-11df-97a5-7038c432aabf',NULL),(71522,3626,1154,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a661db-1691-11df-97a5-7038c432aabf',NULL),(71523,3626,1192,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a66354-1691-11df-97a5-7038c432aabf',NULL),(71524,3626,1156,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a664cc-1691-11df-97a5-7038c432aabf',NULL),(71525,3626,1165,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a66649-1691-11df-97a5-7038c432aabf',NULL),(71526,3626,5092,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a66823-1691-11df-97a5-7038c432aabf',NULL),(71527,3626,5086,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a669ad-1691-11df-97a5-7038c432aabf',NULL),(71528,3626,5087,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a66b3f-1691-11df-97a5-7038c432aabf',NULL),(71529,3626,5085,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a66ccd-1691-11df-97a5-7038c432aabf',NULL),(71530,3626,5088,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a66e5f-1691-11df-97a5-7038c432aabf',NULL),(71531,3626,5089,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a6701c-1691-11df-97a5-7038c432aabf',NULL),(71532,3626,5356,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a67194-1691-11df-97a5-7038c432aabf',NULL),(71533,3626,1248,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a6730d-1691-11df-97a5-7038c432aabf',NULL),(71534,3626,5497,5684,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,576,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a67485-1691-11df-97a5-7038c432aabf',NULL),(71535,3626,730,5684,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a675fd-1691-11df-97a5-7038c432aabf',NULL),(71536,3626,853,5684,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,946,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a67776-1691-11df-97a5-7038c432aabf',NULL),(71537,3626,5096,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a678ee-1691-11df-97a5-7038c432aabf',NULL),(71538,3626,1112,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a67a6b-1691-11df-97a5-7038c432aabf',NULL),(71539,3626,1109,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a67be3-1691-11df-97a5-7038c432aabf',NULL),(71540,3626,1110,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a67d60-1691-11df-97a5-7038c432aabf',NULL),(71541,3626,1111,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a67ed8-1691-11df-97a5-7038c432aabf',NULL),(71542,3626,1255,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a68055-1691-11df-97a5-7038c432aabf',NULL),(71543,3626,1277,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a681cd-1691-11df-97a5-7038c432aabf',NULL),(71544,3626,1261,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a68342-1691-11df-97a5-7038c432aabf',NULL),(71545,3626,1266,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a684be-1691-11df-97a5-7038c432aabf',NULL),(71546,3626,1265,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a68632-1691-11df-97a5-7038c432aabf',NULL),(71547,3626,1268,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a687af-1691-11df-97a5-7038c432aabf',NULL),(71548,3626,1272,5684,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:14',0,1,NULL,NULL,NULL,'c4a68927-1691-11df-97a5-7038c432aabf',NULL),(71549,2030,1246,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a68aa4-1691-11df-97a5-7038c432aabf',NULL),(71550,2030,5282,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a68c1c-1691-11df-97a5-7038c432aabf',NULL),(71551,2030,6096,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a68d91-1691-11df-97a5-7038c432aabf',NULL),(71552,2030,5272,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a68f6b-1691-11df-97a5-7038c432aabf',NULL),(71553,2030,1146,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a690f5-1691-11df-97a5-7038c432aabf',NULL),(71554,2030,1154,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a69287-1691-11df-97a5-7038c432aabf',NULL),(71555,2030,1192,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a69410-1691-11df-97a5-7038c432aabf',NULL),(71556,2030,1155,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a6959a-1691-11df-97a5-7038c432aabf',NULL),(71557,2030,1164,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a69757-1691-11df-97a5-7038c432aabf',NULL),(71558,2030,1156,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a6a280-1691-11df-97a5-7038c432aabf',NULL),(71559,2030,6065,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a6a401-1691-11df-97a5-7038c432aabf',NULL),(71560,2030,5092,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a6a579-1691-11df-97a5-7038c432aabf',NULL),(71561,2030,5086,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a6a6f6-1691-11df-97a5-7038c432aabf',NULL),(71562,2030,5087,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a6a86e-1691-11df-97a5-7038c432aabf',NULL),(71563,2030,5085,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a6a9e3-1691-11df-97a5-7038c432aabf',NULL),(71564,2030,5088,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a6ab5b-1691-11df-97a5-7038c432aabf',NULL),(71565,2030,5089,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a6acd3-1691-11df-97a5-7038c432aabf',NULL),(71566,2030,5356,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a6ae54-1691-11df-97a5-7038c432aabf',NULL),(71567,2030,1248,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a6b0c9-1691-11df-97a5-7038c432aabf',NULL),(71568,2030,5096,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a6b32d-1691-11df-97a5-7038c432aabf',NULL),(71569,2030,1088,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a6b5ef-1691-11df-97a5-7038c432aabf',NULL),(71570,2030,1112,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a6b96c-1691-11df-97a5-7038c432aabf',NULL),(71571,2030,1109,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a6bc15-1691-11df-97a5-7038c432aabf',NULL),(71572,2030,1110,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a6bee7-1691-11df-97a5-7038c432aabf',NULL),(71573,2030,1111,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a6c165-1691-11df-97a5-7038c432aabf',NULL),(71574,2030,1255,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a6c3de-1691-11df-97a5-7038c432aabf',NULL),(71575,2030,1277,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a6c653-1691-11df-97a5-7038c432aabf',NULL),(71576,2030,1261,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a6c8c7-1691-11df-97a5-7038c432aabf',NULL),(71577,2030,1265,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a6cb4d-1691-11df-97a5-7038c432aabf',NULL),(71578,2030,1268,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a6cdbe-1691-11df-97a5-7038c432aabf',NULL),(71579,2030,1271,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a6d03b-1691-11df-97a5-7038c432aabf',NULL),(71580,2030,1272,5685,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:35:49',0,1,NULL,NULL,NULL,'c4a6d2b0-1691-11df-97a5-7038c432aabf',NULL),(71581,2187,1246,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6d529-1691-11df-97a5-7038c432aabf',NULL),(71582,2187,5282,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6d79e-1691-11df-97a5-7038c432aabf',NULL),(71583,2187,6096,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6da17-1691-11df-97a5-7038c432aabf',NULL),(71584,2187,1154,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6dcee-1691-11df-97a5-7038c432aabf',NULL),(71585,2187,1192,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6de84-1691-11df-97a5-7038c432aabf',NULL),(71586,2187,1155,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6e016-1691-11df-97a5-7038c432aabf',NULL),(71587,2187,1164,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6e1a0-1691-11df-97a5-7038c432aabf',NULL),(71588,2187,1156,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6e336-1691-11df-97a5-7038c432aabf',NULL),(71589,2187,5092,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6e4fb-1691-11df-97a5-7038c432aabf',NULL),(71590,2187,5086,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6e674-1691-11df-97a5-7038c432aabf',NULL),(71591,2187,5087,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6e7ec-1691-11df-97a5-7038c432aabf',NULL),(71592,2187,5085,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6e965-1691-11df-97a5-7038c432aabf',NULL),(71593,2187,5088,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6eae1-1691-11df-97a5-7038c432aabf',NULL),(71594,2187,5089,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6ec5a-1691-11df-97a5-7038c432aabf',NULL),(71595,2187,5356,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6edd2-1691-11df-97a5-7038c432aabf',NULL),(71596,2187,1248,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6ef4f-1691-11df-97a5-7038c432aabf',NULL),(71597,2187,5096,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6f0c7-1691-11df-97a5-7038c432aabf',NULL),(71598,2187,1088,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6f240-1691-11df-97a5-7038c432aabf',NULL),(71599,2187,1088,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6f3b8-1691-11df-97a5-7038c432aabf',NULL),(71600,2187,1088,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6f539-1691-11df-97a5-7038c432aabf',NULL),(71601,2187,1112,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6f6b6-1691-11df-97a5-7038c432aabf',NULL),(71602,2187,1109,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6f82a-1691-11df-97a5-7038c432aabf',NULL),(71603,2187,1110,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6f9a6-1691-11df-97a5-7038c432aabf',NULL),(71604,2187,1111,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6fb1f-1691-11df-97a5-7038c432aabf',NULL),(71605,2187,1255,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6fc9b-1691-11df-97a5-7038c432aabf',NULL),(71606,2187,1277,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6fe10-1691-11df-97a5-7038c432aabf',NULL),(71607,2187,1261,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a6ff8c-1691-11df-97a5-7038c432aabf',NULL),(71608,2187,1265,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a7010d-1691-11df-97a5-7038c432aabf',NULL),(71609,2187,1268,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a70281-1691-11df-97a5-7038c432aabf',NULL),(71610,2187,1271,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a7045c-1691-11df-97a5-7038c432aabf',NULL),(71611,2187,1271,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a705ee-1691-11df-97a5-7038c432aabf',NULL),(71612,2187,1271,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a70780-1691-11df-97a5-7038c432aabf',NULL),(71613,2187,1272,5686,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:36:25',0,1,NULL,NULL,NULL,'c4a7090e-1691-11df-97a5-7038c432aabf',NULL),(71614,3710,1246,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a70a9c-1691-11df-97a5-7038c432aabf',NULL),(71615,3710,5282,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a70c5d-1691-11df-97a5-7038c432aabf',NULL),(71616,3710,6096,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a70dda-1691-11df-97a5-7038c432aabf',NULL),(71617,3710,5272,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a70f56-1691-11df-97a5-7038c432aabf',NULL),(71618,3710,1146,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a710ca-1691-11df-97a5-7038c432aabf',NULL),(71619,3710,1154,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a71247-1691-11df-97a5-7038c432aabf',NULL),(71620,3710,1192,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a713c0-1691-11df-97a5-7038c432aabf',NULL),(71621,3710,1156,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a71534-1691-11df-97a5-7038c432aabf',NULL),(71622,3710,5092,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a716b0-1691-11df-97a5-7038c432aabf',NULL),(71623,3710,5086,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a71829-1691-11df-97a5-7038c432aabf',NULL),(71624,3710,5087,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a719a1-1691-11df-97a5-7038c432aabf',NULL),(71625,3710,5085,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a71b1a-1691-11df-97a5-7038c432aabf',NULL),(71626,3710,5088,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a71c92-1691-11df-97a5-7038c432aabf',NULL),(71627,3710,5089,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a71e0f-1691-11df-97a5-7038c432aabf',NULL),(71628,3710,5356,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a71f83-1691-11df-97a5-7038c432aabf',NULL),(71629,3710,1248,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a720ff-1691-11df-97a5-7038c432aabf',NULL),(71630,3710,5096,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a72278-1691-11df-97a5-7038c432aabf',NULL),(71631,3710,1112,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a723f4-1691-11df-97a5-7038c432aabf',NULL),(71632,3710,1109,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a72571-1691-11df-97a5-7038c432aabf',NULL),(71633,3710,1110,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a726e5-1691-11df-97a5-7038c432aabf',NULL),(71634,3710,1111,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a72862-1691-11df-97a5-7038c432aabf',NULL),(71635,3710,1255,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a729d6-1691-11df-97a5-7038c432aabf',NULL),(71636,3710,1277,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a72bb5-1691-11df-97a5-7038c432aabf',NULL),(71637,3710,1261,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a72ddd-1691-11df-97a5-7038c432aabf',NULL),(71638,3710,1265,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a72f73-1691-11df-97a5-7038c432aabf',NULL),(71639,3710,1268,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a7310a-1691-11df-97a5-7038c432aabf',NULL),(71640,3710,1271,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a732cf-1691-11df-97a5-7038c432aabf',NULL),(71641,3710,1272,5691,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:38:25',0,1,NULL,NULL,NULL,'c4a73450-1691-11df-97a5-7038c432aabf',NULL),(71642,3350,1246,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a735c8-1691-11df-97a5-7038c432aabf',NULL),(71643,3350,5282,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a73749-1691-11df-97a5-7038c432aabf',NULL),(71644,3350,6096,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a7428c-1691-11df-97a5-7038c432aabf',NULL),(71645,3350,5272,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a74405-1691-11df-97a5-7038c432aabf',NULL),(71646,3350,1146,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a7457d-1691-11df-97a5-7038c432aabf',NULL),(71647,3350,1154,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a746f5-1691-11df-97a5-7038c432aabf',NULL),(71648,3350,1192,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a74876-1691-11df-97a5-7038c432aabf',NULL),(71649,3350,5092,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a749f7-1691-11df-97a5-7038c432aabf',NULL),(71650,3350,5086,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a74b6b-1691-11df-97a5-7038c432aabf',NULL),(71651,3350,5087,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a74ce8-1691-11df-97a5-7038c432aabf',NULL),(71652,3350,5085,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a74e65-1691-11df-97a5-7038c432aabf',NULL),(71653,3350,5088,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a74fe1-1691-11df-97a5-7038c432aabf',NULL),(71654,3350,5089,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a7515a-1691-11df-97a5-7038c432aabf',NULL),(71655,3350,5356,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a7533d-1691-11df-97a5-7038c432aabf',NULL),(71656,3350,1248,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a754d8-1691-11df-97a5-7038c432aabf',NULL),(71657,3350,5096,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a75666-1691-11df-97a5-7038c432aabf',NULL),(71658,3350,1112,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a757fc-1691-11df-97a5-7038c432aabf',NULL),(71659,3350,1109,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a7598a-1691-11df-97a5-7038c432aabf',NULL),(71660,3350,1110,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a75b42-1691-11df-97a5-7038c432aabf',NULL),(71661,3350,1111,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a75cc3-1691-11df-97a5-7038c432aabf',NULL),(71662,3350,1255,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a75e3c-1691-11df-97a5-7038c432aabf',NULL),(71663,3350,1277,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a75fbd-1691-11df-97a5-7038c432aabf',NULL),(71664,3350,1261,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a76135-1691-11df-97a5-7038c432aabf',NULL),(71665,3350,1265,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a762ba-1691-11df-97a5-7038c432aabf',NULL),(71666,3350,1268,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a76433-1691-11df-97a5-7038c432aabf',NULL),(71667,3350,1271,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a765b4-1691-11df-97a5-7038c432aabf',NULL),(71668,3350,1272,5695,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:39:40',0,1,NULL,NULL,NULL,'c4a76739-1691-11df-97a5-7038c432aabf',NULL),(71669,2592,1246,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a768cb-1691-11df-97a5-7038c432aabf',NULL),(71670,2592,5282,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a76a48-1691-11df-97a5-7038c432aabf',NULL),(71671,2592,6096,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a76bab-1691-11df-97a5-7038c432aabf',NULL),(71672,2592,1154,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a76d12-1691-11df-97a5-7038c432aabf',NULL),(71673,2592,1192,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a76e7d-1691-11df-97a5-7038c432aabf',NULL),(71674,2592,1155,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a76fe0-1691-11df-97a5-7038c432aabf',NULL),(71675,2592,1164,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a7714c-1691-11df-97a5-7038c432aabf',NULL),(71676,2592,1156,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a772b3-1691-11df-97a5-7038c432aabf',NULL),(71677,2592,5092,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a7741f-1691-11df-97a5-7038c432aabf',NULL),(71678,2592,5086,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a77579-1691-11df-97a5-7038c432aabf',NULL),(71679,2592,5087,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a7861e-1691-11df-97a5-7038c432aabf',NULL),(71680,2592,5085,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a78789-1691-11df-97a5-7038c432aabf',NULL),(71681,2592,5088,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a788ec-1691-11df-97a5-7038c432aabf',NULL),(71682,2592,5089,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a78a53-1691-11df-97a5-7038c432aabf',NULL),(71683,2592,5356,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a78e5f-1691-11df-97a5-7038c432aabf',NULL),(71684,2592,1248,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a78fd3-1691-11df-97a5-7038c432aabf',NULL),(71685,2592,5096,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a7a21a-1691-11df-97a5-7038c432aabf',NULL),(71686,2592,1088,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a7a482-1691-11df-97a5-7038c432aabf',NULL),(71687,2592,1088,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a7a6d9-1691-11df-97a5-7038c432aabf',NULL),(71688,2592,1088,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a7a952-1691-11df-97a5-7038c432aabf',NULL),(71689,2592,1112,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a7b983-1691-11df-97a5-7038c432aabf',NULL),(71690,2592,1109,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a7bbb7-1691-11df-97a5-7038c432aabf',NULL),(71691,2592,1110,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a7bf64-1691-11df-97a5-7038c432aabf',NULL),(71692,2592,1111,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a7d56e-1691-11df-97a5-7038c432aabf',NULL),(71693,2592,1255,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a7d7b8-1691-11df-97a5-7038c432aabf',NULL),(71694,2592,1277,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a7e7fa-1691-11df-97a5-7038c432aabf',NULL),(71695,2592,1261,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a7f940-1691-11df-97a5-7038c432aabf',NULL),(71696,2592,1265,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a820e2-1691-11df-97a5-7038c432aabf',NULL),(71697,2592,1268,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a8225f-1691-11df-97a5-7038c432aabf',NULL),(71698,2592,1271,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a823d3-1691-11df-97a5-7038c432aabf',NULL),(71699,2592,1271,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a82554-1691-11df-97a5-7038c432aabf',NULL),(71700,2592,1271,5698,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:40:41',0,1,NULL,NULL,NULL,'c4a826d1-1691-11df-97a5-7038c432aabf',NULL),(71701,6066,1246,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a8284d-1691-11df-97a5-7038c432aabf',NULL),(71702,6066,5282,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a829c6-1691-11df-97a5-7038c432aabf',NULL),(71703,6066,6096,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a82b42-1691-11df-97a5-7038c432aabf',NULL),(71704,6066,5272,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a82cc3-1691-11df-97a5-7038c432aabf',NULL),(71705,6066,1146,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a82e37-1691-11df-97a5-7038c432aabf',NULL),(71706,6066,1154,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a82fb4-1691-11df-97a5-7038c432aabf',NULL),(71707,6066,1192,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a8312c-1691-11df-97a5-7038c432aabf',NULL),(71708,6066,1164,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a832a9-1691-11df-97a5-7038c432aabf',NULL),(71709,6066,1156,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a83422-1691-11df-97a5-7038c432aabf',NULL),(71710,6066,5092,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a8359e-1691-11df-97a5-7038c432aabf',NULL),(71711,6066,5086,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a8371f-1691-11df-97a5-7038c432aabf',NULL),(71712,6066,5087,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a83898-1691-11df-97a5-7038c432aabf',NULL),(71713,6066,5085,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a83a14-1691-11df-97a5-7038c432aabf',NULL),(71714,6066,5088,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a83b8d-1691-11df-97a5-7038c432aabf',NULL),(71715,6066,5089,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a83d70-1691-11df-97a5-7038c432aabf',NULL),(71716,6066,5356,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a83f0b-1691-11df-97a5-7038c432aabf',NULL),(71717,6066,1248,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a8409d-1691-11df-97a5-7038c432aabf',NULL),(71718,6066,5096,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a84233-1691-11df-97a5-7038c432aabf',NULL),(71719,6066,6042,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a843c5-1691-11df-97a5-7038c432aabf',NULL),(71720,6066,1088,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a84560-1691-11df-97a5-7038c432aabf',NULL),(71721,6066,1088,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a846f2-1691-11df-97a5-7038c432aabf',NULL),(71722,6066,1088,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a84884-1691-11df-97a5-7038c432aabf',NULL),(71723,6066,1112,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a84a16-1691-11df-97a5-7038c432aabf',NULL),(71724,6066,1109,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a84bb1-1691-11df-97a5-7038c432aabf',NULL),(71725,6066,1110,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a84d43-1691-11df-97a5-7038c432aabf',NULL),(71726,6066,1111,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a84ed0-1691-11df-97a5-7038c432aabf',NULL),(71727,6066,1255,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a85067-1691-11df-97a5-7038c432aabf',NULL),(71728,6066,1277,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a851fd-1691-11df-97a5-7038c432aabf',NULL),(71729,6066,1261,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a85387-1691-11df-97a5-7038c432aabf',NULL),(71730,6066,1265,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a85519-1691-11df-97a5-7038c432aabf',NULL),(71731,6066,1268,5702,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:42:26',0,1,NULL,NULL,NULL,'c4a856a6-1691-11df-97a5-7038c432aabf',NULL),(71732,3472,1246,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a8583d-1691-11df-97a5-7038c432aabf',NULL),(71733,3472,5282,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a859cb-1691-11df-97a5-7038c432aabf',NULL),(71734,3472,6096,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a85b5d-1691-11df-97a5-7038c432aabf',NULL),(71735,3472,1154,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a85cf3-1691-11df-97a5-7038c432aabf',NULL),(71736,3472,1192,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a85e92-1691-11df-97a5-7038c432aabf',NULL),(71737,3472,1155,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a8602c-1691-11df-97a5-7038c432aabf',NULL),(71738,3472,1164,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a861b6-1691-11df-97a5-7038c432aabf',NULL),(71739,3472,1156,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a86355-1691-11df-97a5-7038c432aabf',NULL),(71740,3472,5092,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a864eb-1691-11df-97a5-7038c432aabf',NULL),(71741,3472,5086,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a86679-1691-11df-97a5-7038c432aabf',NULL),(71742,3472,5087,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a86807-1691-11df-97a5-7038c432aabf',NULL),(71743,3472,5085,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a86990-1691-11df-97a5-7038c432aabf',NULL),(71744,3472,5088,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a86b2b-1691-11df-97a5-7038c432aabf',NULL),(71745,3472,5089,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a86cc1-1691-11df-97a5-7038c432aabf',NULL),(71746,3472,5356,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a86e4f-1691-11df-97a5-7038c432aabf',NULL),(71747,3472,1248,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a86fe5-1691-11df-97a5-7038c432aabf',NULL),(71748,3472,5096,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a8717c-1691-11df-97a5-7038c432aabf',NULL),(71749,3472,1088,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a87312-1691-11df-97a5-7038c432aabf',NULL),(71750,3472,1088,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a874a8-1691-11df-97a5-7038c432aabf',NULL),(71751,3472,1088,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a87636-1691-11df-97a5-7038c432aabf',NULL),(71752,3472,1112,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a877d1-1691-11df-97a5-7038c432aabf',NULL),(71753,3472,1109,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a87963-1691-11df-97a5-7038c432aabf',NULL),(71754,3472,1110,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a87af9-1691-11df-97a5-7038c432aabf',NULL),(71755,3472,1111,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a87c87-1691-11df-97a5-7038c432aabf',NULL),(71756,3472,1255,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a87e1d-1691-11df-97a5-7038c432aabf',NULL),(71757,3472,1277,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a87fb4-1691-11df-97a5-7038c432aabf',NULL),(71758,3472,1261,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a884e2-1691-11df-97a5-7038c432aabf',NULL),(71759,3472,1265,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a88689-1691-11df-97a5-7038c432aabf',NULL),(71760,3472,1268,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a8881b-1691-11df-97a5-7038c432aabf',NULL),(71761,3472,1272,5704,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:26',0,1,NULL,NULL,NULL,'c4a889ba-1691-11df-97a5-7038c432aabf',NULL),(71762,5352,1246,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a88b55-1691-11df-97a5-7038c432aabf',NULL),(71763,5352,5282,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a88ce3-1691-11df-97a5-7038c432aabf',NULL),(71764,5352,6096,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a89f0c-1691-11df-97a5-7038c432aabf',NULL),(71765,5352,1154,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8a08d-1691-11df-97a5-7038c432aabf',NULL),(71766,5352,1192,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8a1fd-1691-11df-97a5-7038c432aabf',NULL),(71767,5352,1155,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8a37e-1691-11df-97a5-7038c432aabf',NULL),(71768,5352,1164,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8a4f6-1691-11df-97a5-7038c432aabf',NULL),(71769,5352,1156,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8a673-1691-11df-97a5-7038c432aabf',NULL),(71770,5352,6065,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8a7ef-1691-11df-97a5-7038c432aabf',NULL),(71771,5352,5092,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8a968-1691-11df-97a5-7038c432aabf',NULL),(71772,5352,5086,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8aae9-1691-11df-97a5-7038c432aabf',NULL),(71773,5352,5087,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8ac72-1691-11df-97a5-7038c432aabf',NULL),(71774,5352,5085,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8af0e-1691-11df-97a5-7038c432aabf',NULL),(71775,5352,5088,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8b1cb-1691-11df-97a5-7038c432aabf',NULL),(71776,5352,5089,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8b462-1691-11df-97a5-7038c432aabf',NULL),(71777,5352,5356,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8b89c-1691-11df-97a5-7038c432aabf',NULL),(71778,5352,1248,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8bb4d-1691-11df-97a5-7038c432aabf',NULL),(71779,5352,5096,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8be28-1691-11df-97a5-7038c432aabf',NULL),(71780,5352,6042,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8c0ae-1691-11df-97a5-7038c432aabf',NULL),(71781,5352,1088,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8c32b-1691-11df-97a5-7038c432aabf',NULL),(71782,5352,1088,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8c5a4-1691-11df-97a5-7038c432aabf',NULL),(71783,5352,1088,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8c822-1691-11df-97a5-7038c432aabf',NULL),(71784,5352,1112,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8ca9f-1691-11df-97a5-7038c432aabf',NULL),(71785,5352,1109,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8cd14-1691-11df-97a5-7038c432aabf',NULL),(71786,5352,1110,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8cf91-1691-11df-97a5-7038c432aabf',NULL),(71787,5352,1111,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8d20a-1691-11df-97a5-7038c432aabf',NULL),(71788,5352,1255,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8d488-1691-11df-97a5-7038c432aabf',NULL),(71789,5352,1277,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8d6fc-1691-11df-97a5-7038c432aabf',NULL),(71790,5352,1261,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8d8d7-1691-11df-97a5-7038c432aabf',NULL),(71791,5352,1265,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8da69-1691-11df-97a5-7038c432aabf',NULL),(71792,5352,1268,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8dbf3-1691-11df-97a5-7038c432aabf',NULL),(71793,5352,1271,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8dd80-1691-11df-97a5-7038c432aabf',NULL),(71794,5352,1271,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8df0a-1691-11df-97a5-7038c432aabf',NULL),(71795,5352,1271,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8e0cf-1691-11df-97a5-7038c432aabf',NULL),(71796,5352,1271,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8e248-1691-11df-97a5-7038c432aabf',NULL),(71797,5352,1272,5706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:43:03',0,1,NULL,NULL,NULL,'c4a8e3bc-1691-11df-97a5-7038c432aabf',NULL),(71798,1453,1246,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a8e534-1691-11df-97a5-7038c432aabf',NULL),(71799,1453,5282,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a8e6ad-1691-11df-97a5-7038c432aabf',NULL),(71800,1453,6096,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a8e829-1691-11df-97a5-7038c432aabf',NULL),(71801,1453,1154,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a8e99d-1691-11df-97a5-7038c432aabf',NULL),(71802,1453,1192,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a8eb16-1691-11df-97a5-7038c432aabf',NULL),(71803,1453,1155,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a8ec93-1691-11df-97a5-7038c432aabf',NULL),(71804,1453,1164,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a8ee07-1691-11df-97a5-7038c432aabf',NULL),(71805,1453,1156,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a8ef7f-1691-11df-97a5-7038c432aabf',NULL),(71806,1453,5092,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a8f0f7-1691-11df-97a5-7038c432aabf',NULL),(71807,1453,5086,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a8f274-1691-11df-97a5-7038c432aabf',NULL),(71808,1453,5087,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a8f3ed-1691-11df-97a5-7038c432aabf',NULL),(71809,1453,5085,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a8f561-1691-11df-97a5-7038c432aabf',NULL),(71810,1453,5088,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a8f6dd-1691-11df-97a5-7038c432aabf',NULL),(71811,1453,5089,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a8f856-1691-11df-97a5-7038c432aabf',NULL),(71812,1453,5356,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a8f9ce-1691-11df-97a5-7038c432aabf',NULL),(71813,1453,1248,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a8fb4f-1691-11df-97a5-7038c432aabf',NULL),(71814,1453,5096,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a8fcc3-1691-11df-97a5-7038c432aabf',NULL),(71815,1453,1088,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a8fe40-1691-11df-97a5-7038c432aabf',NULL),(71816,1453,1088,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a9004e-1691-11df-97a5-7038c432aabf',NULL),(71817,1453,1088,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a901dc-1691-11df-97a5-7038c432aabf',NULL),(71818,1453,1112,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a9036a-1691-11df-97a5-7038c432aabf',NULL),(71819,1453,1109,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a904fc-1691-11df-97a5-7038c432aabf',NULL),(71820,1453,1110,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a9068e-1691-11df-97a5-7038c432aabf',NULL),(71821,1453,1111,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a90842-1691-11df-97a5-7038c432aabf',NULL),(71822,1453,1255,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a909ba-1691-11df-97a5-7038c432aabf',NULL),(71823,1453,1277,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a90b33-1691-11df-97a5-7038c432aabf',NULL),(71824,1453,1261,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a90caf-1691-11df-97a5-7038c432aabf',NULL),(71825,1453,1265,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a90e24-1691-11df-97a5-7038c432aabf',NULL),(71826,1453,1268,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a90f9c-1691-11df-97a5-7038c432aabf',NULL),(71827,1453,1272,5707,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:44:41',0,1,NULL,NULL,NULL,'c4a91119-1691-11df-97a5-7038c432aabf',NULL),(71828,1712,1246,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a9128d-1691-11df-97a5-7038c432aabf',NULL),(71829,1712,6096,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a91405-1691-11df-97a5-7038c432aabf',NULL),(71830,1712,1154,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a91579-1691-11df-97a5-7038c432aabf',NULL),(71831,1712,1192,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a916f6-1691-11df-97a5-7038c432aabf',NULL),(71832,1712,1155,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a91873-1691-11df-97a5-7038c432aabf',NULL),(71833,1712,1164,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a919e7-1691-11df-97a5-7038c432aabf',NULL),(71834,1712,1156,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a91b64-1691-11df-97a5-7038c432aabf',NULL),(71835,1712,5092,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a91cd8-1691-11df-97a5-7038c432aabf',NULL),(71836,1712,5086,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a91e54-1691-11df-97a5-7038c432aabf',NULL),(71837,1712,5087,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a91fc8-1691-11df-97a5-7038c432aabf',NULL),(71838,1712,5085,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a92141-1691-11df-97a5-7038c432aabf',NULL),(71839,1712,5088,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a922b9-1691-11df-97a5-7038c432aabf',NULL),(71840,1712,5089,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a9242d-1691-11df-97a5-7038c432aabf',NULL),(71841,1712,5356,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a925a1-1691-11df-97a5-7038c432aabf',NULL),(71842,1712,1248,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a92778-1691-11df-97a5-7038c432aabf',NULL),(71843,1712,5096,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a9290e-1691-11df-97a5-7038c432aabf',NULL),(71844,1712,1088,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a92aa9-1691-11df-97a5-7038c432aabf',NULL),(71845,1712,1088,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a92c37-1691-11df-97a5-7038c432aabf',NULL),(71846,1712,1088,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a92dc9-1691-11df-97a5-7038c432aabf',NULL),(71847,1712,1112,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a92f81-1691-11df-97a5-7038c432aabf',NULL),(71848,1712,1109,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a930fe-1691-11df-97a5-7038c432aabf',NULL),(71849,1712,1110,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a93276-1691-11df-97a5-7038c432aabf',NULL),(71850,1712,1111,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a933f3-1691-11df-97a5-7038c432aabf',NULL),(71851,1712,1255,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a93f61-1691-11df-97a5-7038c432aabf',NULL),(71852,1712,1277,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a940d9-1691-11df-97a5-7038c432aabf',NULL),(71853,1712,1261,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a94252-1691-11df-97a5-7038c432aabf',NULL),(71854,1712,1265,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a943ce-1691-11df-97a5-7038c432aabf',NULL),(71855,1712,1268,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a9454b-1691-11df-97a5-7038c432aabf',NULL),(71856,1712,1272,5711,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:47',0,1,NULL,NULL,NULL,'c4a946c8-1691-11df-97a5-7038c432aabf',NULL),(71857,4858,1246,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a9483c-1691-11df-97a5-7038c432aabf',NULL),(71858,4858,5282,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a949bd-1691-11df-97a5-7038c432aabf',NULL),(71859,4858,6096,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a94b35-1691-11df-97a5-7038c432aabf',NULL),(71860,4858,5272,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a94cb2-1691-11df-97a5-7038c432aabf',NULL),(71861,4858,1146,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a94e95-1691-11df-97a5-7038c432aabf',NULL),(71862,4858,1154,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a9501f-1691-11df-97a5-7038c432aabf',NULL),(71863,4858,1192,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a951b1-1691-11df-97a5-7038c432aabf',NULL),(71864,4858,1164,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a9533a-1691-11df-97a5-7038c432aabf',NULL),(71865,4858,1156,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a954d1-1691-11df-97a5-7038c432aabf',NULL),(71866,4858,5092,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a95685-1691-11df-97a5-7038c432aabf',NULL),(71867,4858,5086,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a95806-1691-11df-97a5-7038c432aabf',NULL),(71868,4858,5087,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a95982-1691-11df-97a5-7038c432aabf',NULL),(71869,4858,5085,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a95aff-1691-11df-97a5-7038c432aabf',NULL),(71870,4858,5088,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a95c84-1691-11df-97a5-7038c432aabf',NULL),(71871,4858,5089,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a95dfd-1691-11df-97a5-7038c432aabf',NULL),(71872,4858,5356,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a95f7e-1691-11df-97a5-7038c432aabf',NULL),(71873,4858,1248,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a960ff-1691-11df-97a5-7038c432aabf',NULL),(71874,4858,5096,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a96277-1691-11df-97a5-7038c432aabf',NULL),(71875,4858,1088,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a963f4-1691-11df-97a5-7038c432aabf',NULL),(71876,4858,1088,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a9656c-1691-11df-97a5-7038c432aabf',NULL),(71877,4858,1088,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a966fe-1691-11df-97a5-7038c432aabf',NULL),(71878,4858,1112,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a96877-1691-11df-97a5-7038c432aabf',NULL),(71879,4858,1109,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a969d5-1691-11df-97a5-7038c432aabf',NULL),(71880,4858,1110,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a96b38-1691-11df-97a5-7038c432aabf',NULL),(71881,4858,1111,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a96c97-1691-11df-97a5-7038c432aabf',NULL),(71882,4858,1255,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a96dfa-1691-11df-97a5-7038c432aabf',NULL),(71883,4858,1277,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a96f59-1691-11df-97a5-7038c432aabf',NULL),(71884,4858,1261,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a970bc-1691-11df-97a5-7038c432aabf',NULL),(71885,4858,1265,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a9721b-1691-11df-97a5-7038c432aabf',NULL),(71886,4858,1268,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a97375-1691-11df-97a5-7038c432aabf',NULL),(71887,4858,1272,5713,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:45:21',0,1,NULL,NULL,NULL,'c4a9842a-1691-11df-97a5-7038c432aabf',NULL),(71888,6161,1246,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4a9858d-1691-11df-97a5-7038c432aabf',NULL),(71889,6161,5282,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4a986f0-1691-11df-97a5-7038c432aabf',NULL),(71890,6161,6096,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4a98b00-1691-11df-97a5-7038c432aabf',NULL),(71891,6161,5272,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4a98c67-1691-11df-97a5-7038c432aabf',NULL),(71892,6161,1146,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4a98dd7-1691-11df-97a5-7038c432aabf',NULL),(71893,6161,1154,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4a98f47-1691-11df-97a5-7038c432aabf',NULL),(71894,6161,1192,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4a9a186-1691-11df-97a5-7038c432aabf',NULL),(71895,6161,1155,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4a9a429-1691-11df-97a5-7038c432aabf',NULL),(71896,6161,1164,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4a9a64d-1691-11df-97a5-7038c432aabf',NULL),(71897,6161,1156,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4a9a879-1691-11df-97a5-7038c432aabf',NULL),(71898,6161,5092,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4a9b887-1691-11df-97a5-7038c432aabf',NULL),(71899,6161,5086,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4a9bc30-1691-11df-97a5-7038c432aabf',NULL),(71900,6161,5087,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4a9be72-1691-11df-97a5-7038c432aabf',NULL),(71901,6161,5085,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4a9d1d8-1691-11df-97a5-7038c432aabf',NULL),(71902,6161,5088,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4a9d3fb-1691-11df-97a5-7038c432aabf',NULL),(71903,6161,5089,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4a9e427-1691-11df-97a5-7038c432aabf',NULL),(71904,6161,5356,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4a9f54c-1691-11df-97a5-7038c432aabf',NULL),(71905,6161,1248,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4aa18b8-1691-11df-97a5-7038c432aabf',NULL),(71906,6161,5096,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4aa1a4e-1691-11df-97a5-7038c432aabf',NULL),(71907,6161,6042,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4aa1bf6-1691-11df-97a5-7038c432aabf',NULL),(71908,6161,1088,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4aa1d72-1691-11df-97a5-7038c432aabf',NULL),(71909,6161,1088,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4aa1ee6-1691-11df-97a5-7038c432aabf',NULL),(71910,6161,1088,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4aa205f-1691-11df-97a5-7038c432aabf',NULL),(71911,6161,1112,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4aa21d7-1691-11df-97a5-7038c432aabf',NULL),(71912,6161,1109,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4aa234b-1691-11df-97a5-7038c432aabf',NULL),(71913,6161,1110,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4aa24c4-1691-11df-97a5-7038c432aabf',NULL),(71914,6161,1111,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4aa2638-1691-11df-97a5-7038c432aabf',NULL),(71915,6161,1255,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4aa27b0-1691-11df-97a5-7038c432aabf',NULL),(71916,6161,1277,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4aa2920-1691-11df-97a5-7038c432aabf',NULL),(71917,6161,1261,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4aa2a98-1691-11df-97a5-7038c432aabf',NULL),(71918,6161,1265,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4aa2c08-1691-11df-97a5-7038c432aabf',NULL),(71919,6161,1264,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4aa2d81-1691-11df-97a5-7038c432aabf',NULL),(71920,6161,1268,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4aa2ef9-1691-11df-97a5-7038c432aabf',NULL),(71921,6161,1271,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4aa3065-1691-11df-97a5-7038c432aabf',NULL),(71922,6161,1271,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4aa31d9-1691-11df-97a5-7038c432aabf',NULL),(71923,6161,1271,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4aa3349-1691-11df-97a5-7038c432aabf',NULL),(71924,6161,1271,5715,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:46:40',0,1,NULL,NULL,NULL,'c4aa34c1-1691-11df-97a5-7038c432aabf',NULL),(71925,3652,1246,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa3631-1691-11df-97a5-7038c432aabf',NULL),(71926,3652,5282,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa37a5-1691-11df-97a5-7038c432aabf',NULL),(71927,3652,6096,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa3988-1691-11df-97a5-7038c432aabf',NULL),(71928,3652,5272,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa3b0e-1691-11df-97a5-7038c432aabf',NULL),(71929,3652,1146,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa3c9b-1691-11df-97a5-7038c432aabf',NULL),(71930,3652,1154,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa3e21-1691-11df-97a5-7038c432aabf',NULL),(71931,3652,1192,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa3faa-1691-11df-97a5-7038c432aabf',NULL),(71932,3652,1155,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa415e-1691-11df-97a5-7038c432aabf',NULL),(71933,3652,1164,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa42ce-1691-11df-97a5-7038c432aabf',NULL),(71934,3652,1156,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa4447-1691-11df-97a5-7038c432aabf',NULL),(71935,3652,5092,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa45bb-1691-11df-97a5-7038c432aabf',NULL),(71936,3652,5086,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa472f-1691-11df-97a5-7038c432aabf',NULL),(71937,3652,5087,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa48a7-1691-11df-97a5-7038c432aabf',NULL),(71938,3652,5085,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa4a17-1691-11df-97a5-7038c432aabf',NULL),(71939,3652,5088,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa4b8b-1691-11df-97a5-7038c432aabf',NULL),(71940,3652,5089,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa4cfb-1691-11df-97a5-7038c432aabf',NULL),(71941,3652,5356,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa4e6f-1691-11df-97a5-7038c432aabf',NULL),(71942,3652,1248,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa4fe3-1691-11df-97a5-7038c432aabf',NULL),(71943,3652,5096,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa5158-1691-11df-97a5-7038c432aabf',NULL),(71944,3652,1088,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa52cc-1691-11df-97a5-7038c432aabf',NULL),(71945,3652,1088,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa543b-1691-11df-97a5-7038c432aabf',NULL),(71946,3652,1088,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa55b4-1691-11df-97a5-7038c432aabf',NULL),(71947,3652,1112,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa5724-1691-11df-97a5-7038c432aabf',NULL),(71948,3652,1109,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa589c-1691-11df-97a5-7038c432aabf',NULL),(71949,3652,1110,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa5a15-1691-11df-97a5-7038c432aabf',NULL),(71950,3652,1111,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa5b80-1691-11df-97a5-7038c432aabf',NULL),(71951,3652,1255,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa5cf9-1691-11df-97a5-7038c432aabf',NULL),(71952,3652,1277,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa5e68-1691-11df-97a5-7038c432aabf',NULL),(71953,3652,1261,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa603f-1691-11df-97a5-7038c432aabf',NULL),(71954,3652,1265,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa61d1-1691-11df-97a5-7038c432aabf',NULL),(71955,3652,1268,5718,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:49:40',0,1,NULL,NULL,NULL,'c4aa6356-1691-11df-97a5-7038c432aabf',NULL),(71956,950,1246,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa64e0-1691-11df-97a5-7038c432aabf',NULL),(71957,950,5282,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa6665-1691-11df-97a5-7038c432aabf',NULL),(71958,950,6096,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa6819-1691-11df-97a5-7038c432aabf',NULL),(71959,950,5272,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa698d-1691-11df-97a5-7038c432aabf',NULL),(71960,950,1146,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa6b06-1691-11df-97a5-7038c432aabf',NULL),(71961,950,1154,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa6c7a-1691-11df-97a5-7038c432aabf',NULL),(71962,950,1192,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa6de5-1691-11df-97a5-7038c432aabf',NULL),(71963,950,1155,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa6f5e-1691-11df-97a5-7038c432aabf',NULL),(71964,950,1164,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa70ce-1691-11df-97a5-7038c432aabf',NULL),(71965,950,1156,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa724a-1691-11df-97a5-7038c432aabf',NULL),(71966,950,5092,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa73be-1691-11df-97a5-7038c432aabf',NULL),(71967,950,5086,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa7533-1691-11df-97a5-7038c432aabf',NULL),(71968,950,5087,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa76a7-1691-11df-97a5-7038c432aabf',NULL),(71969,950,5085,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa7817-1691-11df-97a5-7038c432aabf',NULL),(71970,950,5088,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa798f-1691-11df-97a5-7038c432aabf',NULL),(71971,950,5089,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa7afb-1691-11df-97a5-7038c432aabf',NULL),(71972,950,5356,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa7c73-1691-11df-97a5-7038c432aabf',NULL),(71973,950,1248,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa88b6-1691-11df-97a5-7038c432aabf',NULL),(71974,950,952,5722,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1930,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa8a44-1691-11df-97a5-7038c432aabf',NULL),(71975,950,5497,5722,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa8bc9-1691-11df-97a5-7038c432aabf',NULL),(71976,950,730,5722,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa8d53-1691-11df-97a5-7038c432aabf',NULL),(71977,950,853,5722,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa8ed8-1691-11df-97a5-7038c432aabf',NULL),(71978,950,21,5722,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa9095-1691-11df-97a5-7038c432aabf',NULL),(71979,950,851,5722,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa9209-1691-11df-97a5-7038c432aabf',NULL),(71980,950,729,5722,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188000,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa937d-1691-11df-97a5-7038c432aabf',NULL),(71981,950,790,5722,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.2,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa9503-1691-11df-97a5-7038c432aabf',NULL),(71982,950,654,5722,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.9,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa9762-1691-11df-97a5-7038c432aabf',NULL),(71983,950,678,5722,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa99bd-1691-11df-97a5-7038c432aabf',NULL),(71984,950,5096,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa9c14-1691-11df-97a5-7038c432aabf',NULL),(71985,950,6042,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aa9f67-1691-11df-97a5-7038c432aabf',NULL),(71986,950,1088,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aaa1d7-1691-11df-97a5-7038c432aabf',NULL),(71987,950,1088,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aaa451-1691-11df-97a5-7038c432aabf',NULL),(71988,950,1088,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aaa6c5-1691-11df-97a5-7038c432aabf',NULL),(71989,950,1112,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aaa929-1691-11df-97a5-7038c432aabf',NULL),(71990,950,1109,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aaab95-1691-11df-97a5-7038c432aabf',NULL),(71991,950,1110,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aaae64-1691-11df-97a5-7038c432aabf',NULL),(71992,950,1111,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aab0f2-1691-11df-97a5-7038c432aabf',NULL),(71993,950,1255,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aab374-1691-11df-97a5-7038c432aabf',NULL),(71994,950,1277,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aab62d-1691-11df-97a5-7038c432aabf',NULL),(71995,950,1261,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aab899-1691-11df-97a5-7038c432aabf',NULL),(71996,950,1265,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aabb05-1691-11df-97a5-7038c432aabf',NULL),(71997,950,1268,5722,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:50:43',0,1,NULL,NULL,NULL,'c4aabd6d-1691-11df-97a5-7038c432aabf',NULL),(71998,2443,1246,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aabfd1-1691-11df-97a5-7038c432aabf',NULL),(71999,2443,5282,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aac14e-1691-11df-97a5-7038c432aabf',NULL),(72000,2443,6096,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aac2c6-1691-11df-97a5-7038c432aabf',NULL),(72001,2443,5272,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aac43a-1691-11df-97a5-7038c432aabf',NULL),(72002,2443,1146,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aac5ae-1691-11df-97a5-7038c432aabf',NULL),(72003,2443,1154,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aac722-1691-11df-97a5-7038c432aabf',NULL),(72004,2443,1192,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aac897-1691-11df-97a5-7038c432aabf',NULL),(72005,2443,1155,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aaca06-1691-11df-97a5-7038c432aabf',NULL),(72006,2443,1164,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aacb76-1691-11df-97a5-7038c432aabf',NULL),(72007,2443,1156,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aaccef-1691-11df-97a5-7038c432aabf',NULL),(72008,2443,5092,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aace5e-1691-11df-97a5-7038c432aabf',NULL),(72009,2443,5086,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aacfd7-1691-11df-97a5-7038c432aabf',NULL),(72010,2443,5087,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aad147-1691-11df-97a5-7038c432aabf',NULL),(72011,2443,5085,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aad2bb-1691-11df-97a5-7038c432aabf',NULL),(72012,2443,5088,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aad485-1691-11df-97a5-7038c432aabf',NULL),(72013,2443,5089,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aad60e-1691-11df-97a5-7038c432aabf',NULL),(72014,2443,5356,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aad814-1691-11df-97a5-7038c432aabf',NULL),(72015,2443,1248,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aad9a6-1691-11df-97a5-7038c432aabf',NULL),(72016,2443,952,5724,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2660,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aadb33-1691-11df-97a5-7038c432aabf',NULL),(72017,2443,5497,5724,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,525,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aadcb4-1691-11df-97a5-7038c432aabf',NULL),(72018,2443,730,5724,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aade3e-1691-11df-97a5-7038c432aabf',NULL),(72019,2443,853,5724,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1472,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aadfcc-1691-11df-97a5-7038c432aabf',NULL),(72020,2443,21,5724,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aae151-1691-11df-97a5-7038c432aabf',NULL),(72021,2443,851,5724,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aae312-1691-11df-97a5-7038c432aabf',NULL),(72022,2443,729,5724,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,326000,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aae4a0-1691-11df-97a5-7038c432aabf',NULL),(72023,2443,790,5724,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aae632-1691-11df-97a5-7038c432aabf',NULL),(72024,2443,654,5724,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aae7b3-1691-11df-97a5-7038c432aabf',NULL),(72025,2443,678,5724,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aae941-1691-11df-97a5-7038c432aabf',NULL),(72026,2443,5096,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aaeace-1691-11df-97a5-7038c432aabf',NULL),(72027,2443,1088,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aaec58-1691-11df-97a5-7038c432aabf',NULL),(72028,2443,1088,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aaede6-1691-11df-97a5-7038c432aabf',NULL),(72029,2443,1088,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aaef6f-1691-11df-97a5-7038c432aabf',NULL),(72030,2443,1112,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aaf128-1691-11df-97a5-7038c432aabf',NULL),(72031,2443,1109,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aaf2be-1691-11df-97a5-7038c432aabf',NULL),(72032,2443,1110,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aaf448-1691-11df-97a5-7038c432aabf',NULL),(72033,2443,1111,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aaf5d1-1691-11df-97a5-7038c432aabf',NULL),(72034,2443,1255,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aaf75b-1691-11df-97a5-7038c432aabf',NULL),(72035,2443,1277,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aaf8e8-1691-11df-97a5-7038c432aabf',NULL),(72036,2443,1261,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aafa6e-1691-11df-97a5-7038c432aabf',NULL),(72037,2443,1265,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aafc08-1691-11df-97a5-7038c432aabf',NULL),(72038,2443,1268,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aafd96-1691-11df-97a5-7038c432aabf',NULL),(72039,2443,1272,5724,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 12:52:45',0,1,NULL,NULL,NULL,'c4aaff20-1691-11df-97a5-7038c432aabf',NULL),(72040,5160,1246,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab00ad-1691-11df-97a5-7038c432aabf',NULL),(72041,5160,5282,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab0233-1691-11df-97a5-7038c432aabf',NULL),(72042,5160,6096,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab03c0-1691-11df-97a5-7038c432aabf',NULL),(72043,5160,5272,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab054a-1691-11df-97a5-7038c432aabf',NULL),(72044,5160,1146,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab06d3-1691-11df-97a5-7038c432aabf',NULL),(72045,5160,1154,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab08a1-1691-11df-97a5-7038c432aabf',NULL),(72046,5160,1192,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab0a2b-1691-11df-97a5-7038c432aabf',NULL),(72047,5160,1164,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab0bb9-1691-11df-97a5-7038c432aabf',NULL),(72048,5160,1156,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab0d3e-1691-11df-97a5-7038c432aabf',NULL),(72049,5160,5092,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab0ecc-1691-11df-97a5-7038c432aabf',NULL),(72050,5160,5086,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab1055-1691-11df-97a5-7038c432aabf',NULL),(72051,5160,5087,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab12f9-1691-11df-97a5-7038c432aabf',NULL),(72052,5160,5085,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab148b-1691-11df-97a5-7038c432aabf',NULL),(72053,5160,5088,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab1621-1691-11df-97a5-7038c432aabf',NULL),(72054,5160,5089,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab17b3-1691-11df-97a5-7038c432aabf',NULL),(72055,5160,5356,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab1941-1691-11df-97a5-7038c432aabf',NULL),(72056,5160,1248,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab1ad8-1691-11df-97a5-7038c432aabf',NULL),(72057,5160,1276,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab1c65-1691-11df-97a5-7038c432aabf',NULL),(72058,5160,5096,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab1df3-1691-11df-97a5-7038c432aabf',NULL),(72059,5160,1088,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab2a0c-1691-11df-97a5-7038c432aabf',NULL),(72060,5160,1088,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab2b9a-1691-11df-97a5-7038c432aabf',NULL),(72061,5160,1088,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab2d1b-1691-11df-97a5-7038c432aabf',NULL),(72062,5160,1112,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab2ea8-1691-11df-97a5-7038c432aabf',NULL),(72063,5160,1109,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab3032-1691-11df-97a5-7038c432aabf',NULL),(72064,5160,1110,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab31c4-1691-11df-97a5-7038c432aabf',NULL),(72065,5160,1111,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab3352-1691-11df-97a5-7038c432aabf',NULL),(72066,5160,1255,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab34e4-1691-11df-97a5-7038c432aabf',NULL),(72067,5160,1277,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab3672-1691-11df-97a5-7038c432aabf',NULL),(72068,5160,1261,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab37ff-1691-11df-97a5-7038c432aabf',NULL),(72069,5160,1265,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab3992-1691-11df-97a5-7038c432aabf',NULL),(72070,5160,1268,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab3b1f-1691-11df-97a5-7038c432aabf',NULL),(72071,5160,1271,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab3cb1-1691-11df-97a5-7038c432aabf',NULL),(72072,5160,1271,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab3e3b-1691-11df-97a5-7038c432aabf',NULL),(72073,5160,1271,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab3fd1-1691-11df-97a5-7038c432aabf',NULL),(72074,5160,1271,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab415f-1691-11df-97a5-7038c432aabf',NULL),(72075,5160,1272,5725,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:47:46',0,1,NULL,NULL,NULL,'c4ab42ed-1691-11df-97a5-7038c432aabf',NULL),(72076,1835,1246,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab447f-1691-11df-97a5-7038c432aabf',NULL),(72077,1835,5282,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab4608-1691-11df-97a5-7038c432aabf',NULL),(72078,1835,6096,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab479f-1691-11df-97a5-7038c432aabf',NULL),(72079,1835,5272,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab4931-1691-11df-97a5-7038c432aabf',NULL),(72080,1835,1154,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab4ac7-1691-11df-97a5-7038c432aabf',NULL),(72081,1835,1192,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab4c59-1691-11df-97a5-7038c432aabf',NULL),(72082,1835,1155,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab4deb-1691-11df-97a5-7038c432aabf',NULL),(72083,1835,1164,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab4f86-1691-11df-97a5-7038c432aabf',NULL),(72084,1835,1156,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab5129-1691-11df-97a5-7038c432aabf',NULL),(72085,1835,5092,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab52c4-1691-11df-97a5-7038c432aabf',NULL),(72086,1835,5086,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab5445-1691-11df-97a5-7038c432aabf',NULL),(72087,1835,5087,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab55b9-1691-11df-97a5-7038c432aabf',NULL),(72088,1835,5085,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab5735-1691-11df-97a5-7038c432aabf',NULL),(72089,1835,5088,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab58aa-1691-11df-97a5-7038c432aabf',NULL),(72090,1835,5089,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab5a26-1691-11df-97a5-7038c432aabf',NULL),(72091,1835,5356,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab5ba7-1691-11df-97a5-7038c432aabf',NULL),(72092,1835,1248,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab5d1b-1691-11df-97a5-7038c432aabf',NULL),(72093,1835,5096,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab5e98-1691-11df-97a5-7038c432aabf',NULL),(72094,1835,6042,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab6f40-1691-11df-97a5-7038c432aabf',NULL),(72095,1835,1088,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab70fd-1691-11df-97a5-7038c432aabf',NULL),(72096,1835,1088,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab7271-1691-11df-97a5-7038c432aabf',NULL),(72097,1835,1088,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab76ca-1691-11df-97a5-7038c432aabf',NULL),(72098,1835,1112,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab784b-1691-11df-97a5-7038c432aabf',NULL),(72099,1835,1109,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab79e9-1691-11df-97a5-7038c432aabf',NULL),(72100,1835,1110,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab7b62-1691-11df-97a5-7038c432aabf',NULL),(72101,1835,1111,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab8f22-1691-11df-97a5-7038c432aabf',NULL),(72102,1835,1255,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab9156-1691-11df-97a5-7038c432aabf',NULL),(72103,1835,1277,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab9386-1691-11df-97a5-7038c432aabf',NULL),(72104,1835,1261,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4ab95b3-1691-11df-97a5-7038c432aabf',NULL),(72105,1835,1265,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4aba876-1691-11df-97a5-7038c432aabf',NULL),(72106,1835,1268,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4abaaaf-1691-11df-97a5-7038c432aabf',NULL),(72107,1835,1271,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4abacf5-1691-11df-97a5-7038c432aabf',NULL),(72108,1835,1271,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4abc0ac-1691-11df-97a5-7038c432aabf',NULL),(72109,1835,1271,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4abc2fe-1691-11df-97a5-7038c432aabf',NULL),(72110,1835,1271,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4abd412-1691-11df-97a5-7038c432aabf',NULL),(72111,1835,1272,5727,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:52:21',0,1,NULL,NULL,NULL,'c4abe50b-1691-11df-97a5-7038c432aabf',NULL),(72112,8307,1246,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac0ffc-1691-11df-97a5-7038c432aabf',NULL),(72113,8307,5282,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac1197-1691-11df-97a5-7038c432aabf',NULL),(72114,8307,6096,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac1313-1691-11df-97a5-7038c432aabf',NULL),(72115,8307,1154,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac1487-1691-11df-97a5-7038c432aabf',NULL),(72116,8307,1192,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac1604-1691-11df-97a5-7038c432aabf',NULL),(72117,8307,5092,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac17e7-1691-11df-97a5-7038c432aabf',NULL),(72118,8307,5086,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac1a43-1691-11df-97a5-7038c432aabf',NULL),(72119,8307,5087,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac1bc8-1691-11df-97a5-7038c432aabf',NULL),(72120,8307,5085,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac1d44-1691-11df-97a5-7038c432aabf',NULL),(72121,8307,5088,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac1f0a-1691-11df-97a5-7038c432aabf',NULL),(72122,8307,5089,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac207e-1691-11df-97a5-7038c432aabf',NULL),(72123,8307,5356,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac21f6-1691-11df-97a5-7038c432aabf',NULL),(72124,8307,1248,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac236b-1691-11df-97a5-7038c432aabf',NULL),(72125,8307,952,5730,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2440,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac24e7-1691-11df-97a5-7038c432aabf',NULL),(72126,8307,5497,5730,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac2664-1691-11df-97a5-7038c432aabf',NULL),(72127,8307,730,5730,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac27d8-1691-11df-97a5-7038c432aabf',NULL),(72128,8307,853,5730,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,961,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac2955-1691-11df-97a5-7038c432aabf',NULL),(72129,8307,21,5730,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac2ac9-1691-11df-97a5-7038c432aabf',NULL),(72130,8307,851,5730,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac2c41-1691-11df-97a5-7038c432aabf',NULL),(72131,8307,729,5730,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141000,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac2dbe-1691-11df-97a5-7038c432aabf',NULL),(72132,8307,790,5730,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.6,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac2f32-1691-11df-97a5-7038c432aabf',NULL),(72133,8307,654,5730,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.7,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac30a6-1691-11df-97a5-7038c432aabf',NULL),(72134,8307,678,5730,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac321a-1691-11df-97a5-7038c432aabf',NULL),(72135,8307,5096,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac33e0-1691-11df-97a5-7038c432aabf',NULL),(72136,8307,1109,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac3576-1691-11df-97a5-7038c432aabf',NULL),(72137,8307,1110,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac3704-1691-11df-97a5-7038c432aabf',NULL),(72138,8307,1111,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac3892-1691-11df-97a5-7038c432aabf',NULL),(72139,8307,1255,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac3a1b-1691-11df-97a5-7038c432aabf',NULL),(72140,8307,1277,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac3ba9-1691-11df-97a5-7038c432aabf',NULL),(72141,8307,1261,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac3d55-1691-11df-97a5-7038c432aabf',NULL),(72142,8307,1265,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac3ed1-1691-11df-97a5-7038c432aabf',NULL),(72143,8307,1268,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac404a-1691-11df-97a5-7038c432aabf',NULL),(72144,8307,1272,5730,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:51:40',0,1,NULL,NULL,NULL,'c4ac41be-1691-11df-97a5-7038c432aabf',NULL),(72145,3229,1246,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac433a-1691-11df-97a5-7038c432aabf',NULL),(72146,3229,5282,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac44aa-1691-11df-97a5-7038c432aabf',NULL),(72147,3229,6096,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac4627-1691-11df-97a5-7038c432aabf',NULL),(72148,3229,1154,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac479b-1691-11df-97a5-7038c432aabf',NULL),(72149,3229,1192,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac490f-1691-11df-97a5-7038c432aabf',NULL),(72150,3229,1155,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac4a8c-1691-11df-97a5-7038c432aabf',NULL),(72151,3229,1164,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac4c00-1691-11df-97a5-7038c432aabf',NULL),(72152,3229,1156,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac4d7d-1691-11df-97a5-7038c432aabf',NULL),(72153,3229,6065,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac4eed-1691-11df-97a5-7038c432aabf',NULL),(72154,3229,5092,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac5065-1691-11df-97a5-7038c432aabf',NULL),(72155,3229,5086,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac51e2-1691-11df-97a5-7038c432aabf',NULL),(72156,3229,5087,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac5352-1691-11df-97a5-7038c432aabf',NULL),(72157,3229,5085,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac54ca-1691-11df-97a5-7038c432aabf',NULL),(72158,3229,5088,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac563e-1691-11df-97a5-7038c432aabf',NULL),(72159,3229,5089,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac57b6-1691-11df-97a5-7038c432aabf',NULL),(72160,3229,5356,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac592f-1691-11df-97a5-7038c432aabf',NULL),(72161,3229,1248,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac5af4-1691-11df-97a5-7038c432aabf',NULL),(72162,3229,952,5734,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2370,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac5c8b-1691-11df-97a5-7038c432aabf',NULL),(72163,3229,21,5734,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac5e14-1691-11df-97a5-7038c432aabf',NULL),(72164,3229,851,5734,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac5f9e-1691-11df-97a5-7038c432aabf',NULL),(72165,3229,729,5734,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,421000,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac6123-1691-11df-97a5-7038c432aabf',NULL),(72166,3229,678,5734,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac62b5-1691-11df-97a5-7038c432aabf',NULL),(72167,3229,5096,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac6469-1691-11df-97a5-7038c432aabf',NULL),(72168,3229,1088,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac65dd-1691-11df-97a5-7038c432aabf',NULL),(72169,3229,1088,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac6756-1691-11df-97a5-7038c432aabf',NULL),(72170,3229,1088,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac68ca-1691-11df-97a5-7038c432aabf',NULL),(72171,3229,1112,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac6a42-1691-11df-97a5-7038c432aabf',NULL),(72172,3229,1109,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac6bbb-1691-11df-97a5-7038c432aabf',NULL),(72173,3229,1110,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac6d2f-1691-11df-97a5-7038c432aabf',NULL),(72174,3229,1111,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac6ea7-1691-11df-97a5-7038c432aabf',NULL),(72175,3229,1255,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac701b-1691-11df-97a5-7038c432aabf',NULL),(72176,3229,1277,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac7194-1691-11df-97a5-7038c432aabf',NULL),(72177,3229,1261,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac7304-1691-11df-97a5-7038c432aabf',NULL),(72178,3229,1265,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac747c-1691-11df-97a5-7038c432aabf',NULL),(72179,3229,1268,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac7f94-1691-11df-97a5-7038c432aabf',NULL),(72180,3229,1272,5734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:56:39',0,1,NULL,NULL,NULL,'c4ac8104-1691-11df-97a5-7038c432aabf',NULL),(72181,8435,1246,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4ac82d6-1691-11df-97a5-7038c432aabf',NULL),(72182,8435,5282,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4ac8460-1691-11df-97a5-7038c432aabf',NULL),(72183,8435,6096,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4ac85ed-1691-11df-97a5-7038c432aabf',NULL),(72184,8435,5272,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4ac877b-1691-11df-97a5-7038c432aabf',NULL),(72185,8435,1146,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4ac8900-1691-11df-97a5-7038c432aabf',NULL),(72186,8435,1154,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4ac8ab9-1691-11df-97a5-7038c432aabf',NULL),(72187,8435,1192,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4ac8c2d-1691-11df-97a5-7038c432aabf',NULL),(72188,8435,1155,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4ac8db2-1691-11df-97a5-7038c432aabf',NULL),(72189,8435,1113,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-10-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4ac9030-1691-11df-97a5-7038c432aabf',NULL),(72190,8435,1164,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4ac928f-1691-11df-97a5-7038c432aabf',NULL),(72191,8435,1156,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4ac94f3-1691-11df-97a5-7038c432aabf',NULL),(72192,8435,6077,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4ac983d-1691-11df-97a5-7038c432aabf',NULL),(72193,8435,5092,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4ac9abb-1691-11df-97a5-7038c432aabf',NULL),(72194,8435,5086,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4ac9d3c-1691-11df-97a5-7038c432aabf',NULL),(72195,8435,5087,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4ac9fb5-1691-11df-97a5-7038c432aabf',NULL),(72196,8435,5085,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4aca226-1691-11df-97a5-7038c432aabf',NULL),(72197,8435,5088,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4aca496-1691-11df-97a5-7038c432aabf',NULL),(72198,8435,5089,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4aca70b-1691-11df-97a5-7038c432aabf',NULL),(72199,8435,5356,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4aca9da-1691-11df-97a5-7038c432aabf',NULL),(72200,8435,1248,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4acac71-1691-11df-97a5-7038c432aabf',NULL),(72201,8435,952,5736,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2880,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4acaf0c-1691-11df-97a5-7038c432aabf',NULL),(72202,8435,5497,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,349,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4acb1c9-1691-11df-97a5-7038c432aabf',NULL),(72203,8435,730,5736,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4acb43e-1691-11df-97a5-7038c432aabf',NULL),(72204,8435,853,5736,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1995,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4acb6a6-1691-11df-97a5-7038c432aabf',NULL),(72205,8435,21,5736,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4acb916-1691-11df-97a5-7038c432aabf',NULL),(72206,8435,851,5736,NULL,'2006-07-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4acba93-1691-11df-97a5-7038c432aabf',NULL),(72207,8435,729,5736,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,337000,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4acbc0c-1691-11df-97a5-7038c432aabf',NULL),(72208,8435,654,5736,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.3,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4acbd80-1691-11df-97a5-7038c432aabf',NULL),(72209,8435,678,5736,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4acbef0-1691-11df-97a5-7038c432aabf',NULL),(72210,8435,5096,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4acc1cb-1691-11df-97a5-7038c432aabf',NULL),(72211,8435,1088,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4acc348-1691-11df-97a5-7038c432aabf',NULL),(72212,8435,1088,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4acc4c4-1691-11df-97a5-7038c432aabf',NULL),(72213,8435,1088,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4acc638-1691-11df-97a5-7038c432aabf',NULL),(72214,8435,1112,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4acc7b5-1691-11df-97a5-7038c432aabf',NULL),(72215,8435,1109,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4acc929-1691-11df-97a5-7038c432aabf',NULL),(72216,8435,1110,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4accaa2-1691-11df-97a5-7038c432aabf',NULL),(72217,8435,1111,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4accc16-1691-11df-97a5-7038c432aabf',NULL),(72218,8435,1255,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4accd8e-1691-11df-97a5-7038c432aabf',NULL),(72219,8435,1277,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4accefe-1691-11df-97a5-7038c432aabf',NULL),(72220,8435,1261,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4acd0d9-1691-11df-97a5-7038c432aabf',NULL),(72221,8435,1265,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4acd267-1691-11df-97a5-7038c432aabf',NULL),(72222,8435,1268,5736,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 13:57:02',0,1,NULL,NULL,NULL,'c4acd3f4-1691-11df-97a5-7038c432aabf',NULL),(72223,1352,1246,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4acd582-1691-11df-97a5-7038c432aabf',NULL),(72224,1352,5282,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4acd70c-1691-11df-97a5-7038c432aabf',NULL),(72225,1352,6096,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4acd8c8-1691-11df-97a5-7038c432aabf',NULL),(72226,1352,5272,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4acda41-1691-11df-97a5-7038c432aabf',NULL),(72227,1352,1146,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4acdbb5-1691-11df-97a5-7038c432aabf',NULL),(72228,1352,1154,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4acdd2d-1691-11df-97a5-7038c432aabf',NULL),(72229,1352,1192,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4acdea2-1691-11df-97a5-7038c432aabf',NULL),(72230,1352,1155,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4ace016-1691-11df-97a5-7038c432aabf',NULL),(72231,1352,1164,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4ace186-1691-11df-97a5-7038c432aabf',NULL),(72232,1352,1156,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4ace2fe-1691-11df-97a5-7038c432aabf',NULL),(72233,1352,5092,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4ace476-1691-11df-97a5-7038c432aabf',NULL),(72234,1352,5086,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4ace5ef-1691-11df-97a5-7038c432aabf',NULL),(72235,1352,5087,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4ace767-1691-11df-97a5-7038c432aabf',NULL),(72236,1352,5085,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4ace8db-1691-11df-97a5-7038c432aabf',NULL),(72237,1352,5088,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4acea54-1691-11df-97a5-7038c432aabf',NULL),(72238,1352,5089,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4acebd0-1691-11df-97a5-7038c432aabf',NULL),(72239,1352,5356,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4aced44-1691-11df-97a5-7038c432aabf',NULL),(72240,1352,1248,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4aceebd-1691-11df-97a5-7038c432aabf',NULL),(72241,1352,5096,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4acf031-1691-11df-97a5-7038c432aabf',NULL),(72242,1352,1088,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4acf1b2-1691-11df-97a5-7038c432aabf',NULL),(72243,1352,1088,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4acf32f-1691-11df-97a5-7038c432aabf',NULL),(72244,1352,1088,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4acf4a3-1691-11df-97a5-7038c432aabf',NULL),(72245,1352,1112,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4acf61b-1691-11df-97a5-7038c432aabf',NULL),(72246,1352,1109,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4acf7f2-1691-11df-97a5-7038c432aabf',NULL),(72247,1352,1110,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4acf984-1691-11df-97a5-7038c432aabf',NULL),(72248,1352,1111,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4acfb11-1691-11df-97a5-7038c432aabf',NULL),(72249,1352,1255,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4acfca4-1691-11df-97a5-7038c432aabf',NULL),(72250,1352,1277,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4acfe3a-1691-11df-97a5-7038c432aabf',NULL),(72251,1352,1261,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4acffc3-1691-11df-97a5-7038c432aabf',NULL),(72252,1352,1265,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4ad0155-1691-11df-97a5-7038c432aabf',NULL),(72253,1352,1268,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4ad02e3-1691-11df-97a5-7038c432aabf',NULL),(72254,1352,1272,5741,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:47',0,1,NULL,NULL,NULL,'c4ad047a-1691-11df-97a5-7038c432aabf',NULL),(72255,6548,1246,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad0603-1691-11df-97a5-7038c432aabf',NULL),(72256,6548,5282,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad0795-1691-11df-97a5-7038c432aabf',NULL),(72257,6548,6096,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad0927-1691-11df-97a5-7038c432aabf',NULL),(72258,6548,5272,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad0ab5-1691-11df-97a5-7038c432aabf',NULL),(72259,6548,1146,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad0c47-1691-11df-97a5-7038c432aabf',NULL),(72260,6548,1154,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad0dd5-1691-11df-97a5-7038c432aabf',NULL),(72261,6548,1192,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad0f6b-1691-11df-97a5-7038c432aabf',NULL),(72262,6548,1155,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad10f9-1691-11df-97a5-7038c432aabf',NULL),(72263,6548,1164,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad128f-1691-11df-97a5-7038c432aabf',NULL),(72264,6548,1156,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad1426-1691-11df-97a5-7038c432aabf',NULL),(72265,6548,6065,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad15b8-1691-11df-97a5-7038c432aabf',NULL),(72266,6548,1165,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad2237-1691-11df-97a5-7038c432aabf',NULL),(72267,6548,5092,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad23c9-1691-11df-97a5-7038c432aabf',NULL),(72268,6548,5086,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad254a-1691-11df-97a5-7038c432aabf',NULL),(72269,6548,5087,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad26d8-1691-11df-97a5-7038c432aabf',NULL),(72270,6548,5085,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad2891-1691-11df-97a5-7038c432aabf',NULL),(72271,6548,5088,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad2a0d-1691-11df-97a5-7038c432aabf',NULL),(72272,6548,5089,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad2b86-1691-11df-97a5-7038c432aabf',NULL),(72273,6548,5356,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad2cfe-1691-11df-97a5-7038c432aabf',NULL),(72274,6548,1248,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad2e7f-1691-11df-97a5-7038c432aabf',NULL),(72275,6548,5096,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad2ff7-1691-11df-97a5-7038c432aabf',NULL),(72276,6548,1088,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad3174-1691-11df-97a5-7038c432aabf',NULL),(72277,6548,1088,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad32e8-1691-11df-97a5-7038c432aabf',NULL),(72278,6548,1088,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad3465-1691-11df-97a5-7038c432aabf',NULL),(72279,6548,1112,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad35e2-1691-11df-97a5-7038c432aabf',NULL),(72280,6548,1109,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad375a-1691-11df-97a5-7038c432aabf',NULL),(72281,6548,1110,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad38d7-1691-11df-97a5-7038c432aabf',NULL),(72282,6548,1111,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad3a4b-1691-11df-97a5-7038c432aabf',NULL),(72283,6548,1255,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad3bc7-1691-11df-97a5-7038c432aabf',NULL),(72284,6548,1277,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad3d40-1691-11df-97a5-7038c432aabf',NULL),(72285,6548,1261,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad3ebd-1691-11df-97a5-7038c432aabf',NULL),(72286,6548,1265,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad4039-1691-11df-97a5-7038c432aabf',NULL),(72287,6548,1268,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad41b6-1691-11df-97a5-7038c432aabf',NULL),(72288,6548,1271,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad4333-1691-11df-97a5-7038c432aabf',NULL),(72289,6548,1271,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad44ab-1691-11df-97a5-7038c432aabf',NULL),(72290,6548,1271,5742,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:03:19',0,1,NULL,NULL,NULL,'c4ad469f-1691-11df-97a5-7038c432aabf',NULL),(72291,2594,1246,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ad4847-1691-11df-97a5-7038c432aabf',NULL),(72292,2594,5282,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ad49e1-1691-11df-97a5-7038c432aabf',NULL),(72293,2594,6096,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ad4b5a-1691-11df-97a5-7038c432aabf',NULL),(72294,2594,1154,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ad4cd2-1691-11df-97a5-7038c432aabf',NULL),(72295,2594,1192,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ad4e75-1691-11df-97a5-7038c432aabf',NULL),(72296,2594,1155,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ad4fd8-1691-11df-97a5-7038c432aabf',NULL),(72297,2594,1164,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ad5144-1691-11df-97a5-7038c432aabf',NULL),(72298,2594,1156,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ad52b0-1691-11df-97a5-7038c432aabf',NULL),(72299,2594,5092,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ad540e-1691-11df-97a5-7038c432aabf',NULL),(72300,2594,5086,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ad5576-1691-11df-97a5-7038c432aabf',NULL),(72301,2594,5087,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ad6508-1691-11df-97a5-7038c432aabf',NULL),(72302,2594,5085,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ad6674-1691-11df-97a5-7038c432aabf',NULL),(72303,2594,5088,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ad67d7-1691-11df-97a5-7038c432aabf',NULL),(72304,2594,5089,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ad6931-1691-11df-97a5-7038c432aabf',NULL),(72305,2594,5356,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ad6dc5-1691-11df-97a5-7038c432aabf',NULL),(72306,2594,1248,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ad6f4a-1691-11df-97a5-7038c432aabf',NULL),(72307,2594,5096,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ad8163-1691-11df-97a5-7038c432aabf',NULL),(72308,2594,1088,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ad83c6-1691-11df-97a5-7038c432aabf',NULL),(72309,2594,1088,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ad85f7-1691-11df-97a5-7038c432aabf',NULL),(72310,2594,1088,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ad882b-1691-11df-97a5-7038c432aabf',NULL),(72311,2594,1112,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ad994b-1691-11df-97a5-7038c432aabf',NULL),(72312,2594,1109,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ad9bc9-1691-11df-97a5-7038c432aabf',NULL),(72313,2594,1110,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ada0ee-1691-11df-97a5-7038c432aabf',NULL),(72314,2594,1111,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4adb56e-1691-11df-97a5-7038c432aabf',NULL),(72315,2594,1255,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4adb7fd-1691-11df-97a5-7038c432aabf',NULL),(72316,2594,1277,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4adc9aa-1691-11df-97a5-7038c432aabf',NULL),(72317,2594,1261,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4addb24-1691-11df-97a5-7038c432aabf',NULL),(72318,2594,1265,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ae00c0-1691-11df-97a5-7038c432aabf',NULL),(72319,2594,1268,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ae025f-1691-11df-97a5-7038c432aabf',NULL),(72320,2594,1272,5743,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:13',0,1,NULL,NULL,NULL,'c4ae03e9-1691-11df-97a5-7038c432aabf',NULL),(72321,4152,1246,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae0588-1691-11df-97a5-7038c432aabf',NULL),(72322,4152,5282,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae071a-1691-11df-97a5-7038c432aabf',NULL),(72323,4152,6096,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae08db-1691-11df-97a5-7038c432aabf',NULL),(72324,4152,1154,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae0a71-1691-11df-97a5-7038c432aabf',NULL),(72325,4152,1192,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae0c03-1691-11df-97a5-7038c432aabf',NULL),(72326,4152,1155,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae0d9e-1691-11df-97a5-7038c432aabf',NULL),(72327,4152,1164,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae0f2c-1691-11df-97a5-7038c432aabf',NULL),(72328,4152,1156,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae10be-1691-11df-97a5-7038c432aabf',NULL),(72329,4152,6065,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae1250-1691-11df-97a5-7038c432aabf',NULL),(72330,4152,5092,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae13e2-1691-11df-97a5-7038c432aabf',NULL),(72331,4152,5086,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae1578-1691-11df-97a5-7038c432aabf',NULL),(72332,4152,5087,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae1706-1691-11df-97a5-7038c432aabf',NULL),(72333,4152,5085,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae1898-1691-11df-97a5-7038c432aabf',NULL),(72334,4152,5088,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae1a2a-1691-11df-97a5-7038c432aabf',NULL),(72335,4152,5089,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae1bbc-1691-11df-97a5-7038c432aabf',NULL),(72336,4152,5096,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae1d4e-1691-11df-97a5-7038c432aabf',NULL),(72337,4152,6042,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae1edc-1691-11df-97a5-7038c432aabf',NULL),(72338,4152,1088,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae2072-1691-11df-97a5-7038c432aabf',NULL),(72339,4152,1088,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae2200-1691-11df-97a5-7038c432aabf',NULL),(72340,4152,1088,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae238e-1691-11df-97a5-7038c432aabf',NULL),(72341,4152,1112,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae2524-1691-11df-97a5-7038c432aabf',NULL),(72342,4152,1109,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae26b2-1691-11df-97a5-7038c432aabf',NULL),(72343,4152,1110,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae2848-1691-11df-97a5-7038c432aabf',NULL),(72344,4152,1111,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae29d6-1691-11df-97a5-7038c432aabf',NULL),(72345,4152,1255,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae2b6d-1691-11df-97a5-7038c432aabf',NULL),(72346,4152,1277,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae2cfa-1691-11df-97a5-7038c432aabf',NULL),(72347,4152,1261,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae2e91-1691-11df-97a5-7038c432aabf',NULL),(72348,4152,1266,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae3034-1691-11df-97a5-7038c432aabf',NULL),(72349,4152,1265,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae31c2-1691-11df-97a5-7038c432aabf',NULL),(72350,4152,1268,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae3358-1691-11df-97a5-7038c432aabf',NULL),(72351,4152,1272,5745,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:05:30',0,1,NULL,NULL,NULL,'c4ae34e6-1691-11df-97a5-7038c432aabf',NULL),(72352,496,5282,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae3678-1691-11df-97a5-7038c432aabf',NULL),(72353,496,6096,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae3806-1691-11df-97a5-7038c432aabf',NULL),(72354,496,1154,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae3998-1691-11df-97a5-7038c432aabf',NULL),(72355,496,1192,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae3b2e-1691-11df-97a5-7038c432aabf',NULL),(72356,496,1155,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae3cb3-1691-11df-97a5-7038c432aabf',NULL),(72357,496,1164,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae3e4a-1691-11df-97a5-7038c432aabf',NULL),(72358,496,1156,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae3fd7-1691-11df-97a5-7038c432aabf',NULL),(72359,496,5092,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae416e-1691-11df-97a5-7038c432aabf',NULL),(72360,496,5086,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae4304-1691-11df-97a5-7038c432aabf',NULL),(72361,496,5087,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae4492-1691-11df-97a5-7038c432aabf',NULL),(72362,496,5085,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae4628-1691-11df-97a5-7038c432aabf',NULL),(72363,496,5088,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae47b6-1691-11df-97a5-7038c432aabf',NULL),(72364,496,5089,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae4944-1691-11df-97a5-7038c432aabf',NULL),(72365,496,5356,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae4ada-1691-11df-97a5-7038c432aabf',NULL),(72366,496,1248,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae4c6c-1691-11df-97a5-7038c432aabf',NULL),(72367,496,5096,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae4dfe-1691-11df-97a5-7038c432aabf',NULL),(72368,496,1088,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae4f90-1691-11df-97a5-7038c432aabf',NULL),(72369,496,1088,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae512b-1691-11df-97a5-7038c432aabf',NULL),(72370,496,1088,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae52c1-1691-11df-97a5-7038c432aabf',NULL),(72371,496,1112,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae544f-1691-11df-97a5-7038c432aabf',NULL),(72372,496,1109,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae55dd-1691-11df-97a5-7038c432aabf',NULL),(72373,496,1110,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae578d-1691-11df-97a5-7038c432aabf',NULL),(72374,496,1111,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae5923-1691-11df-97a5-7038c432aabf',NULL),(72375,496,1255,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae5ab1-1691-11df-97a5-7038c432aabf',NULL),(72376,496,1277,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae5c43-1691-11df-97a5-7038c432aabf',NULL),(72377,496,1261,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae5dd9-1691-11df-97a5-7038c432aabf',NULL),(72378,496,1265,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae5f67-1691-11df-97a5-7038c432aabf',NULL),(72379,496,1268,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae60f9-1691-11df-97a5-7038c432aabf',NULL),(72380,496,1272,5746,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:06:37',0,1,NULL,NULL,NULL,'c4ae6287-1691-11df-97a5-7038c432aabf',NULL),(72381,9337,1246,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae6419-1691-11df-97a5-7038c432aabf',NULL),(72382,9337,5282,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae65ab-1691-11df-97a5-7038c432aabf',NULL),(72383,9337,1154,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae673d-1691-11df-97a5-7038c432aabf',NULL),(72384,9337,1192,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae68d4-1691-11df-97a5-7038c432aabf',NULL),(72385,9337,1155,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae6a61-1691-11df-97a5-7038c432aabf',NULL),(72386,9337,1164,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae7643-1691-11df-97a5-7038c432aabf',NULL),(72387,9337,1156,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae77d5-1691-11df-97a5-7038c432aabf',NULL),(72388,9337,6065,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae795a-1691-11df-97a5-7038c432aabf',NULL),(72389,9337,5092,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae7af0-1691-11df-97a5-7038c432aabf',NULL),(72390,9337,5086,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae7c82-1691-11df-97a5-7038c432aabf',NULL),(72391,9337,5087,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae7edd-1691-11df-97a5-7038c432aabf',NULL),(72392,9337,5085,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae808d-1691-11df-97a5-7038c432aabf',NULL),(72393,9337,5088,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae821f-1691-11df-97a5-7038c432aabf',NULL),(72394,9337,5089,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae83b6-1691-11df-97a5-7038c432aabf',NULL),(72395,9337,5356,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae8577-1691-11df-97a5-7038c432aabf',NULL),(72396,9337,1248,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae87fd-1691-11df-97a5-7038c432aabf',NULL),(72397,9337,5497,5750,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae8a5c-1691-11df-97a5-7038c432aabf',NULL),(72398,9337,730,5750,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae8cc0-1691-11df-97a5-7038c432aabf',NULL),(72399,9337,853,5750,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,600,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae9013-1691-11df-97a5-7038c432aabf',NULL),(72400,9337,5096,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae9290-1691-11df-97a5-7038c432aabf',NULL),(72401,9337,1088,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae9516-1691-11df-97a5-7038c432aabf',NULL),(72402,9337,1088,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae9793-1691-11df-97a5-7038c432aabf',NULL),(72403,9337,1088,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae9a0d-1691-11df-97a5-7038c432aabf',NULL),(72404,9337,1112,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae9c8a-1691-11df-97a5-7038c432aabf',NULL),(72405,9337,1109,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4ae9f03-1691-11df-97a5-7038c432aabf',NULL),(72406,9337,1110,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4aea17c-1691-11df-97a5-7038c432aabf',NULL),(72407,9337,1111,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4aea3e8-1691-11df-97a5-7038c432aabf',NULL),(72408,9337,1255,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4aea795-1691-11df-97a5-7038c432aabf',NULL),(72409,9337,1277,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4aeaa4a-1691-11df-97a5-7038c432aabf',NULL),(72410,9337,1261,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4aeacf6-1691-11df-97a5-7038c432aabf',NULL),(72411,9337,1265,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4aeaf9a-1691-11df-97a5-7038c432aabf',NULL),(72412,9337,1268,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4aeb131-1691-11df-97a5-7038c432aabf',NULL),(72413,9337,1272,5750,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:07:42',0,1,NULL,NULL,NULL,'c4aeb2c3-1691-11df-97a5-7038c432aabf',NULL),(72414,6382,1246,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aeb455-1691-11df-97a5-7038c432aabf',NULL),(72415,6382,5282,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aeb5eb-1691-11df-97a5-7038c432aabf',NULL),(72416,6382,6096,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aeb781-1691-11df-97a5-7038c432aabf',NULL),(72417,6382,5272,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aeb918-1691-11df-97a5-7038c432aabf',NULL),(72418,6382,1146,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aebaae-1691-11df-97a5-7038c432aabf',NULL),(72419,6382,1154,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aebc3c-1691-11df-97a5-7038c432aabf',NULL),(72420,6382,1192,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aebdd2-1691-11df-97a5-7038c432aabf',NULL),(72421,6382,1156,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aebf64-1691-11df-97a5-7038c432aabf',NULL),(72422,6382,1165,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aec0ff-1691-11df-97a5-7038c432aabf',NULL),(72423,6382,5092,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aec295-1691-11df-97a5-7038c432aabf',NULL),(72424,6382,5086,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aec423-1691-11df-97a5-7038c432aabf',NULL),(72425,6382,5087,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aec5b5-1691-11df-97a5-7038c432aabf',NULL),(72426,6382,5085,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aec747-1691-11df-97a5-7038c432aabf',NULL),(72427,6382,5088,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aec8d9-1691-11df-97a5-7038c432aabf',NULL),(72428,6382,5089,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aeca67-1691-11df-97a5-7038c432aabf',NULL),(72429,6382,5356,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aecc1b-1691-11df-97a5-7038c432aabf',NULL),(72430,6382,1248,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aecdb2-1691-11df-97a5-7038c432aabf',NULL),(72431,6382,5096,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aecf44-1691-11df-97a5-7038c432aabf',NULL),(72432,6382,1112,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aed0de-1691-11df-97a5-7038c432aabf',NULL),(72433,6382,1109,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aed270-1691-11df-97a5-7038c432aabf',NULL),(72434,6382,1110,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aed407-1691-11df-97a5-7038c432aabf',NULL),(72435,6382,1111,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aed599-1691-11df-97a5-7038c432aabf',NULL),(72436,6382,1255,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aed72b-1691-11df-97a5-7038c432aabf',NULL),(72437,6382,1277,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aed8c5-1691-11df-97a5-7038c432aabf',NULL),(72438,6382,1261,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aeda53-1691-11df-97a5-7038c432aabf',NULL),(72439,6382,1265,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aedbea-1691-11df-97a5-7038c432aabf',NULL),(72440,6382,1268,5754,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:11:40',0,1,NULL,NULL,NULL,'c4aedd7c-1691-11df-97a5-7038c432aabf',NULL),(72441,1620,1246,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4aedf12-1691-11df-97a5-7038c432aabf',NULL),(72442,1620,5282,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4aee0a8-1691-11df-97a5-7038c432aabf',NULL),(72443,1620,6096,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4aee236-1691-11df-97a5-7038c432aabf',NULL),(72444,1620,5272,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4aee3cc-1691-11df-97a5-7038c432aabf',NULL),(72445,1620,1146,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4aee55f-1691-11df-97a5-7038c432aabf',NULL),(72446,1620,1154,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4aee6f5-1691-11df-97a5-7038c432aabf',NULL),(72447,1620,1192,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4aee887-1691-11df-97a5-7038c432aabf',NULL),(72448,1620,1155,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4aeea15-1691-11df-97a5-7038c432aabf',NULL),(72449,1620,1164,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4aeebab-1691-11df-97a5-7038c432aabf',NULL),(72450,1620,1156,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4aeed3d-1691-11df-97a5-7038c432aabf',NULL),(72451,1620,5092,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4aeeecf-1691-11df-97a5-7038c432aabf',NULL),(72452,1620,5086,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4aef061-1691-11df-97a5-7038c432aabf',NULL),(72453,1620,5087,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4aef1f8-1691-11df-97a5-7038c432aabf',NULL),(72454,1620,5085,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4aef3a3-1691-11df-97a5-7038c432aabf',NULL),(72455,1620,5088,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4aef535-1691-11df-97a5-7038c432aabf',NULL),(72456,1620,5089,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4aef6c7-1691-11df-97a5-7038c432aabf',NULL),(72457,1620,5356,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4aef85a-1691-11df-97a5-7038c432aabf',NULL),(72458,1620,1248,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4aef9f0-1691-11df-97a5-7038c432aabf',NULL),(72459,1620,5096,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4aefb86-1691-11df-97a5-7038c432aabf',NULL),(72460,1620,1088,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4aefd14-1691-11df-97a5-7038c432aabf',NULL),(72461,1620,1088,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4aefeaa-1691-11df-97a5-7038c432aabf',NULL),(72462,1620,1088,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4af0038-1691-11df-97a5-7038c432aabf',NULL),(72463,1620,1112,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4af01ca-1691-11df-97a5-7038c432aabf',NULL),(72464,1620,1109,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4af0358-1691-11df-97a5-7038c432aabf',NULL),(72465,1620,1110,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4af04ee-1691-11df-97a5-7038c432aabf',NULL),(72466,1620,1111,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4af0689-1691-11df-97a5-7038c432aabf',NULL),(72467,1620,1255,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4af081b-1691-11df-97a5-7038c432aabf',NULL),(72468,1620,1277,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4af09b1-1691-11df-97a5-7038c432aabf',NULL),(72469,1620,1261,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4af0b43-1691-11df-97a5-7038c432aabf',NULL),(72470,1620,1265,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4af0cda-1691-11df-97a5-7038c432aabf',NULL),(72471,1620,1268,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4af0e68-1691-11df-97a5-7038c432aabf',NULL),(72472,1620,1272,5757,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:03',0,1,NULL,NULL,NULL,'c4af1a78-1691-11df-97a5-7038c432aabf',NULL),(72473,9165,1246,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af1c12-1691-11df-97a5-7038c432aabf',NULL),(72474,9165,5282,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af1d9c-1691-11df-97a5-7038c432aabf',NULL),(72475,9165,6096,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af1f37-1691-11df-97a5-7038c432aabf',NULL),(72476,9165,5272,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af20c9-1691-11df-97a5-7038c432aabf',NULL),(72477,9165,1146,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af2263-1691-11df-97a5-7038c432aabf',NULL),(72478,9165,1154,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af23fa-1691-11df-97a5-7038c432aabf',NULL),(72479,9165,1192,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af258c-1691-11df-97a5-7038c432aabf',NULL),(72480,9165,1156,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af271e-1691-11df-97a5-7038c432aabf',NULL),(72481,9165,1165,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af28b4-1691-11df-97a5-7038c432aabf',NULL),(72482,9165,5092,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af2a4f-1691-11df-97a5-7038c432aabf',NULL),(72483,9165,5086,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af2be9-1691-11df-97a5-7038c432aabf',NULL),(72484,9165,5087,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af2d7b-1691-11df-97a5-7038c432aabf',NULL),(72485,9165,5085,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af2f16-1691-11df-97a5-7038c432aabf',NULL),(72486,9165,5088,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af30ac-1691-11df-97a5-7038c432aabf',NULL),(72487,9165,5089,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af3243-1691-11df-97a5-7038c432aabf',NULL),(72488,9165,5356,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af33d5-1691-11df-97a5-7038c432aabf',NULL),(72489,9165,1248,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af356f-1691-11df-97a5-7038c432aabf',NULL),(72490,9165,5096,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af370a-1691-11df-97a5-7038c432aabf',NULL),(72491,9165,6042,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af389c-1691-11df-97a5-7038c432aabf',NULL),(72492,9165,1112,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af3a3b-1691-11df-97a5-7038c432aabf',NULL),(72493,9165,1109,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af3bd1-1691-11df-97a5-7038c432aabf',NULL),(72494,9165,1110,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af3d68-1691-11df-97a5-7038c432aabf',NULL),(72495,9165,1111,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af3f02-1691-11df-97a5-7038c432aabf',NULL),(72496,9165,1255,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af40ae-1691-11df-97a5-7038c432aabf',NULL),(72497,9165,1277,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af4249-1691-11df-97a5-7038c432aabf',NULL),(72498,9165,1261,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af43df-1691-11df-97a5-7038c432aabf',NULL),(72499,9165,1265,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af4586-1691-11df-97a5-7038c432aabf',NULL),(72500,9165,1268,5758,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:13:17',0,1,NULL,NULL,NULL,'c4af4725-1691-11df-97a5-7038c432aabf',NULL),(72501,7695,1246,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4af48a6-1691-11df-97a5-7038c432aabf',NULL),(72502,7695,5282,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4af4a2b-1691-11df-97a5-7038c432aabf',NULL),(72503,7695,6096,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4af4ba8-1691-11df-97a5-7038c432aabf',NULL),(72504,7695,5272,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4af4d29-1691-11df-97a5-7038c432aabf',NULL),(72505,7695,1146,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4af4eaa-1691-11df-97a5-7038c432aabf',NULL),(72506,7695,1154,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4af502b-1691-11df-97a5-7038c432aabf',NULL),(72507,7695,1192,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4af51a8-1691-11df-97a5-7038c432aabf',NULL),(72508,7695,1155,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4af5320-1691-11df-97a5-7038c432aabf',NULL),(72509,7695,1164,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4af63b3-1691-11df-97a5-7038c432aabf',NULL),(72510,7695,1156,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4af6538-1691-11df-97a5-7038c432aabf',NULL),(72511,7695,5092,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4af66b1-1691-11df-97a5-7038c432aabf',NULL),(72512,7695,5086,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4af683f-1691-11df-97a5-7038c432aabf',NULL),(72513,7695,5087,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4af6c8e-1691-11df-97a5-7038c432aabf',NULL),(72514,7695,5085,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4af6e18-1691-11df-97a5-7038c432aabf',NULL),(72515,7695,5088,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4af80e4-1691-11df-97a5-7038c432aabf',NULL),(72516,7695,5089,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4b1f67c-1691-11df-97a5-7038c432aabf',NULL),(72517,7695,5356,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4b1f9dc-1691-11df-97a5-7038c432aabf',NULL),(72518,7695,1248,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4b1fc3c-1691-11df-97a5-7038c432aabf',NULL),(72519,7695,5096,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4b20f2a-1691-11df-97a5-7038c432aabf',NULL),(72520,7695,1088,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4b21167-1691-11df-97a5-7038c432aabf',NULL),(72521,7695,1088,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4b2165d-1691-11df-97a5-7038c432aabf',NULL),(72522,7695,1088,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4b22efa-1691-11df-97a5-7038c432aabf',NULL),(72523,7695,1112,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4b23209-1691-11df-97a5-7038c432aabf',NULL),(72524,7695,1109,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4b24591-1691-11df-97a5-7038c432aabf',NULL),(72525,7695,1110,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4b25a96-1691-11df-97a5-7038c432aabf',NULL),(72526,7695,1111,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4b285ba-1691-11df-97a5-7038c432aabf',NULL),(72527,7695,1255,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4b2875d-1691-11df-97a5-7038c432aabf',NULL),(72528,7695,1277,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4b288eb-1691-11df-97a5-7038c432aabf',NULL),(72529,7695,1261,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4b28a85-1691-11df-97a5-7038c432aabf',NULL),(72530,7695,1265,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4b28c20-1691-11df-97a5-7038c432aabf',NULL),(72531,7695,1268,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4b28f5e-1691-11df-97a5-7038c432aabf',NULL),(72532,7695,1272,5760,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:16:39',0,1,NULL,NULL,NULL,'c4b290f4-1691-11df-97a5-7038c432aabf',NULL),(72533,6470,5282,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL,NULL,'c4b2928a-1691-11df-97a5-7038c432aabf',NULL),(72534,6470,1154,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL,NULL,'c4b29418-1691-11df-97a5-7038c432aabf',NULL),(72535,6470,1192,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL,NULL,'c4b295b7-1691-11df-97a5-7038c432aabf',NULL),(72536,6470,1156,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL,NULL,'c4b297bd-1691-11df-97a5-7038c432aabf',NULL),(72537,6470,1165,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL,NULL,'c4b29953-1691-11df-97a5-7038c432aabf',NULL),(72538,6470,5092,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL,NULL,'c4b29aed-1691-11df-97a5-7038c432aabf',NULL),(72539,6470,5086,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL,NULL,'c4b29c88-1691-11df-97a5-7038c432aabf',NULL),(72540,6470,5087,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL,NULL,'c4b29f81-1691-11df-97a5-7038c432aabf',NULL),(72541,6470,5085,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL,NULL,'c4b2a169-1691-11df-97a5-7038c432aabf',NULL),(72542,6470,5088,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL,NULL,'c4b2a2ff-1691-11df-97a5-7038c432aabf',NULL),(72543,6470,5089,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL,NULL,'c4b2a48d-1691-11df-97a5-7038c432aabf',NULL),(72544,6470,5356,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL,NULL,'c4b2a61f-1691-11df-97a5-7038c432aabf',NULL),(72545,6470,1248,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL,NULL,'c4b2a7ed-1691-11df-97a5-7038c432aabf',NULL),(72546,6470,5096,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL,NULL,'c4b2a9b3-1691-11df-97a5-7038c432aabf',NULL),(72547,6470,1112,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL,NULL,'c4b2ab49-1691-11df-97a5-7038c432aabf',NULL),(72548,6470,1109,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL,NULL,'c4b2acd2-1691-11df-97a5-7038c432aabf',NULL),(72549,6470,1110,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL,NULL,'c4b2ae65-1691-11df-97a5-7038c432aabf',NULL),(72550,6470,1111,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL,NULL,'c4b2b19e-1691-11df-97a5-7038c432aabf',NULL),(72551,6470,1255,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL,NULL,'c4b2b32c-1691-11df-97a5-7038c432aabf',NULL),(72552,6470,1277,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL,NULL,'c4b2b4ba-1691-11df-97a5-7038c432aabf',NULL),(72553,6470,1261,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL,NULL,'c4b2b647-1691-11df-97a5-7038c432aabf',NULL),(72554,6470,1265,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL,NULL,'c4b2b7de-1691-11df-97a5-7038c432aabf',NULL),(72555,6470,1268,5766,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:19:58',0,1,NULL,NULL,NULL,'c4b2b9df-1691-11df-97a5-7038c432aabf',NULL),(72556,2724,1246,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2bc8b-1691-11df-97a5-7038c432aabf',NULL),(72557,2724,5282,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2be2a-1691-11df-97a5-7038c432aabf',NULL),(72558,2724,6096,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2bfb8-1691-11df-97a5-7038c432aabf',NULL),(72559,2724,5272,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2c1c6-1691-11df-97a5-7038c432aabf',NULL),(72560,2724,1146,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2c354-1691-11df-97a5-7038c432aabf',NULL),(72561,2724,1154,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2c4ef-1691-11df-97a5-7038c432aabf',NULL),(72562,2724,1192,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2c689-1691-11df-97a5-7038c432aabf',NULL),(72563,2724,1164,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2c813-1691-11df-97a5-7038c432aabf',NULL),(72564,2724,1156,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2cb5d-1691-11df-97a5-7038c432aabf',NULL),(72565,2724,6065,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2ccf8-1691-11df-97a5-7038c432aabf',NULL),(72566,2724,5092,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2ce8e-1691-11df-97a5-7038c432aabf',NULL),(72567,2724,5086,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2d025-1691-11df-97a5-7038c432aabf',NULL),(72568,2724,5087,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2d1ae-1691-11df-97a5-7038c432aabf',NULL),(72569,2724,5085,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2d3af-1691-11df-97a5-7038c432aabf',NULL),(72570,2724,5088,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2d53d-1691-11df-97a5-7038c432aabf',NULL),(72571,2724,5089,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2d6d4-1691-11df-97a5-7038c432aabf',NULL),(72572,2724,5356,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2d85d-1691-11df-97a5-7038c432aabf',NULL),(72573,2724,1248,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2d9ef-1691-11df-97a5-7038c432aabf',NULL),(72574,2724,5096,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2dd29-1691-11df-97a5-7038c432aabf',NULL),(72575,2724,1088,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2deb6-1691-11df-97a5-7038c432aabf',NULL),(72576,2724,1088,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2e04d-1691-11df-97a5-7038c432aabf',NULL),(72577,2724,1088,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2e1db-1691-11df-97a5-7038c432aabf',NULL),(72578,2724,1112,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2e36d-1691-11df-97a5-7038c432aabf',NULL),(72579,2724,1109,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2e572-1691-11df-97a5-7038c432aabf',NULL),(72580,2724,1110,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2e700-1691-11df-97a5-7038c432aabf',NULL),(72581,2724,1111,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2e89b-1691-11df-97a5-7038c432aabf',NULL),(72582,2724,1255,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2ea28-1691-11df-97a5-7038c432aabf',NULL),(72583,2724,1277,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2ebc3-1691-11df-97a5-7038c432aabf',NULL),(72584,2724,1261,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2ef23-1691-11df-97a5-7038c432aabf',NULL),(72585,2724,1265,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2f0b9-1691-11df-97a5-7038c432aabf',NULL),(72586,2724,1268,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2f250-1691-11df-97a5-7038c432aabf',NULL),(72587,2724,1272,5767,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:20:09',0,1,NULL,NULL,NULL,'c4b2f3d9-1691-11df-97a5-7038c432aabf',NULL),(72588,2907,1246,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL,NULL,'c4b2f570-1691-11df-97a5-7038c432aabf',NULL),(72589,2907,5282,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL,NULL,'c4b2f775-1691-11df-97a5-7038c432aabf',NULL),(72590,2907,6096,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL,NULL,'c4b2f90b-1691-11df-97a5-7038c432aabf',NULL),(72591,2907,1154,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL,NULL,'c4b2fa9e-1691-11df-97a5-7038c432aabf',NULL),(72592,2907,1192,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL,NULL,'c4b2fc2b-1691-11df-97a5-7038c432aabf',NULL),(72593,2907,5092,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL,NULL,'c4b2ff0f-1691-11df-97a5-7038c432aabf',NULL),(72594,2907,5086,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL,NULL,'c4b31268-1691-11df-97a5-7038c432aabf',NULL),(72595,2907,5087,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL,NULL,'c4b313f6-1691-11df-97a5-7038c432aabf',NULL),(72596,2907,5085,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL,NULL,'c4b31584-1691-11df-97a5-7038c432aabf',NULL),(72597,2907,5088,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL,NULL,'c4b3171f-1691-11df-97a5-7038c432aabf',NULL),(72598,2907,5089,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL,NULL,'c4b318b5-1691-11df-97a5-7038c432aabf',NULL),(72599,2907,5356,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL,NULL,'c4b31a43-1691-11df-97a5-7038c432aabf',NULL),(72600,2907,1248,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL,NULL,'c4b31c04-1691-11df-97a5-7038c432aabf',NULL),(72601,2907,5096,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL,NULL,'c4b31ea3-1691-11df-97a5-7038c432aabf',NULL),(72602,2907,1112,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL,NULL,'c4b3208f-1691-11df-97a5-7038c432aabf',NULL),(72603,2907,1109,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL,NULL,'c4b32237-1691-11df-97a5-7038c432aabf',NULL),(72604,2907,1110,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL,NULL,'c4b324db-1691-11df-97a5-7038c432aabf',NULL),(72605,2907,1111,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL,NULL,'c4b327dc-1691-11df-97a5-7038c432aabf',NULL),(72606,2907,1255,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL,NULL,'c4b32a6b-1691-11df-97a5-7038c432aabf',NULL),(72607,2907,1277,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL,NULL,'c4b32f43-1691-11df-97a5-7038c432aabf',NULL),(72608,2907,1261,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL,NULL,'c4b33270-1691-11df-97a5-7038c432aabf',NULL),(72609,2907,1265,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL,NULL,'c4b33518-1691-11df-97a5-7038c432aabf',NULL),(72610,2907,1268,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL,NULL,'c4b337c4-1691-11df-97a5-7038c432aabf',NULL),(72611,2907,1272,5768,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:21:23',0,1,NULL,NULL,NULL,'c4b33b0f-1691-11df-97a5-7038c432aabf',NULL),(72612,1959,1246,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b33ede-1691-11df-97a5-7038c432aabf',NULL),(72613,1959,5282,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b341ba-1691-11df-97a5-7038c432aabf',NULL),(72614,1959,6096,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b34437-1691-11df-97a5-7038c432aabf',NULL),(72615,1959,5272,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b346b4-1691-11df-97a5-7038c432aabf',NULL),(72616,1959,1146,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b34932-1691-11df-97a5-7038c432aabf',NULL),(72617,1959,1154,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b34bb3-1691-11df-97a5-7038c432aabf',NULL),(72618,1959,1192,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b34e39-1691-11df-97a5-7038c432aabf',NULL),(72619,1959,1164,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b350ae-1691-11df-97a5-7038c432aabf',NULL),(72620,1959,1156,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b3522f-1691-11df-97a5-7038c432aabf',NULL),(72621,1959,5092,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b353ab-1691-11df-97a5-7038c432aabf',NULL),(72622,1959,5086,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b35528-1691-11df-97a5-7038c432aabf',NULL),(72623,1959,5087,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b356a1-1691-11df-97a5-7038c432aabf',NULL),(72624,1959,5085,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b35822-1691-11df-97a5-7038c432aabf',NULL),(72625,1959,5088,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b359a2-1691-11df-97a5-7038c432aabf',NULL),(72626,1959,5089,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b35b1b-1691-11df-97a5-7038c432aabf',NULL),(72627,1959,5356,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b35c98-1691-11df-97a5-7038c432aabf',NULL),(72628,1959,1248,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b35e10-1691-11df-97a5-7038c432aabf',NULL),(72629,1959,5096,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b35f91-1691-11df-97a5-7038c432aabf',NULL),(72630,1959,1088,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b36174-1691-11df-97a5-7038c432aabf',NULL),(72631,1959,1088,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b362fe-1691-11df-97a5-7038c432aabf',NULL),(72632,1959,1088,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b36490-1691-11df-97a5-7038c432aabf',NULL),(72633,1959,1112,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b36619-1691-11df-97a5-7038c432aabf',NULL),(72634,1959,1109,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b367ab-1691-11df-97a5-7038c432aabf',NULL),(72635,1959,1110,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b3695b-1691-11df-97a5-7038c432aabf',NULL),(72636,1959,1111,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b36ad4-1691-11df-97a5-7038c432aabf',NULL),(72637,1959,1255,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b36c55-1691-11df-97a5-7038c432aabf',NULL),(72638,1959,1277,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b36dcd-1691-11df-97a5-7038c432aabf',NULL),(72639,1959,1261,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b36f4a-1691-11df-97a5-7038c432aabf',NULL),(72640,1959,1265,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b370c2-1691-11df-97a5-7038c432aabf',NULL),(72641,1959,1268,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b372a1-1691-11df-97a5-7038c432aabf',NULL),(72642,1959,1272,5770,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:22:44',0,1,NULL,NULL,NULL,'c4b3742f-1691-11df-97a5-7038c432aabf',NULL),(72643,2957,1246,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b375bd-1691-11df-97a5-7038c432aabf',NULL),(72644,2957,5282,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b37753-1691-11df-97a5-7038c432aabf',NULL),(72645,2957,6096,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b37a9a-1691-11df-97a5-7038c432aabf',NULL),(72646,2957,1154,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b37c38-1691-11df-97a5-7038c432aabf',NULL),(72647,2957,1192,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b37ddc-1691-11df-97a5-7038c432aabf',NULL),(72648,2957,1155,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b37f6e-1691-11df-97a5-7038c432aabf',NULL),(72649,2957,1164,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b38238-1691-11df-97a5-7038c432aabf',NULL),(72650,2957,1156,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b383d3-1691-11df-97a5-7038c432aabf',NULL),(72651,2957,5092,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b385d8-1691-11df-97a5-7038c432aabf',NULL),(72652,2957,5086,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b38773-1691-11df-97a5-7038c432aabf',NULL),(72653,2957,5087,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b38934-1691-11df-97a5-7038c432aabf',NULL),(72654,2957,5085,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b38ac2-1691-11df-97a5-7038c432aabf',NULL),(72655,2957,5088,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b38daa-1691-11df-97a5-7038c432aabf',NULL),(72656,2957,5089,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b38f45-1691-11df-97a5-7038c432aabf',NULL),(72657,2957,5356,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b3910a-1691-11df-97a5-7038c432aabf',NULL),(72658,2957,1248,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b3930b-1691-11df-97a5-7038c432aabf',NULL),(72659,2957,5096,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b39499-1691-11df-97a5-7038c432aabf',NULL),(72660,2957,1088,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b3962f-1691-11df-97a5-7038c432aabf',NULL),(72661,2957,1088,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b398e9-1691-11df-97a5-7038c432aabf',NULL),(72662,2957,1088,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b39cf8-1691-11df-97a5-7038c432aabf',NULL),(72663,2957,1112,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b39eb1-1691-11df-97a5-7038c432aabf',NULL),(72664,2957,1109,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b3a04b-1691-11df-97a5-7038c432aabf',NULL),(72665,2957,1110,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b3a1e1-1691-11df-97a5-7038c432aabf',NULL),(72666,2957,1111,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b3a36f-1691-11df-97a5-7038c432aabf',NULL),(72667,2957,1255,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b3a669-1691-11df-97a5-7038c432aabf',NULL),(72668,2957,1277,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b3a7fb-1691-11df-97a5-7038c432aabf',NULL),(72669,2957,1261,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b3a988-1691-11df-97a5-7038c432aabf',NULL),(72670,2957,1265,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b3ab38-1691-11df-97a5-7038c432aabf',NULL),(72671,2957,1268,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b3accb-1691-11df-97a5-7038c432aabf',NULL),(72672,2957,1272,5772,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:23:56',0,1,NULL,NULL,NULL,'c4b3afaa-1691-11df-97a5-7038c432aabf',NULL),(72673,7307,1246,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3b141-1691-11df-97a5-7038c432aabf',NULL),(72674,7307,5282,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3b2f1-1691-11df-97a5-7038c432aabf',NULL),(72675,7307,1154,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3b4a1-1691-11df-97a5-7038c432aabf',NULL),(72676,7307,1192,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3b63b-1691-11df-97a5-7038c432aabf',NULL),(72677,7307,1155,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3b912-1691-11df-97a5-7038c432aabf',NULL),(72678,7307,1156,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3bab1-1691-11df-97a5-7038c432aabf',NULL),(72679,7307,6065,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3bc5d-1691-11df-97a5-7038c432aabf',NULL),(72680,7307,6077,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3bdf3-1691-11df-97a5-7038c432aabf',NULL),(72681,7307,5092,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3cc78-1691-11df-97a5-7038c432aabf',NULL),(72682,7307,5086,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3ce35-1691-11df-97a5-7038c432aabf',NULL),(72683,7307,5087,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3d02e-1691-11df-97a5-7038c432aabf',NULL),(72684,7307,5085,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3d2bc-1691-11df-97a5-7038c432aabf',NULL),(72685,7307,5088,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3d453-1691-11df-97a5-7038c432aabf',NULL),(72686,7307,5089,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3d607-1691-11df-97a5-7038c432aabf',NULL),(72687,7307,5356,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3d799-1691-11df-97a5-7038c432aabf',NULL),(72688,7307,1248,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3da23-1691-11df-97a5-7038c432aabf',NULL),(72689,7307,5096,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3dbc2-1691-11df-97a5-7038c432aabf',NULL),(72690,7307,1088,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3dd54-1691-11df-97a5-7038c432aabf',NULL),(72691,7307,1088,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3df11-1691-11df-97a5-7038c432aabf',NULL),(72692,7307,1088,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3e09f-1691-11df-97a5-7038c432aabf',NULL),(72693,7307,1112,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3e39c-1691-11df-97a5-7038c432aabf',NULL),(72694,7307,1109,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3e53b-1691-11df-97a5-7038c432aabf',NULL),(72695,7307,1110,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3e7b4-1691-11df-97a5-7038c432aabf',NULL),(72696,7307,1111,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3e95c-1691-11df-97a5-7038c432aabf',NULL),(72697,7307,1255,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3ebea-1691-11df-97a5-7038c432aabf',NULL),(72698,7307,1277,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3ed85-1691-11df-97a5-7038c432aabf',NULL),(72699,7307,1261,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3ef86-1691-11df-97a5-7038c432aabf',NULL),(72700,7307,1265,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3f150-1691-11df-97a5-7038c432aabf',NULL),(72701,7307,1268,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3f2e6-1691-11df-97a5-7038c432aabf',NULL),(72702,7307,1272,5779,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:30:18',0,1,NULL,NULL,NULL,'c4b3f55f-1691-11df-97a5-7038c432aabf',NULL),(72703,2429,1246,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b3f6fa-1691-11df-97a5-7038c432aabf',NULL),(72704,2429,5282,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b3f8f7-1691-11df-97a5-7038c432aabf',NULL),(72705,2429,6096,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b3fa91-1691-11df-97a5-7038c432aabf',NULL),(72706,2429,1154,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b3fc2c-1691-11df-97a5-7038c432aabf',NULL),(72707,2429,1192,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b3fddc-1691-11df-97a5-7038c432aabf',NULL),(72708,2429,1155,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b3ff77-1691-11df-97a5-7038c432aabf',NULL),(72709,2429,1164,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b40180-1691-11df-97a5-7038c432aabf',NULL),(72710,2429,1156,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b402fd-1691-11df-97a5-7038c432aabf',NULL),(72711,2429,5092,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b40471-1691-11df-97a5-7038c432aabf',NULL),(72712,2429,5086,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b406c8-1691-11df-97a5-7038c432aabf',NULL),(72713,2429,5087,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b40845-1691-11df-97a5-7038c432aabf',NULL),(72714,2429,5085,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b409df-1691-11df-97a5-7038c432aabf',NULL),(72715,2429,5088,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b40b3e-1691-11df-97a5-7038c432aabf',NULL),(72716,2429,5089,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b40ce6-1691-11df-97a5-7038c432aabf',NULL),(72717,2429,5356,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b41eed-1691-11df-97a5-7038c432aabf',NULL),(72718,2429,1248,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b42054-1691-11df-97a5-7038c432aabf',NULL),(72719,2429,5096,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b422f4-1691-11df-97a5-7038c432aabf',NULL),(72720,2429,1088,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b4246c-1691-11df-97a5-7038c432aabf',NULL),(72721,2429,1088,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b428c4-1691-11df-97a5-7038c432aabf',NULL),(72722,2429,1088,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b42a49-1691-11df-97a5-7038c432aabf',NULL),(72723,2429,1112,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b44107-1691-11df-97a5-7038c432aabf',NULL),(72724,2429,1109,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b4435d-1691-11df-97a5-7038c432aabf',NULL),(72725,2429,1110,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b445db-1691-11df-97a5-7038c432aabf',NULL),(72726,2429,1111,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b4480b-1691-11df-97a5-7038c432aabf',NULL),(72727,2429,1255,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b45952-1691-11df-97a5-7038c432aabf',NULL),(72728,2429,1250,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b45b75-1691-11df-97a5-7038c432aabf',NULL),(72729,2429,1250,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b45f1a-1691-11df-97a5-7038c432aabf',NULL),(72730,2429,1250,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b471fb-1691-11df-97a5-7038c432aabf',NULL),(72731,2429,1277,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b4744e-1691-11df-97a5-7038c432aabf',NULL),(72732,2429,1261,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b484f2-1691-11df-97a5-7038c432aabf',NULL),(72733,2429,1252,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b4952f-1691-11df-97a5-7038c432aabf',NULL),(72734,2429,1265,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b4b8b5-1691-11df-97a5-7038c432aabf',NULL),(72735,2429,1268,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b4ba2d-1691-11df-97a5-7038c432aabf',NULL),(72736,2429,1272,5784,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:32:56',0,1,NULL,NULL,NULL,'c4b4bb9d-1691-11df-97a5-7038c432aabf',NULL),(72737,6152,1246,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4bd11-1691-11df-97a5-7038c432aabf',NULL),(72738,6152,5282,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4be8a-1691-11df-97a5-7038c432aabf',NULL),(72739,6152,6096,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4c064-1691-11df-97a5-7038c432aabf',NULL),(72740,6152,1154,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4c1ee-1691-11df-97a5-7038c432aabf',NULL),(72741,6152,1192,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4c377-1691-11df-97a5-7038c432aabf',NULL),(72742,6152,1155,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4c501-1691-11df-97a5-7038c432aabf',NULL),(72743,6152,1164,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4c68a-1691-11df-97a5-7038c432aabf',NULL),(72744,6152,1156,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4c843-1691-11df-97a5-7038c432aabf',NULL),(72745,6152,6065,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4c9b7-1691-11df-97a5-7038c432aabf',NULL),(72746,6152,5092,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4cb2b-1691-11df-97a5-7038c432aabf',NULL),(72747,6152,5086,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4cc9f-1691-11df-97a5-7038c432aabf',NULL),(72748,6152,5087,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4ce14-1691-11df-97a5-7038c432aabf',NULL),(72749,6152,5085,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4cf8c-1691-11df-97a5-7038c432aabf',NULL),(72750,6152,5088,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4d100-1691-11df-97a5-7038c432aabf',NULL),(72751,6152,5089,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4d278-1691-11df-97a5-7038c432aabf',NULL),(72752,6152,5356,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4d3e8-1691-11df-97a5-7038c432aabf',NULL),(72753,6152,1248,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4d55c-1691-11df-97a5-7038c432aabf',NULL),(72754,6152,5096,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4d6d5-1691-11df-97a5-7038c432aabf',NULL),(72755,6152,1088,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4d849-1691-11df-97a5-7038c432aabf',NULL),(72756,6152,1088,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4d9c1-1691-11df-97a5-7038c432aabf',NULL),(72757,6152,1088,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4db31-1691-11df-97a5-7038c432aabf',NULL),(72758,6152,1112,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4dcaa-1691-11df-97a5-7038c432aabf',NULL),(72759,6152,1109,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4de1e-1691-11df-97a5-7038c432aabf',NULL),(72760,6152,1110,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4df92-1691-11df-97a5-7038c432aabf',NULL),(72761,6152,1111,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4e10a-1691-11df-97a5-7038c432aabf',NULL),(72762,6152,1255,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4e283-1691-11df-97a5-7038c432aabf',NULL),(72763,6152,1277,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4e3fb-1691-11df-97a5-7038c432aabf',NULL),(72764,6152,1261,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4e56b-1691-11df-97a5-7038c432aabf',NULL),(72765,6152,1265,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4e741-1691-11df-97a5-7038c432aabf',NULL),(72766,6152,1268,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4e8c7-1691-11df-97a5-7038c432aabf',NULL),(72767,6152,1271,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4ea54-1691-11df-97a5-7038c432aabf',NULL),(72768,6152,1271,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4ebde-1691-11df-97a5-7038c432aabf',NULL),(72769,6152,1271,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4ed63-1691-11df-97a5-7038c432aabf',NULL),(72770,6152,1271,5785,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:33:52',0,1,NULL,NULL,NULL,'c4b4ef20-1691-11df-97a5-7038c432aabf',NULL),(72771,2789,1246,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b4f090-1691-11df-97a5-7038c432aabf',NULL),(72772,2789,5282,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b4f208-1691-11df-97a5-7038c432aabf',NULL),(72773,2789,6096,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b4f381-1691-11df-97a5-7038c432aabf',NULL),(72774,2789,5272,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b4f4f5-1691-11df-97a5-7038c432aabf',NULL),(72775,2789,1146,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b4f66d-1691-11df-97a5-7038c432aabf',NULL),(72776,2789,1154,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b4f7dd-1691-11df-97a5-7038c432aabf',NULL),(72777,2789,1192,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b4f9af-1691-11df-97a5-7038c432aabf',NULL),(72778,2789,1155,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b4fb39-1691-11df-97a5-7038c432aabf',NULL),(72779,2789,1164,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b4fcd3-1691-11df-97a5-7038c432aabf',NULL),(72780,2789,1156,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b4ff04-1691-11df-97a5-7038c432aabf',NULL),(72781,2789,6065,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b50089-1691-11df-97a5-7038c432aabf',NULL),(72782,2789,5092,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b50246-1691-11df-97a5-7038c432aabf',NULL),(72783,2789,5086,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b503b6-1691-11df-97a5-7038c432aabf',NULL),(72784,2789,5087,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b5052a-1691-11df-97a5-7038c432aabf',NULL),(72785,2789,5085,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b506a2-1691-11df-97a5-7038c432aabf',NULL),(72786,2789,5088,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b50812-1691-11df-97a5-7038c432aabf',NULL),(72787,2789,5089,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b5098a-1691-11df-97a5-7038c432aabf',NULL),(72788,2789,5356,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b50afa-1691-11df-97a5-7038c432aabf',NULL),(72789,2789,1248,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b50c6e-1691-11df-97a5-7038c432aabf',NULL),(72790,2789,5096,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b50e49-1691-11df-97a5-7038c432aabf',NULL),(72791,2789,6042,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b50fce-1691-11df-97a5-7038c432aabf',NULL),(72792,2789,1088,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b5115c-1691-11df-97a5-7038c432aabf',NULL),(72793,2789,1088,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b512e1-1691-11df-97a5-7038c432aabf',NULL),(72794,2789,1112,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b5146b-1691-11df-97a5-7038c432aabf',NULL),(72795,2789,1109,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b51624-1691-11df-97a5-7038c432aabf',NULL),(72796,2789,1110,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b51798-1691-11df-97a5-7038c432aabf',NULL),(72797,2789,1111,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b51910-1691-11df-97a5-7038c432aabf',NULL),(72798,2789,1255,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b51a7c-1691-11df-97a5-7038c432aabf',NULL),(72799,2789,1277,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b51bf4-1691-11df-97a5-7038c432aabf',NULL),(72800,2789,1261,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b51d64-1691-11df-97a5-7038c432aabf',NULL),(72801,2789,1265,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b51ed8-1691-11df-97a5-7038c432aabf',NULL),(72802,2789,1268,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b529ec-1691-11df-97a5-7038c432aabf',NULL),(72803,2789,1272,5786,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:34:15',0,1,NULL,NULL,NULL,'c4b52b57-1691-11df-97a5-7038c432aabf',NULL),(72804,1595,1246,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b52cc7-1691-11df-97a5-7038c432aabf',NULL),(72805,1595,5282,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b52e3b-1691-11df-97a5-7038c432aabf',NULL),(72806,1595,6096,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b52fb4-1691-11df-97a5-7038c432aabf',NULL),(72807,1595,5272,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b53128-1691-11df-97a5-7038c432aabf',NULL),(72808,1595,1146,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b53298-1691-11df-97a5-7038c432aabf',NULL),(72809,1595,1154,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b5340c-1691-11df-97a5-7038c432aabf',NULL),(72810,1595,1192,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b535de-1691-11df-97a5-7038c432aabf',NULL),(72811,1595,5092,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b53779-1691-11df-97a5-7038c432aabf',NULL),(72812,1595,5086,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b53a03-1691-11df-97a5-7038c432aabf',NULL),(72813,1595,5087,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b53cb3-1691-11df-97a5-7038c432aabf',NULL),(72814,1595,5085,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b53f0a-1691-11df-97a5-7038c432aabf',NULL),(72815,1595,5088,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b5424c-1691-11df-97a5-7038c432aabf',NULL),(72816,1595,5089,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b544c1-1691-11df-97a5-7038c432aabf',NULL),(72817,1595,5356,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b54736-1691-11df-97a5-7038c432aabf',NULL),(72818,1595,1248,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b54a0d-1691-11df-97a5-7038c432aabf',NULL),(72819,1595,5096,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b54ca0-1691-11df-97a5-7038c432aabf',NULL),(72820,1595,1112,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b54f26-1691-11df-97a5-7038c432aabf',NULL),(72821,1595,1109,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b551e7-1691-11df-97a5-7038c432aabf',NULL),(72822,1595,1110,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b55454-1691-11df-97a5-7038c432aabf',NULL),(72823,1595,1111,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b556bc-1691-11df-97a5-7038c432aabf',NULL),(72824,1595,1255,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b5592c-1691-11df-97a5-7038c432aabf',NULL),(72825,1595,1277,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b55be9-1691-11df-97a5-7038c432aabf',NULL),(72826,1595,1261,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b55e80-1691-11df-97a5-7038c432aabf',NULL),(72827,1595,1265,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b5600a-1691-11df-97a5-7038c432aabf',NULL),(72828,1595,1268,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b56193-1691-11df-97a5-7038c432aabf',NULL),(72829,1595,1271,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b56319-1691-11df-97a5-7038c432aabf',NULL),(72830,1595,1272,5788,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:35:46',0,1,NULL,NULL,NULL,'c4b564c9-1691-11df-97a5-7038c432aabf',NULL),(72831,999,1246,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b5663d-1691-11df-97a5-7038c432aabf',NULL),(72832,999,5282,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b567b1-1691-11df-97a5-7038c432aabf',NULL),(72833,999,6096,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b56925-1691-11df-97a5-7038c432aabf',NULL),(72834,999,1154,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b56a99-1691-11df-97a5-7038c432aabf',NULL),(72835,999,1192,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b56c12-1691-11df-97a5-7038c432aabf',NULL),(72836,999,1156,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b56d81-1691-11df-97a5-7038c432aabf',NULL),(72837,999,6065,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b56efa-1691-11df-97a5-7038c432aabf',NULL),(72838,999,5092,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b57072-1691-11df-97a5-7038c432aabf',NULL),(72839,999,5086,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b571e2-1691-11df-97a5-7038c432aabf',NULL),(72840,999,5087,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b57356-1691-11df-97a5-7038c432aabf',NULL),(72841,999,5085,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b574c6-1691-11df-97a5-7038c432aabf',NULL),(72842,999,5088,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b5763a-1691-11df-97a5-7038c432aabf',NULL),(72843,999,5089,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b577aa-1691-11df-97a5-7038c432aabf',NULL),(72844,999,5356,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b5791a-1691-11df-97a5-7038c432aabf',NULL),(72845,999,1248,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b57a92-1691-11df-97a5-7038c432aabf',NULL),(72846,999,952,5789,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5230,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b57bfe-1691-11df-97a5-7038c432aabf',NULL),(72847,999,21,5789,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b57d72-1691-11df-97a5-7038c432aabf',NULL),(72848,999,851,5789,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b57ee6-1691-11df-97a5-7038c432aabf',NULL),(72849,999,729,5789,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132000,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b58056-1691-11df-97a5-7038c432aabf',NULL),(72850,999,678,5789,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b581c6-1691-11df-97a5-7038c432aabf',NULL),(72851,999,5096,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b58394-1691-11df-97a5-7038c432aabf',NULL),(72852,999,1112,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b58522-1691-11df-97a5-7038c432aabf',NULL),(72853,999,1109,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b586a7-1691-11df-97a5-7038c432aabf',NULL),(72854,999,1110,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b58830-1691-11df-97a5-7038c432aabf',NULL),(72855,999,1111,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b589ba-1691-11df-97a5-7038c432aabf',NULL),(72856,999,1255,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b58b6e-1691-11df-97a5-7038c432aabf',NULL),(72857,999,1250,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b58ce2-1691-11df-97a5-7038c432aabf',NULL),(72858,999,1250,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b58e52-1691-11df-97a5-7038c432aabf',NULL),(72859,999,1250,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b58fc6-1691-11df-97a5-7038c432aabf',NULL),(72860,999,1277,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b59136-1691-11df-97a5-7038c432aabf',NULL),(72861,999,1261,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b592aa-1691-11df-97a5-7038c432aabf',NULL),(72862,999,1251,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b59423-1691-11df-97a5-7038c432aabf',NULL),(72863,999,1265,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b5958e-1691-11df-97a5-7038c432aabf',NULL),(72864,999,1268,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b59702-1691-11df-97a5-7038c432aabf',NULL),(72865,999,1272,5789,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:41',0,1,NULL,NULL,NULL,'c4b59872-1691-11df-97a5-7038c432aabf',NULL),(72866,7441,1246,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b599e6-1691-11df-97a5-7038c432aabf',NULL),(72867,7441,5282,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b59b56-1691-11df-97a5-7038c432aabf',NULL),(72868,7441,1154,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b59cca-1691-11df-97a5-7038c432aabf',NULL),(72869,7441,1192,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b59e43-1691-11df-97a5-7038c432aabf',NULL),(72870,7441,1155,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b59fb2-1691-11df-97a5-7038c432aabf',NULL),(72871,7441,1164,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5a127-1691-11df-97a5-7038c432aabf',NULL),(72872,7441,1156,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5a29b-1691-11df-97a5-7038c432aabf',NULL),(72873,7441,5092,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5a413-1691-11df-97a5-7038c432aabf',NULL),(72874,7441,5086,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5a58b-1691-11df-97a5-7038c432aabf',NULL),(72875,7441,5087,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5a6f7-1691-11df-97a5-7038c432aabf',NULL),(72876,7441,5085,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5a86f-1691-11df-97a5-7038c432aabf',NULL),(72877,7441,5088,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5aa35-1691-11df-97a5-7038c432aabf',NULL),(72878,7441,5089,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5abbe-1691-11df-97a5-7038c432aabf',NULL),(72879,7441,5356,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5ad3f-1691-11df-97a5-7038c432aabf',NULL),(72880,7441,1248,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5aecd-1691-11df-97a5-7038c432aabf',NULL),(72881,7441,12,5791,NULL,'2005-12-16 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5b057-1691-11df-97a5-7038c432aabf',NULL),(72882,7441,5096,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5b21c-1691-11df-97a5-7038c432aabf',NULL),(72883,7441,6042,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5b394-1691-11df-97a5-7038c432aabf',NULL),(72884,7441,1088,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5b50d-1691-11df-97a5-7038c432aabf',NULL),(72885,7441,1088,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5b689-1691-11df-97a5-7038c432aabf',NULL),(72886,7441,1088,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5b806-1691-11df-97a5-7038c432aabf',NULL),(72887,7441,1112,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5b976-1691-11df-97a5-7038c432aabf',NULL),(72888,7441,1109,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5c49f-1691-11df-97a5-7038c432aabf',NULL),(72889,7441,1110,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5c60f-1691-11df-97a5-7038c432aabf',NULL),(72890,7441,1111,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5c783-1691-11df-97a5-7038c432aabf',NULL),(72891,7441,1255,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5c900-1691-11df-97a5-7038c432aabf',NULL),(72892,7441,1277,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5ca74-1691-11df-97a5-7038c432aabf',NULL),(72893,7441,1261,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5cbec-1691-11df-97a5-7038c432aabf',NULL),(72894,7441,1265,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5cd61-1691-11df-97a5-7038c432aabf',NULL),(72895,7441,1268,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5ced9-1691-11df-97a5-7038c432aabf',NULL),(72896,7441,1272,5791,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:37:50',0,1,NULL,NULL,NULL,'c4b5d051-1691-11df-97a5-7038c432aabf',NULL),(72897,100,1246,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5d230-1691-11df-97a5-7038c432aabf',NULL),(72898,100,5282,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5d3c2-1691-11df-97a5-7038c432aabf',NULL),(72899,100,6096,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5d550-1691-11df-97a5-7038c432aabf',NULL),(72900,100,5272,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5d6de-1691-11df-97a5-7038c432aabf',NULL),(72901,100,1146,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5d868-1691-11df-97a5-7038c432aabf',NULL),(72902,100,1154,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5da1c-1691-11df-97a5-7038c432aabf',NULL),(72903,100,1192,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5db99-1691-11df-97a5-7038c432aabf',NULL),(72904,100,1155,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5dd0d-1691-11df-97a5-7038c432aabf',NULL),(72905,100,1164,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5de81-1691-11df-97a5-7038c432aabf',NULL),(72906,100,1156,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5dff9-1691-11df-97a5-7038c432aabf',NULL),(72907,100,6065,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5e176-1691-11df-97a5-7038c432aabf',NULL),(72908,100,5092,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5e2ea-1691-11df-97a5-7038c432aabf',NULL),(72909,100,5086,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5e467-1691-11df-97a5-7038c432aabf',NULL),(72910,100,5087,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5e5e3-1691-11df-97a5-7038c432aabf',NULL),(72911,100,5085,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5e757-1691-11df-97a5-7038c432aabf',NULL),(72912,100,5088,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5e8d4-1691-11df-97a5-7038c432aabf',NULL),(72913,100,5089,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5ea48-1691-11df-97a5-7038c432aabf',NULL),(72914,100,5356,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5ebbc-1691-11df-97a5-7038c432aabf',NULL),(72915,100,1248,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5ed46-1691-11df-97a5-7038c432aabf',NULL),(72916,100,952,5793,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1340,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5eeb6-1691-11df-97a5-7038c432aabf',NULL),(72917,100,5497,5793,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5f019-1691-11df-97a5-7038c432aabf',NULL),(72918,100,730,5793,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5f177-1691-11df-97a5-7038c432aabf',NULL),(72919,100,853,5793,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,740,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5f2df-1691-11df-97a5-7038c432aabf',NULL),(72920,100,21,5793,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5f442-1691-11df-97a5-7038c432aabf',NULL),(72921,100,851,5793,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5f5a1-1691-11df-97a5-7038c432aabf',NULL),(72922,100,729,5793,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160000,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5f704-1691-11df-97a5-7038c432aabf',NULL),(72923,100,654,5793,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5f8c0-1691-11df-97a5-7038c432aabf',NULL),(72924,100,678,5793,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b5fa35-1691-11df-97a5-7038c432aabf',NULL),(72925,100,5096,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b60a18-1691-11df-97a5-7038c432aabf',NULL),(72926,100,1088,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b60b7b-1691-11df-97a5-7038c432aabf',NULL),(72927,100,1088,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b60ce3-1691-11df-97a5-7038c432aabf',NULL),(72928,100,1088,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b610e1-1691-11df-97a5-7038c432aabf',NULL),(72929,100,1112,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b61251-1691-11df-97a5-7038c432aabf',NULL),(72930,100,1109,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b613c0-1691-11df-97a5-7038c432aabf',NULL),(72931,100,1110,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b61535-1691-11df-97a5-7038c432aabf',NULL),(72932,100,1111,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b627c5-1691-11df-97a5-7038c432aabf',NULL),(72933,100,1255,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b62a0a-1691-11df-97a5-7038c432aabf',NULL),(72934,100,1277,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b62c3b-1691-11df-97a5-7038c432aabf',NULL),(72935,100,1261,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b62e67-1691-11df-97a5-7038c432aabf',NULL),(72936,100,1262,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b63e93-1691-11df-97a5-7038c432aabf',NULL),(72937,100,1265,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b64244-1691-11df-97a5-7038c432aabf',NULL),(72938,100,1268,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b64486-1691-11df-97a5-7038c432aabf',NULL),(72939,100,1271,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b657f9-1691-11df-97a5-7038c432aabf',NULL),(72940,100,1272,5793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:39:24',0,1,NULL,NULL,NULL,'c4b65a25-1691-11df-97a5-7038c432aabf',NULL),(72941,8852,1246,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b66a4d-1691-11df-97a5-7038c432aabf',NULL),(72942,8852,5282,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b67bbe-1691-11df-97a5-7038c432aabf',NULL),(72943,8852,6096,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6a3fa-1691-11df-97a5-7038c432aabf',NULL),(72944,8852,1154,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6a572-1691-11df-97a5-7038c432aabf',NULL),(72945,8852,1192,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6a6e7-1691-11df-97a5-7038c432aabf',NULL),(72946,8852,1155,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6a85b-1691-11df-97a5-7038c432aabf',NULL),(72947,8852,1164,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6a9d3-1691-11df-97a5-7038c432aabf',NULL),(72948,8852,1156,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6ab54-1691-11df-97a5-7038c432aabf',NULL),(72949,8852,6065,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6acc8-1691-11df-97a5-7038c432aabf',NULL),(72950,8852,1165,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6ae41-1691-11df-97a5-7038c432aabf',NULL),(72951,8852,5092,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6afb5-1691-11df-97a5-7038c432aabf',NULL),(72952,8852,5086,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6b12d-1691-11df-97a5-7038c432aabf',NULL),(72953,8852,5087,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6b29d-1691-11df-97a5-7038c432aabf',NULL),(72954,8852,5085,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6b415-1691-11df-97a5-7038c432aabf',NULL),(72955,8852,5088,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6b58e-1691-11df-97a5-7038c432aabf',NULL),(72956,8852,5089,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6b702-1691-11df-97a5-7038c432aabf',NULL),(72957,8852,5356,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6b87a-1691-11df-97a5-7038c432aabf',NULL),(72958,8852,1248,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6b9f3-1691-11df-97a5-7038c432aabf',NULL),(72959,8852,790,5797,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118.12,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6bc12-1691-11df-97a5-7038c432aabf',NULL),(72960,8852,654,5797,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6bda4-1691-11df-97a5-7038c432aabf',NULL),(72961,8852,5096,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6bf2d-1691-11df-97a5-7038c432aabf',NULL),(72962,8852,1088,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6c0c0-1691-11df-97a5-7038c432aabf',NULL),(72963,8852,1088,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6c249-1691-11df-97a5-7038c432aabf',NULL),(72964,8852,1088,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6c402-1691-11df-97a5-7038c432aabf',NULL),(72965,8852,1112,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6c57a-1691-11df-97a5-7038c432aabf',NULL),(72966,8852,1109,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6c6ee-1691-11df-97a5-7038c432aabf',NULL),(72967,8852,1110,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6c867-1691-11df-97a5-7038c432aabf',NULL),(72968,8852,1111,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6c9db-1691-11df-97a5-7038c432aabf',NULL),(72969,8852,1255,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6cb4f-1691-11df-97a5-7038c432aabf',NULL),(72970,8852,1277,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6ccc3-1691-11df-97a5-7038c432aabf',NULL),(72971,8852,1261,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6ce3b-1691-11df-97a5-7038c432aabf',NULL),(72972,8852,1265,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6cfaf-1691-11df-97a5-7038c432aabf',NULL),(72973,8852,1268,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6d124-1691-11df-97a5-7038c432aabf',NULL),(72974,8852,1271,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6d29c-1691-11df-97a5-7038c432aabf',NULL),(72975,8852,1272,5797,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:41:23',0,1,NULL,NULL,NULL,'c4b6d461-1691-11df-97a5-7038c432aabf',NULL),(72976,391,1246,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6d634-1691-11df-97a5-7038c432aabf',NULL),(72977,391,5282,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6d7c1-1691-11df-97a5-7038c432aabf',NULL),(72978,391,6096,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6d953-1691-11df-97a5-7038c432aabf',NULL),(72979,391,1154,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6dae1-1691-11df-97a5-7038c432aabf',NULL),(72980,391,1192,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6dc6b-1691-11df-97a5-7038c432aabf',NULL),(72981,391,1155,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6de1f-1691-11df-97a5-7038c432aabf',NULL),(72982,391,1164,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6e0f6-1691-11df-97a5-7038c432aabf',NULL),(72983,391,1156,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6e28d-1691-11df-97a5-7038c432aabf',NULL),(72984,391,6065,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6e41f-1691-11df-97a5-7038c432aabf',NULL),(72985,391,5092,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6e5ac-1691-11df-97a5-7038c432aabf',NULL),(72986,391,5086,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6e73a-1691-11df-97a5-7038c432aabf',NULL),(72987,391,5087,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6e8c4-1691-11df-97a5-7038c432aabf',NULL),(72988,391,5085,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6ea4d-1691-11df-97a5-7038c432aabf',NULL),(72989,391,5088,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6ebdb-1691-11df-97a5-7038c432aabf',NULL),(72990,391,5089,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6ed8f-1691-11df-97a5-7038c432aabf',NULL),(72991,391,5356,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6ef03-1691-11df-97a5-7038c432aabf',NULL),(72992,391,1248,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6f073-1691-11df-97a5-7038c432aabf',NULL),(72993,391,5096,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6f1ec-1691-11df-97a5-7038c432aabf',NULL),(72994,391,1088,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6f360-1691-11df-97a5-7038c432aabf',NULL),(72995,391,1088,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6f4dc-1691-11df-97a5-7038c432aabf',NULL),(72996,391,1088,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6f651-1691-11df-97a5-7038c432aabf',NULL),(72997,391,1112,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6f7c5-1691-11df-97a5-7038c432aabf',NULL),(72998,391,1109,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6f93d-1691-11df-97a5-7038c432aabf',NULL),(72999,391,1110,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6faad-1691-11df-97a5-7038c432aabf',NULL),(73000,391,1111,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6fc25-1691-11df-97a5-7038c432aabf',NULL),(73001,391,1255,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6fd9e-1691-11df-97a5-7038c432aabf',NULL),(73002,391,1277,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b6ff12-1691-11df-97a5-7038c432aabf',NULL),(73003,391,1261,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b7008a-1691-11df-97a5-7038c432aabf',NULL),(73004,391,1265,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b701fa-1691-11df-97a5-7038c432aabf',NULL),(73005,391,1268,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b7036e-1691-11df-97a5-7038c432aabf',NULL),(73006,391,1272,5799,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:43:28',0,1,NULL,NULL,NULL,'c4b704e2-1691-11df-97a5-7038c432aabf',NULL),(73007,2309,1246,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b7065b-1691-11df-97a5-7038c432aabf',NULL),(73008,2309,5282,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b707d7-1691-11df-97a5-7038c432aabf',NULL),(73009,2309,6096,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b7099d-1691-11df-97a5-7038c432aabf',NULL),(73010,2309,5272,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b70b2f-1691-11df-97a5-7038c432aabf',NULL),(73011,2309,1146,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b716d8-1691-11df-97a5-7038c432aabf',NULL),(73012,2309,1154,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b71848-1691-11df-97a5-7038c432aabf',NULL),(73013,2309,1192,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b719b8-1691-11df-97a5-7038c432aabf',NULL),(73014,2309,1155,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b71b2c-1691-11df-97a5-7038c432aabf',NULL),(73015,2309,1164,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b71ca0-1691-11df-97a5-7038c432aabf',NULL),(73016,2309,1156,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b71e10-1691-11df-97a5-7038c432aabf',NULL),(73017,2309,5092,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b71f8d-1691-11df-97a5-7038c432aabf',NULL),(73018,2309,5086,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b72105-1691-11df-97a5-7038c432aabf',NULL),(73019,2309,5087,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b7228b-1691-11df-97a5-7038c432aabf',NULL),(73020,2309,5085,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b72504-1691-11df-97a5-7038c432aabf',NULL),(73021,2309,5088,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b7275f-1691-11df-97a5-7038c432aabf',NULL),(73022,2309,5089,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b729c2-1691-11df-97a5-7038c432aabf',NULL),(73023,2309,5356,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b72d22-1691-11df-97a5-7038c432aabf',NULL),(73024,2309,1248,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b72fa0-1691-11df-97a5-7038c432aabf',NULL),(73025,2309,5096,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b73290-1691-11df-97a5-7038c432aabf',NULL),(73026,2309,1088,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b7352c-1691-11df-97a5-7038c432aabf',NULL),(73027,2309,1088,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b737be-1691-11df-97a5-7038c432aabf',NULL),(73028,2309,1088,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b73a73-1691-11df-97a5-7038c432aabf',NULL),(73029,2309,1112,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b73ce4-1691-11df-97a5-7038c432aabf',NULL),(73030,2309,1109,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b73f59-1691-11df-97a5-7038c432aabf',NULL),(73031,2309,1110,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b741c1-1691-11df-97a5-7038c432aabf',NULL),(73032,2309,1111,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b74431-1691-11df-97a5-7038c432aabf',NULL),(73033,2309,1255,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b746a1-1691-11df-97a5-7038c432aabf',NULL),(73034,2309,1277,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b74912-1691-11df-97a5-7038c432aabf',NULL),(73035,2309,1261,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b74b82-1691-11df-97a5-7038c432aabf',NULL),(73036,2309,1265,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b74def-1691-11df-97a5-7038c432aabf',NULL),(73037,2309,1268,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b74f6b-1691-11df-97a5-7038c432aabf',NULL),(73038,2309,1272,5800,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:44:57',0,1,NULL,NULL,NULL,'c4b750df-1691-11df-97a5-7038c432aabf',NULL),(73039,292,1246,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b75258-1691-11df-97a5-7038c432aabf',NULL),(73040,292,5282,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b753cc-1691-11df-97a5-7038c432aabf',NULL),(73041,292,6096,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b75544-1691-11df-97a5-7038c432aabf',NULL),(73042,292,5272,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b756bd-1691-11df-97a5-7038c432aabf',NULL),(73043,292,1146,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b758ad-1691-11df-97a5-7038c432aabf',NULL),(73044,292,1154,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b75a3b-1691-11df-97a5-7038c432aabf',NULL),(73045,292,1192,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b75bc4-1691-11df-97a5-7038c432aabf',NULL),(73046,292,1155,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b75d52-1691-11df-97a5-7038c432aabf',NULL),(73047,292,1164,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b75ed3-1691-11df-97a5-7038c432aabf',NULL),(73048,292,1156,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b7608c-1691-11df-97a5-7038c432aabf',NULL),(73049,292,5092,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b76204-1691-11df-97a5-7038c432aabf',NULL),(73050,292,5086,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b76378-1691-11df-97a5-7038c432aabf',NULL),(73051,292,5087,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b764f0-1691-11df-97a5-7038c432aabf',NULL),(73052,292,5085,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b76665-1691-11df-97a5-7038c432aabf',NULL),(73053,292,5088,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b767dd-1691-11df-97a5-7038c432aabf',NULL),(73054,292,5089,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b76955-1691-11df-97a5-7038c432aabf',NULL),(73055,292,5356,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b76ac5-1691-11df-97a5-7038c432aabf',NULL),(73056,292,1248,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b76c42-1691-11df-97a5-7038c432aabf',NULL),(73057,292,5096,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b76db6-1691-11df-97a5-7038c432aabf',NULL),(73058,292,1088,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b76f2e-1691-11df-97a5-7038c432aabf',NULL),(73059,292,1088,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b770a3-1691-11df-97a5-7038c432aabf',NULL),(73060,292,1088,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b77217-1691-11df-97a5-7038c432aabf',NULL),(73061,292,1112,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b7738f-1691-11df-97a5-7038c432aabf',NULL),(73062,292,1109,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b774ff-1691-11df-97a5-7038c432aabf',NULL),(73063,292,1110,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b77677-1691-11df-97a5-7038c432aabf',NULL),(73064,292,1111,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b777e7-1691-11df-97a5-7038c432aabf',NULL),(73065,292,1255,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b77964-1691-11df-97a5-7038c432aabf',NULL),(73066,292,1277,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b77adc-1691-11df-97a5-7038c432aabf',NULL),(73067,292,1261,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b77c4c-1691-11df-97a5-7038c432aabf',NULL),(73068,292,1265,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b77dc0-1691-11df-97a5-7038c432aabf',NULL),(73069,292,1268,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b77f97-1691-11df-97a5-7038c432aabf',NULL),(73070,292,1272,5805,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:48:47',0,1,NULL,NULL,NULL,'c4b78129-1691-11df-97a5-7038c432aabf',NULL),(73071,2150,1246,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b782ae-1691-11df-97a5-7038c432aabf',NULL),(73072,2150,5282,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b7843c-1691-11df-97a5-7038c432aabf',NULL),(73073,2150,6096,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b785ca-1691-11df-97a5-7038c432aabf',NULL),(73074,2150,1154,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b7877e-1691-11df-97a5-7038c432aabf',NULL),(73075,2150,1192,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b788f6-1691-11df-97a5-7038c432aabf',NULL),(73076,2150,1155,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b78a66-1691-11df-97a5-7038c432aabf',NULL),(73077,2150,1164,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b78bdf-1691-11df-97a5-7038c432aabf',NULL),(73078,2150,1156,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b78d5b-1691-11df-97a5-7038c432aabf',NULL),(73079,2150,5092,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b78ecf-1691-11df-97a5-7038c432aabf',NULL),(73080,2150,5086,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b79048-1691-11df-97a5-7038c432aabf',NULL),(73081,2150,5087,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b791bc-1691-11df-97a5-7038c432aabf',NULL),(73082,2150,5085,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b79339-1691-11df-97a5-7038c432aabf',NULL),(73083,2150,5088,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b794a8-1691-11df-97a5-7038c432aabf',NULL),(73084,2150,5089,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b79621-1691-11df-97a5-7038c432aabf',NULL),(73085,2150,5356,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b7979d-1691-11df-97a5-7038c432aabf',NULL),(73086,2150,1248,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b7990d-1691-11df-97a5-7038c432aabf',NULL),(73087,2150,952,5813,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3760,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b79a86-1691-11df-97a5-7038c432aabf',NULL),(73088,2150,5497,5813,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b79bfa-1691-11df-97a5-7038c432aabf',NULL),(73089,2150,730,5813,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b79d72-1691-11df-97a5-7038c432aabf',NULL),(73090,2150,853,5813,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,750,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b79eeb-1691-11df-97a5-7038c432aabf',NULL),(73091,2150,21,5813,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b7a067-1691-11df-97a5-7038c432aabf',NULL),(73092,2150,851,5813,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b7a1e4-1691-11df-97a5-7038c432aabf',NULL),(73093,2150,729,5813,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233000,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b7a361-1691-11df-97a5-7038c432aabf',NULL),(73094,2150,654,5813,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.8,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b7a4dd-1691-11df-97a5-7038c432aabf',NULL),(73095,2150,678,5813,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7100,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b7a6b4-1691-11df-97a5-7038c432aabf',NULL),(73096,2150,5096,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b7a846-1691-11df-97a5-7038c432aabf',NULL),(73097,2150,1088,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b7b412-1691-11df-97a5-7038c432aabf',NULL),(73098,2150,1088,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b7b586-1691-11df-97a5-7038c432aabf',NULL),(73099,2150,1088,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b7b6fa-1691-11df-97a5-7038c432aabf',NULL),(73100,2150,1112,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b7b872-1691-11df-97a5-7038c432aabf',NULL),(73101,2150,1109,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b7b9eb-1691-11df-97a5-7038c432aabf',NULL),(73102,2150,1110,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b7bb6c-1691-11df-97a5-7038c432aabf',NULL),(73103,2150,1111,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b7bce0-1691-11df-97a5-7038c432aabf',NULL),(73104,2150,1255,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b7be5d-1691-11df-97a5-7038c432aabf',NULL),(73105,2150,1277,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b7bfd9-1691-11df-97a5-7038c432aabf',NULL),(73106,2150,1261,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b7c156-1691-11df-97a5-7038c432aabf',NULL),(73107,2150,1265,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b7c2ce-1691-11df-97a5-7038c432aabf',NULL),(73108,2150,1268,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b7c44b-1691-11df-97a5-7038c432aabf',NULL),(73109,2150,1272,5813,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:51:35',0,1,NULL,NULL,NULL,'c4b7c5cc-1691-11df-97a5-7038c432aabf',NULL),(73110,5516,1246,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b7c744-1691-11df-97a5-7038c432aabf',NULL),(73111,5516,5282,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b7c8c1-1691-11df-97a5-7038c432aabf',NULL),(73112,5516,6096,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b7ca35-1691-11df-97a5-7038c432aabf',NULL),(73113,5516,1154,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b7cbb2-1691-11df-97a5-7038c432aabf',NULL),(73114,5516,1192,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b7cf12-1691-11df-97a5-7038c432aabf',NULL),(73115,5516,1155,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b7d0a4-1691-11df-97a5-7038c432aabf',NULL),(73116,5516,1164,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b7d236-1691-11df-97a5-7038c432aabf',NULL),(73117,5516,1156,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b7d3cc-1691-11df-97a5-7038c432aabf',NULL),(73118,5516,6065,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b7d589-1691-11df-97a5-7038c432aabf',NULL),(73119,5516,5092,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b7d7dc-1691-11df-97a5-7038c432aabf',NULL),(73120,5516,5086,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b7d961-1691-11df-97a5-7038c432aabf',NULL),(73121,5516,5087,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b7dae2-1691-11df-97a5-7038c432aabf',NULL),(73122,5516,5085,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b7dc70-1691-11df-97a5-7038c432aabf',NULL),(73123,5516,5088,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b7ddec-1691-11df-97a5-7038c432aabf',NULL),(73124,5516,5089,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b7df58-1691-11df-97a5-7038c432aabf',NULL),(73125,5516,5356,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b7e0b7-1691-11df-97a5-7038c432aabf',NULL),(73126,5516,1248,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b7e222-1691-11df-97a5-7038c432aabf',NULL),(73127,5516,5096,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b7e389-1691-11df-97a5-7038c432aabf',NULL),(73128,5516,1088,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b7e4f5-1691-11df-97a5-7038c432aabf',NULL),(73129,5516,1088,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b7e661-1691-11df-97a5-7038c432aabf',NULL),(73130,5516,1088,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b7e7bf-1691-11df-97a5-7038c432aabf',NULL),(73131,5516,1112,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b7e927-1691-11df-97a5-7038c432aabf',NULL),(73132,5516,1109,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b7fedf-1691-11df-97a5-7038c432aabf',NULL),(73133,5516,1110,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b8004b-1691-11df-97a5-7038c432aabf',NULL),(73134,5516,1111,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b801b6-1691-11df-97a5-7038c432aabf',NULL),(73135,5516,1255,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b80311-1691-11df-97a5-7038c432aabf',NULL),(73136,5516,1277,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b80731-1691-11df-97a5-7038c432aabf',NULL),(73137,5516,1261,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b808a1-1691-11df-97a5-7038c432aabf',NULL),(73138,5516,1265,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b81a3d-1691-11df-97a5-7038c432aabf',NULL),(73139,5516,1268,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b81cf2-1691-11df-97a5-7038c432aabf',NULL),(73140,5516,1271,5815,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:23',0,1,NULL,NULL,NULL,'c4b81f41-1691-11df-97a5-7038c432aabf',NULL),(73141,7346,1246,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b82197-1691-11df-97a5-7038c432aabf',NULL),(73142,7346,5282,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b83222-1691-11df-97a5-7038c432aabf',NULL),(73143,7346,1154,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b8344e-1691-11df-97a5-7038c432aabf',NULL),(73144,7346,1192,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b837ff-1691-11df-97a5-7038c432aabf',NULL),(73145,7346,5092,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b84b94-1691-11df-97a5-7038c432aabf',NULL),(73146,7346,5086,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b84dcd-1691-11df-97a5-7038c432aabf',NULL),(73147,7346,5087,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b85e0b-1691-11df-97a5-7038c432aabf',NULL),(73148,7346,5085,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b86ef3-1691-11df-97a5-7038c432aabf',NULL),(73149,7346,5088,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b8966e-1691-11df-97a5-7038c432aabf',NULL),(73150,7346,5089,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b89838-1691-11df-97a5-7038c432aabf',NULL),(73151,7346,5356,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b899a8-1691-11df-97a5-7038c432aabf',NULL),(73152,7346,1248,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b89b2d-1691-11df-97a5-7038c432aabf',NULL),(73153,7346,12,5816,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b89cae-1691-11df-97a5-7038c432aabf',NULL),(73154,7346,5096,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b89e27-1691-11df-97a5-7038c432aabf',NULL),(73155,7346,1112,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b89fa3-1691-11df-97a5-7038c432aabf',NULL),(73156,7346,1109,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b8a117-1691-11df-97a5-7038c432aabf',NULL),(73157,7346,1110,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b8a298-1691-11df-97a5-7038c432aabf',NULL),(73158,7346,1111,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b8a411-1691-11df-97a5-7038c432aabf',NULL),(73159,7346,1255,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b8a589-1691-11df-97a5-7038c432aabf',NULL),(73160,7346,1277,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b8a70a-1691-11df-97a5-7038c432aabf',NULL),(73161,7346,1261,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b8a87a-1691-11df-97a5-7038c432aabf',NULL),(73162,7346,1265,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b8a9f7-1691-11df-97a5-7038c432aabf',NULL),(73163,7346,1264,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b8ab6b-1691-11df-97a5-7038c432aabf',NULL),(73164,7346,1268,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b8ace7-1691-11df-97a5-7038c432aabf',NULL),(73165,7346,1272,5816,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:59',0,1,NULL,NULL,NULL,'c4b8ae64-1691-11df-97a5-7038c432aabf',NULL),(73166,2295,5282,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4b8afdc-1691-11df-97a5-7038c432aabf',NULL),(73167,2295,6096,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4b8b159-1691-11df-97a5-7038c432aabf',NULL),(73168,2295,5272,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4b8b2d2-1691-11df-97a5-7038c432aabf',NULL),(73169,2295,1146,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4b8b44e-1691-11df-97a5-7038c432aabf',NULL),(73170,2295,1154,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4b8b5c7-1691-11df-97a5-7038c432aabf',NULL),(73171,2295,1192,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4b8b7fb-1691-11df-97a5-7038c432aabf',NULL),(73172,2295,1155,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4b8b996-1691-11df-97a5-7038c432aabf',NULL),(73173,2295,1164,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4b8bb24-1691-11df-97a5-7038c432aabf',NULL),(73174,2295,1156,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4b8bcb6-1691-11df-97a5-7038c432aabf',NULL),(73175,2295,5356,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4b8be3f-1691-11df-97a5-7038c432aabf',NULL),(73176,2295,1248,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4b8c000-1691-11df-97a5-7038c432aabf',NULL),(73177,2295,5096,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4b8c181-1691-11df-97a5-7038c432aabf',NULL),(73178,2295,1088,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4b8c2fa-1691-11df-97a5-7038c432aabf',NULL),(73179,2295,1088,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4b8c476-1691-11df-97a5-7038c432aabf',NULL),(73180,2295,1088,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4b8c5ea-1691-11df-97a5-7038c432aabf',NULL),(73181,2295,1112,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4b8c76b-1691-11df-97a5-7038c432aabf',NULL),(73182,2295,1109,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4b8c8e4-1691-11df-97a5-7038c432aabf',NULL),(73183,2295,1110,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4b8ca61-1691-11df-97a5-7038c432aabf',NULL),(73184,2295,1111,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4b8cbdd-1691-11df-97a5-7038c432aabf',NULL),(73185,2295,1255,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4b8cd56-1691-11df-97a5-7038c432aabf',NULL),(73186,2295,1277,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4b8ced2-1691-11df-97a5-7038c432aabf',NULL),(73187,2295,1261,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4b8d04b-1691-11df-97a5-7038c432aabf',NULL),(73188,2295,1265,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4b8d221-1691-11df-97a5-7038c432aabf',NULL),(73189,2295,1268,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4ba84ba-1691-11df-97a5-7038c432aabf',NULL),(73190,2295,1272,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:54:58',0,1,NULL,NULL,NULL,'c4ba8726-1691-11df-97a5-7038c432aabf',NULL),(73191,630,1246,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4ba88c9-1691-11df-97a5-7038c432aabf',NULL),(73192,630,5282,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4ba8a60-1691-11df-97a5-7038c432aabf',NULL),(73193,630,5272,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4ba8c18-1691-11df-97a5-7038c432aabf',NULL),(73194,630,1146,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4ba8daa-1691-11df-97a5-7038c432aabf',NULL),(73195,630,1154,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4ba8f40-1691-11df-97a5-7038c432aabf',NULL),(73196,630,1192,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4ba90d7-1691-11df-97a5-7038c432aabf',NULL),(73197,630,1155,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4ba9269-1691-11df-97a5-7038c432aabf',NULL),(73198,630,1164,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4ba93fb-1691-11df-97a5-7038c432aabf',NULL),(73199,630,1156,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4ba958d-1691-11df-97a5-7038c432aabf',NULL),(73200,630,5092,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4ba9728-1691-11df-97a5-7038c432aabf',NULL),(73201,630,5086,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4ba98f6-1691-11df-97a5-7038c432aabf',NULL),(73202,630,5087,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4ba9a88-1691-11df-97a5-7038c432aabf',NULL),(73203,630,5085,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4ba9c1e-1691-11df-97a5-7038c432aabf',NULL),(73204,630,5088,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4ba9dac-1691-11df-97a5-7038c432aabf',NULL),(73205,630,5089,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4ba9f3e-1691-11df-97a5-7038c432aabf',NULL),(73206,630,5356,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4baa0d0-1691-11df-97a5-7038c432aabf',NULL),(73207,630,1248,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4baa262-1691-11df-97a5-7038c432aabf',NULL),(73208,630,5096,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4baa3f8-1691-11df-97a5-7038c432aabf',NULL),(73209,630,1088,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4baa58a-1691-11df-97a5-7038c432aabf',NULL),(73210,630,1112,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4baa758-1691-11df-97a5-7038c432aabf',NULL),(73211,630,1109,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4baa8ea-1691-11df-97a5-7038c432aabf',NULL),(73212,630,1110,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4baaa81-1691-11df-97a5-7038c432aabf',NULL),(73213,630,1111,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4baac17-1691-11df-97a5-7038c432aabf',NULL),(73214,630,1255,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4baadd4-1691-11df-97a5-7038c432aabf',NULL),(73215,630,1277,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4baaf73-1691-11df-97a5-7038c432aabf',NULL),(73216,630,1261,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4bab105-1691-11df-97a5-7038c432aabf',NULL),(73217,630,1265,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4babde7-1691-11df-97a5-7038c432aabf',NULL),(73218,630,1268,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4babf79-1691-11df-97a5-7038c432aabf',NULL),(73219,630,1272,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c4bac102-1691-11df-97a5-7038c432aabf',NULL),(73220,7263,1246,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL,NULL,'c4bac299-1691-11df-97a5-7038c432aabf',NULL),(73221,7263,5282,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL,NULL,'c4bac42b-1691-11df-97a5-7038c432aabf',NULL),(73222,7263,6096,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL,NULL,'c4bac5b8-1691-11df-97a5-7038c432aabf',NULL),(73223,7263,1154,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL,NULL,'c4bac757-1691-11df-97a5-7038c432aabf',NULL),(73224,7263,1192,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL,NULL,'c4bac8e1-1691-11df-97a5-7038c432aabf',NULL),(73225,7263,5092,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL,NULL,'c4baca73-1691-11df-97a5-7038c432aabf',NULL),(73226,7263,5086,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL,NULL,'c4bacc1f-1691-11df-97a5-7038c432aabf',NULL),(73227,7263,5087,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL,NULL,'c4bacee9-1691-11df-97a5-7038c432aabf',NULL),(73228,7263,5085,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL,NULL,'c4bad177-1691-11df-97a5-7038c432aabf',NULL),(73229,7263,5088,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL,NULL,'c4bad3fd-1691-11df-97a5-7038c432aabf',NULL),(73230,7263,5089,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL,NULL,'c4bad85e-1691-11df-97a5-7038c432aabf',NULL),(73231,7263,5356,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL,NULL,'c4badb31-1691-11df-97a5-7038c432aabf',NULL),(73232,7263,1248,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL,NULL,'c4bade2a-1691-11df-97a5-7038c432aabf',NULL),(73233,7263,5096,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL,NULL,'c4bae0d6-1691-11df-97a5-7038c432aabf',NULL),(73234,7263,1112,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL,NULL,'c4bae3a9-1691-11df-97a5-7038c432aabf',NULL),(73235,7263,1109,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL,NULL,'c4bae651-1691-11df-97a5-7038c432aabf',NULL),(73236,7263,1110,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL,NULL,'c4bae93a-1691-11df-97a5-7038c432aabf',NULL),(73237,7263,1111,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL,NULL,'c4baebf3-1691-11df-97a5-7038c432aabf',NULL),(73238,7263,1255,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL,NULL,'c4baeec1-1691-11df-97a5-7038c432aabf',NULL),(73239,7263,1277,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL,NULL,'c4baf16e-1691-11df-97a5-7038c432aabf',NULL),(73240,7263,1261,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL,NULL,'c4baf434-1691-11df-97a5-7038c432aabf',NULL),(73241,7263,1265,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL,NULL,'c4baf6dc-1691-11df-97a5-7038c432aabf',NULL),(73242,7263,1268,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL,NULL,'c4baf980-1691-11df-97a5-7038c432aabf',NULL),(73243,7263,1272,5820,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:56:47',0,1,NULL,NULL,NULL,'c4bafb0e-1691-11df-97a5-7038c432aabf',NULL),(73244,3036,1246,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bafca8-1691-11df-97a5-7038c432aabf',NULL),(73245,3036,5282,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bafe32-1691-11df-97a5-7038c432aabf',NULL),(73246,3036,6096,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4baffc4-1691-11df-97a5-7038c432aabf',NULL),(73247,3036,1154,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bb0163-1691-11df-97a5-7038c432aabf',NULL),(73248,3036,1192,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bb02f0-1691-11df-97a5-7038c432aabf',NULL),(73249,3036,1156,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bb0482-1691-11df-97a5-7038c432aabf',NULL),(73250,3036,1156,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bb0610-1691-11df-97a5-7038c432aabf',NULL),(73251,3036,6065,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bb07a2-1691-11df-97a5-7038c432aabf',NULL),(73252,3036,5092,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bb0930-1691-11df-97a5-7038c432aabf',NULL),(73253,3036,5086,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bb0ac2-1691-11df-97a5-7038c432aabf',NULL),(73254,3036,5087,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bb0c50-1691-11df-97a5-7038c432aabf',NULL),(73255,3036,5085,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bb0dde-1691-11df-97a5-7038c432aabf',NULL),(73256,3036,5088,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bb0f6c-1691-11df-97a5-7038c432aabf',NULL),(73257,3036,5089,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bb1131-1691-11df-97a5-7038c432aabf',NULL),(73258,3036,5356,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bb12c7-1691-11df-97a5-7038c432aabf',NULL),(73259,3036,1248,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bb1477-1691-11df-97a5-7038c432aabf',NULL),(73260,3036,5096,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bb1605-1691-11df-97a5-7038c432aabf',NULL),(73261,3036,1112,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bb1797-1691-11df-97a5-7038c432aabf',NULL),(73262,3036,1109,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bb1925-1691-11df-97a5-7038c432aabf',NULL),(73263,3036,1110,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bb1ab7-1691-11df-97a5-7038c432aabf',NULL),(73264,3036,1111,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bb1c89-1691-11df-97a5-7038c432aabf',NULL),(73265,3036,1255,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bb1e17-1691-11df-97a5-7038c432aabf',NULL),(73266,3036,1277,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bb1fa9-1691-11df-97a5-7038c432aabf',NULL),(73267,3036,1261,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bb2133-1691-11df-97a5-7038c432aabf',NULL),(73268,3036,1265,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bb22c5-1691-11df-97a5-7038c432aabf',NULL),(73269,3036,1268,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bb2452-1691-11df-97a5-7038c432aabf',NULL),(73270,3036,1272,5821,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:58:25',0,1,NULL,NULL,NULL,'c4bb25e5-1691-11df-97a5-7038c432aabf',NULL),(73271,2580,1246,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb2777-1691-11df-97a5-7038c432aabf',NULL),(73272,2580,5282,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb290d-1691-11df-97a5-7038c432aabf',NULL),(73273,2580,6096,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb2aa3-1691-11df-97a5-7038c432aabf',NULL),(73274,2580,1154,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb2c2d-1691-11df-97a5-7038c432aabf',NULL),(73275,2580,1192,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb2dbf-1691-11df-97a5-7038c432aabf',NULL),(73276,2580,1155,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb2f4d-1691-11df-97a5-7038c432aabf',NULL),(73277,2580,1164,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb30da-1691-11df-97a5-7038c432aabf',NULL),(73278,2580,1156,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb326c-1691-11df-97a5-7038c432aabf',NULL),(73279,2580,6065,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb33fa-1691-11df-97a5-7038c432aabf',NULL),(73280,2580,5092,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb358c-1691-11df-97a5-7038c432aabf',NULL),(73281,2580,5086,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb371a-1691-11df-97a5-7038c432aabf',NULL),(73282,2580,5087,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb38d7-1691-11df-97a5-7038c432aabf',NULL),(73283,2580,5085,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb3a72-1691-11df-97a5-7038c432aabf',NULL),(73284,2580,5088,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb3bff-1691-11df-97a5-7038c432aabf',NULL),(73285,2580,5089,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb3d8d-1691-11df-97a5-7038c432aabf',NULL),(73286,2580,5356,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb3f12-1691-11df-97a5-7038c432aabf',NULL),(73287,2580,1248,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb40a4-1691-11df-97a5-7038c432aabf',NULL),(73288,2580,1273,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb4232-1691-11df-97a5-7038c432aabf',NULL),(73289,2580,1088,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb43c4-1691-11df-97a5-7038c432aabf',NULL),(73290,2580,1088,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb4556-1691-11df-97a5-7038c432aabf',NULL),(73291,2580,1088,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb46e0-1691-11df-97a5-7038c432aabf',NULL),(73292,2580,1112,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb4872-1691-11df-97a5-7038c432aabf',NULL),(73293,2580,1109,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb4a3c-1691-11df-97a5-7038c432aabf',NULL),(73294,2580,1110,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb4bce-1691-11df-97a5-7038c432aabf',NULL),(73295,2580,1111,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb4d5b-1691-11df-97a5-7038c432aabf',NULL),(73296,2580,1255,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb4f43-1691-11df-97a5-7038c432aabf',NULL),(73297,2580,1277,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb50e6-1691-11df-97a5-7038c432aabf',NULL),(73298,2580,1261,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb527d-1691-11df-97a5-7038c432aabf',NULL),(73299,2580,1265,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb5417-1691-11df-97a5-7038c432aabf',NULL),(73300,2580,1268,5827,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:59:42',0,1,NULL,NULL,NULL,'c4bb55ae-1691-11df-97a5-7038c432aabf',NULL),(73301,118,1246,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb5748-1691-11df-97a5-7038c432aabf',NULL),(73302,118,5282,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb58e3-1691-11df-97a5-7038c432aabf',NULL),(73303,118,6096,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb5a71-1691-11df-97a5-7038c432aabf',NULL),(73304,118,5272,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb6c78-1691-11df-97a5-7038c432aabf',NULL),(73305,118,1146,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb6e0a-1691-11df-97a5-7038c432aabf',NULL),(73306,118,1154,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb6f98-1691-11df-97a5-7038c432aabf',NULL),(73307,118,1192,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb7132-1691-11df-97a5-7038c432aabf',NULL),(73308,118,1156,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb72c4-1691-11df-97a5-7038c432aabf',NULL),(73309,118,5092,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb745f-1691-11df-97a5-7038c432aabf',NULL),(73310,118,5086,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb75fa-1691-11df-97a5-7038c432aabf',NULL),(73311,118,5087,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb7794-1691-11df-97a5-7038c432aabf',NULL),(73312,118,5085,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb792b-1691-11df-97a5-7038c432aabf',NULL),(73313,118,5088,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb7abd-1691-11df-97a5-7038c432aabf',NULL),(73314,118,5089,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb7c53-1691-11df-97a5-7038c432aabf',NULL),(73315,118,5356,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb7de1-1691-11df-97a5-7038c432aabf',NULL),(73316,118,1248,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb7f7b-1691-11df-97a5-7038c432aabf',NULL),(73317,118,5096,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb8109-1691-11df-97a5-7038c432aabf',NULL),(73318,118,6042,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb829f-1691-11df-97a5-7038c432aabf',NULL),(73319,118,1112,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb8432-1691-11df-97a5-7038c432aabf',NULL),(73320,118,1109,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb85c8-1691-11df-97a5-7038c432aabf',NULL),(73321,118,1110,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb875e-1691-11df-97a5-7038c432aabf',NULL),(73322,118,1111,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb88f5-1691-11df-97a5-7038c432aabf',NULL),(73323,118,1255,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb8a8f-1691-11df-97a5-7038c432aabf',NULL),(73324,118,1277,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb8c26-1691-11df-97a5-7038c432aabf',NULL),(73325,118,1261,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb8db8-1691-11df-97a5-7038c432aabf',NULL),(73326,118,1265,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb8f4a-1691-11df-97a5-7038c432aabf',NULL),(73327,118,1268,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb90d7-1691-11df-97a5-7038c432aabf',NULL),(73328,118,1272,5828,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:02:45',0,1,NULL,NULL,NULL,'c4bb926a-1691-11df-97a5-7038c432aabf',NULL),(73329,8846,1246,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bb93fc-1691-11df-97a5-7038c432aabf',NULL),(73330,8846,5282,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bb95ac-1691-11df-97a5-7038c432aabf',NULL),(73331,8846,6096,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bb974a-1691-11df-97a5-7038c432aabf',NULL),(73332,8846,5272,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bb99a1-1691-11df-97a5-7038c432aabf',NULL),(73333,8846,1146,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bb9b2f-1691-11df-97a5-7038c432aabf',NULL),(73334,8846,1154,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bb9cac-1691-11df-97a5-7038c432aabf',NULL),(73335,8846,1192,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bb9e31-1691-11df-97a5-7038c432aabf',NULL),(73336,8846,1155,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bb9fae-1691-11df-97a5-7038c432aabf',NULL),(73337,8846,1164,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bba12a-1691-11df-97a5-7038c432aabf',NULL),(73338,8846,1156,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bba2a7-1691-11df-97a5-7038c432aabf',NULL),(73339,8846,6065,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bba41f-1691-11df-97a5-7038c432aabf',NULL),(73340,8846,6077,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bbb4bf-1691-11df-97a5-7038c432aabf',NULL),(73341,8846,5092,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bbb640-1691-11df-97a5-7038c432aabf',NULL),(73342,8846,5086,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bbb7b9-1691-11df-97a5-7038c432aabf',NULL),(73343,8846,5087,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bbbc33-1691-11df-97a5-7038c432aabf',NULL),(73344,8846,5085,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bbbe41-1691-11df-97a5-7038c432aabf',NULL),(73345,8846,5088,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bbbfd3-1691-11df-97a5-7038c432aabf',NULL),(73346,8846,5089,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bbc16a-1691-11df-97a5-7038c432aabf',NULL),(73347,8846,5356,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bbd447-1691-11df-97a5-7038c432aabf',NULL),(73348,8846,1248,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bbd6de-1691-11df-97a5-7038c432aabf',NULL),(73349,8846,5096,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bbd934-1691-11df-97a5-7038c432aabf',NULL),(73350,8846,1088,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bbdb8f-1691-11df-97a5-7038c432aabf',NULL),(73351,8846,1088,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bbecf4-1691-11df-97a5-7038c432aabf',NULL),(73352,8846,1088,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bbf0ea-1691-11df-97a5-7038c432aabf',NULL),(73353,8846,1112,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bbf35f-1691-11df-97a5-7038c432aabf',NULL),(73354,8846,1109,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bc0705-1691-11df-97a5-7038c432aabf',NULL),(73355,8846,1110,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bc095c-1691-11df-97a5-7038c432aabf',NULL),(73356,8846,1111,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bc1ada-1691-11df-97a5-7038c432aabf',NULL),(73357,8846,1255,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bc2c3a-1691-11df-97a5-7038c432aabf',NULL),(73358,8846,1277,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bc51db-1691-11df-97a5-7038c432aabf',NULL),(73359,8846,1261,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bc537e-1691-11df-97a5-7038c432aabf',NULL),(73360,8846,1269,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bc5507-1691-11df-97a5-7038c432aabf',NULL),(73361,8846,1265,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bc56a6-1691-11df-97a5-7038c432aabf',NULL),(73362,8846,1268,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bc5834-1691-11df-97a5-7038c432aabf',NULL),(73363,8846,1271,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bc59ca-1691-11df-97a5-7038c432aabf',NULL),(73364,8846,1271,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bc5b61-1691-11df-97a5-7038c432aabf',NULL),(73365,8846,1271,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bc5cf7-1691-11df-97a5-7038c432aabf',NULL),(73366,8846,1271,5833,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:01:32',0,1,NULL,NULL,NULL,'c4bc5e8d-1691-11df-97a5-7038c432aabf',NULL),(73367,2761,1246,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc6028-1691-11df-97a5-7038c432aabf',NULL),(73368,2761,5282,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc61be-1691-11df-97a5-7038c432aabf',NULL),(73369,2761,6096,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc6350-1691-11df-97a5-7038c432aabf',NULL),(73370,2761,5272,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc67be-1691-11df-97a5-7038c432aabf',NULL),(73371,2761,1146,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc6961-1691-11df-97a5-7038c432aabf',NULL),(73372,2761,1154,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc6af3-1691-11df-97a5-7038c432aabf',NULL),(73373,2761,1192,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc6c8e-1691-11df-97a5-7038c432aabf',NULL),(73374,2761,1155,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc6e24-1691-11df-97a5-7038c432aabf',NULL),(73375,2761,1164,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc6fbb-1691-11df-97a5-7038c432aabf',NULL),(73376,2761,1156,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc7159-1691-11df-97a5-7038c432aabf',NULL),(73377,2761,5092,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc73db-1691-11df-97a5-7038c432aabf',NULL),(73378,2761,5086,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc757a-1691-11df-97a5-7038c432aabf',NULL),(73379,2761,5087,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc770c-1691-11df-97a5-7038c432aabf',NULL),(73380,2761,5085,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc79db-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (73381,2761,5088,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc7bd3-1691-11df-97a5-7038c432aabf',NULL),(73382,2761,5089,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc7d88-1691-11df-97a5-7038c432aabf',NULL),(73383,2761,5356,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc7f2b-1691-11df-97a5-7038c432aabf',NULL),(73384,2761,1248,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc80ca-1691-11df-97a5-7038c432aabf',NULL),(73385,2761,5096,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc826d-1691-11df-97a5-7038c432aabf',NULL),(73386,2761,1088,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc8407-1691-11df-97a5-7038c432aabf',NULL),(73387,2761,1088,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc85a2-1691-11df-97a5-7038c432aabf',NULL),(73388,2761,1088,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc888a-1691-11df-97a5-7038c432aabf',NULL),(73389,2761,1112,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc8a36-1691-11df-97a5-7038c432aabf',NULL),(73390,2761,1109,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc8bd1-1691-11df-97a5-7038c432aabf',NULL),(73391,2761,1110,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc9098-1691-11df-97a5-7038c432aabf',NULL),(73392,2761,1111,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc9244-1691-11df-97a5-7038c432aabf',NULL),(73393,2761,1255,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc93e3-1691-11df-97a5-7038c432aabf',NULL),(73394,2761,1277,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc9579-1691-11df-97a5-7038c432aabf',NULL),(73395,2761,1261,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc970f-1691-11df-97a5-7038c432aabf',NULL),(73396,2761,1265,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc98a6-1691-11df-97a5-7038c432aabf',NULL),(73397,2761,1268,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc9a44-1691-11df-97a5-7038c432aabf',NULL),(73398,2761,1272,5834,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:05:39',0,1,NULL,NULL,NULL,'c4bc9bdf-1691-11df-97a5-7038c432aabf',NULL),(73399,7939,1246,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bc9d7a-1691-11df-97a5-7038c432aabf',NULL),(73400,7939,5282,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bc9f19-1691-11df-97a5-7038c432aabf',NULL),(73401,7939,6096,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bca0af-1691-11df-97a5-7038c432aabf',NULL),(73402,7939,1154,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bca24e-1691-11df-97a5-7038c432aabf',NULL),(73403,7939,1192,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bca3e4-1691-11df-97a5-7038c432aabf',NULL),(73404,7939,5092,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bca6e2-1691-11df-97a5-7038c432aabf',NULL),(73405,7939,5086,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bca89a-1691-11df-97a5-7038c432aabf',NULL),(73406,7939,5087,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bcaa31-1691-11df-97a5-7038c432aabf',NULL),(73407,7939,5085,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bcabd0-1691-11df-97a5-7038c432aabf',NULL),(73408,7939,5088,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bcad66-1691-11df-97a5-7038c432aabf',NULL),(73409,7939,5089,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bcaf16-1691-11df-97a5-7038c432aabf',NULL),(73410,7939,5356,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bcb0a8-1691-11df-97a5-7038c432aabf',NULL),(73411,7939,1248,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bcb247-1691-11df-97a5-7038c432aabf',NULL),(73412,7939,5096,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bcb3e6-1691-11df-97a5-7038c432aabf',NULL),(73413,7939,1112,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bcb57c-1691-11df-97a5-7038c432aabf',NULL),(73414,7939,1109,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bcb713-1691-11df-97a5-7038c432aabf',NULL),(73415,7939,1110,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bcb8a9-1691-11df-97a5-7038c432aabf',NULL),(73416,7939,1111,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bcba3f-1691-11df-97a5-7038c432aabf',NULL),(73417,7939,1255,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bcbbd6-1691-11df-97a5-7038c432aabf',NULL),(73418,7939,1250,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bcbd68-1691-11df-97a5-7038c432aabf',NULL),(73419,7939,1250,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bcbf0b-1691-11df-97a5-7038c432aabf',NULL),(73420,7939,1250,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bcc09d-1691-11df-97a5-7038c432aabf',NULL),(73421,7939,1277,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bcc2de-1691-11df-97a5-7038c432aabf',NULL),(73422,7939,1261,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bcc47d-1691-11df-97a5-7038c432aabf',NULL),(73423,7939,1265,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bcc618-1691-11df-97a5-7038c432aabf',NULL),(73424,7939,1268,5836,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:06:03',0,1,NULL,NULL,NULL,'c4bcc7ae-1691-11df-97a5-7038c432aabf',NULL),(73425,2834,1246,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bcc940-1691-11df-97a5-7038c432aabf',NULL),(73426,2834,5282,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bcd738-1691-11df-97a5-7038c432aabf',NULL),(73427,2834,6096,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bcd8df-1691-11df-97a5-7038c432aabf',NULL),(73428,2834,1154,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bcda69-1691-11df-97a5-7038c432aabf',NULL),(73429,2834,1192,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bcdbff-1691-11df-97a5-7038c432aabf',NULL),(73430,2834,1155,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bcdd89-1691-11df-97a5-7038c432aabf',NULL),(73431,2834,1164,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bcdf1b-1691-11df-97a5-7038c432aabf',NULL),(73432,2834,1156,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bce0ad-1691-11df-97a5-7038c432aabf',NULL),(73433,2834,5092,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bce23f-1691-11df-97a5-7038c432aabf',NULL),(73434,2834,5086,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bce3ef-1691-11df-97a5-7038c432aabf',NULL),(73435,2834,5087,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bce6be-1691-11df-97a5-7038c432aabf',NULL),(73436,2834,5085,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bce950-1691-11df-97a5-7038c432aabf',NULL),(73437,2834,5088,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bcebda-1691-11df-97a5-7038c432aabf',NULL),(73438,2834,5089,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bcf004-1691-11df-97a5-7038c432aabf',NULL),(73439,2834,5356,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bcf3fe-1691-11df-97a5-7038c432aabf',NULL),(73440,2834,1248,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bcf6b2-1691-11df-97a5-7038c432aabf',NULL),(73441,2834,5096,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bcf963-1691-11df-97a5-7038c432aabf',NULL),(73442,2834,1088,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bcfc07-1691-11df-97a5-7038c432aabf',NULL),(73443,2834,1088,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bcff5e-1691-11df-97a5-7038c432aabf',NULL),(73444,2834,1088,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bd020f-1691-11df-97a5-7038c432aabf',NULL),(73445,2834,1112,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bd04af-1691-11df-97a5-7038c432aabf',NULL),(73446,2834,1109,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bd0752-1691-11df-97a5-7038c432aabf',NULL),(73447,2834,1110,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bd09ee-1691-11df-97a5-7038c432aabf',NULL),(73448,2834,1111,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bd0c96-1691-11df-97a5-7038c432aabf',NULL),(73449,2834,1255,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bd0f31-1691-11df-97a5-7038c432aabf',NULL),(73450,2834,1277,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bd11d0-1691-11df-97a5-7038c432aabf',NULL),(73451,2834,1261,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bd1474-1691-11df-97a5-7038c432aabf',NULL),(73452,2834,1265,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bd16ad-1691-11df-97a5-7038c432aabf',NULL),(73453,2834,1268,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bd1848-1691-11df-97a5-7038c432aabf',NULL),(73454,2834,1272,5840,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:02',0,1,NULL,NULL,NULL,'c4bd19da-1691-11df-97a5-7038c432aabf',NULL),(73455,9110,1246,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd1b68-1691-11df-97a5-7038c432aabf',NULL),(73456,9110,6096,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd1cfa-1691-11df-97a5-7038c432aabf',NULL),(73457,9110,5272,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd1e8c-1691-11df-97a5-7038c432aabf',NULL),(73458,9110,1146,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd201e-1691-11df-97a5-7038c432aabf',NULL),(73459,9110,1154,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd21ac-1691-11df-97a5-7038c432aabf',NULL),(73460,9110,1192,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd233e-1691-11df-97a5-7038c432aabf',NULL),(73461,9110,1156,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd2595-1691-11df-97a5-7038c432aabf',NULL),(73462,9110,1165,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd2749-1691-11df-97a5-7038c432aabf',NULL),(73463,9110,5092,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd28ec-1691-11df-97a5-7038c432aabf',NULL),(73464,9110,5086,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd2aad-1691-11df-97a5-7038c432aabf',NULL),(73465,9110,5087,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd2c32-1691-11df-97a5-7038c432aabf',NULL),(73466,9110,5085,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd2dab-1691-11df-97a5-7038c432aabf',NULL),(73467,9110,5088,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd2f2c-1691-11df-97a5-7038c432aabf',NULL),(73468,9110,5089,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd30b1-1691-11df-97a5-7038c432aabf',NULL),(73469,9110,5356,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd35c1-1691-11df-97a5-7038c432aabf',NULL),(73470,9110,1248,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd3764-1691-11df-97a5-7038c432aabf',NULL),(73471,9110,5096,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd38ff-1691-11df-97a5-7038c432aabf',NULL),(73472,9110,6042,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd3a99-1691-11df-97a5-7038c432aabf',NULL),(73473,9110,1112,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd3c27-1691-11df-97a5-7038c432aabf',NULL),(73474,9110,1109,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd3dc2-1691-11df-97a5-7038c432aabf',NULL),(73475,9110,1110,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd3f54-1691-11df-97a5-7038c432aabf',NULL),(73476,9110,1111,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd4115-1691-11df-97a5-7038c432aabf',NULL),(73477,9110,1255,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd4292-1691-11df-97a5-7038c432aabf',NULL),(73478,9110,1277,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd440a-1691-11df-97a5-7038c432aabf',NULL),(73479,9110,1261,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd4587-1691-11df-97a5-7038c432aabf',NULL),(73480,9110,1265,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd4703-1691-11df-97a5-7038c432aabf',NULL),(73481,9110,1268,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd4884-1691-11df-97a5-7038c432aabf',NULL),(73482,9110,1271,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd4a01-1691-11df-97a5-7038c432aabf',NULL),(73483,9110,1271,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd4bf1-1691-11df-97a5-7038c432aabf',NULL),(73484,9110,1271,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd4d88-1691-11df-97a5-7038c432aabf',NULL),(73485,9110,1271,5841,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:12',0,1,NULL,NULL,NULL,'c4bd4f1a-1691-11df-97a5-7038c432aabf',NULL),(73486,111,1246,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd50b0-1691-11df-97a5-7038c432aabf',NULL),(73487,111,5282,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd5239-1691-11df-97a5-7038c432aabf',NULL),(73488,111,6096,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd53ff-1691-11df-97a5-7038c432aabf',NULL),(73489,111,1154,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd5580-1691-11df-97a5-7038c432aabf',NULL),(73490,111,1192,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd5756-1691-11df-97a5-7038c432aabf',NULL),(73491,111,1155,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd58ed-1691-11df-97a5-7038c432aabf',NULL),(73492,111,1164,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd5a76-1691-11df-97a5-7038c432aabf',NULL),(73493,111,1156,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd5c11-1691-11df-97a5-7038c432aabf',NULL),(73494,111,5092,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd5de3-1691-11df-97a5-7038c432aabf',NULL),(73495,111,5086,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd5f57-1691-11df-97a5-7038c432aabf',NULL),(73496,111,5087,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd60d8-1691-11df-97a5-7038c432aabf',NULL),(73497,111,5085,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd624c-1691-11df-97a5-7038c432aabf',NULL),(73498,111,5088,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd63c9-1691-11df-97a5-7038c432aabf',NULL),(73499,111,5089,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd653d-1691-11df-97a5-7038c432aabf',NULL),(73500,111,5356,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd66be-1691-11df-97a5-7038c432aabf',NULL),(73501,111,1248,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd683f-1691-11df-97a5-7038c432aabf',NULL),(73502,111,952,5842,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2750,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd69b3-1691-11df-97a5-7038c432aabf',NULL),(73503,111,21,5842,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd6b34-1691-11df-97a5-7038c432aabf',NULL),(73504,111,851,5842,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd6cac-1691-11df-97a5-7038c432aabf',NULL),(73505,111,729,5842,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201000,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd6e29-1691-11df-97a5-7038c432aabf',NULL),(73506,111,654,5842,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd6fae-1691-11df-97a5-7038c432aabf',NULL),(73507,111,678,5842,NULL,'2005-12-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd712f-1691-11df-97a5-7038c432aabf',NULL),(73508,111,5096,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd73b5-1691-11df-97a5-7038c432aabf',NULL),(73509,111,6042,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd754b-1691-11df-97a5-7038c432aabf',NULL),(73510,111,1088,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd76e2-1691-11df-97a5-7038c432aabf',NULL),(73511,111,1088,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd7870-1691-11df-97a5-7038c432aabf',NULL),(73512,111,1088,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd8419-1691-11df-97a5-7038c432aabf',NULL),(73513,111,1112,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd8592-1691-11df-97a5-7038c432aabf',NULL),(73514,111,1109,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd8706-1691-11df-97a5-7038c432aabf',NULL),(73515,111,1110,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd8887-1691-11df-97a5-7038c432aabf',NULL),(73516,111,1111,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd8a03-1691-11df-97a5-7038c432aabf',NULL),(73517,111,1255,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd8b84-1691-11df-97a5-7038c432aabf',NULL),(73518,111,1277,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd8d05-1691-11df-97a5-7038c432aabf',NULL),(73519,111,1261,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd8edc-1691-11df-97a5-7038c432aabf',NULL),(73520,111,1265,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd9072-1691-11df-97a5-7038c432aabf',NULL),(73521,111,1268,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd9204-1691-11df-97a5-7038c432aabf',NULL),(73522,111,1271,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd9396-1691-11df-97a5-7038c432aabf',NULL),(73523,111,1272,5842,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:07:50',0,1,NULL,NULL,NULL,'c4bd9528-1691-11df-97a5-7038c432aabf',NULL),(73524,614,1246,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bd96ee-1691-11df-97a5-7038c432aabf',NULL),(73525,614,5282,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bd986a-1691-11df-97a5-7038c432aabf',NULL),(73526,614,6096,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bd9a67-1691-11df-97a5-7038c432aabf',NULL),(73527,614,5272,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bd9bfe-1691-11df-97a5-7038c432aabf',NULL),(73528,614,1146,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bd9d8b-1691-11df-97a5-7038c432aabf',NULL),(73529,614,1154,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bd9f22-1691-11df-97a5-7038c432aabf',NULL),(73530,614,1192,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bda0b4-1691-11df-97a5-7038c432aabf',NULL),(73531,614,1155,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bda26c-1691-11df-97a5-7038c432aabf',NULL),(73532,614,1164,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bda3ed-1691-11df-97a5-7038c432aabf',NULL),(73533,614,1156,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bda56a-1691-11df-97a5-7038c432aabf',NULL),(73534,614,5092,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bda6ef-1691-11df-97a5-7038c432aabf',NULL),(73535,614,5086,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bda870-1691-11df-97a5-7038c432aabf',NULL),(73536,614,5087,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bdaa7e-1691-11df-97a5-7038c432aabf',NULL),(73537,614,5085,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bdac1d-1691-11df-97a5-7038c432aabf',NULL),(73538,614,5088,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bdad91-1691-11df-97a5-7038c432aabf',NULL),(73539,614,5089,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bdaef0-1691-11df-97a5-7038c432aabf',NULL),(73540,614,5356,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bdb04b-1691-11df-97a5-7038c432aabf',NULL),(73541,614,1248,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bdb1ae-1691-11df-97a5-7038c432aabf',NULL),(73542,614,5096,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bdb311-1691-11df-97a5-7038c432aabf',NULL),(73543,614,1088,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bdb478-1691-11df-97a5-7038c432aabf',NULL),(73544,614,1088,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bdb5d7-1691-11df-97a5-7038c432aabf',NULL),(73545,614,1088,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bdb731-1691-11df-97a5-7038c432aabf',NULL),(73546,614,1112,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bdb890-1691-11df-97a5-7038c432aabf',NULL),(73547,614,1109,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bdc97d-1691-11df-97a5-7038c432aabf',NULL),(73548,614,1110,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bdcaf9-1691-11df-97a5-7038c432aabf',NULL),(73549,614,1111,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bdcc7a-1691-11df-97a5-7038c432aabf',NULL),(73550,614,1255,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bdcdea-1691-11df-97a5-7038c432aabf',NULL),(73551,614,1250,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bdd271-1691-11df-97a5-7038c432aabf',NULL),(73552,614,1250,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bdd3fb-1691-11df-97a5-7038c432aabf',NULL),(73553,614,1250,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bde915-1691-11df-97a5-7038c432aabf',NULL),(73554,614,1277,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bdebce-1691-11df-97a5-7038c432aabf',NULL),(73555,614,1261,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bdee14-1691-11df-97a5-7038c432aabf',NULL),(73556,614,1252,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4bdf067-1691-11df-97a5-7038c432aabf',NULL),(73557,614,1265,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4be01e1-1691-11df-97a5-7038c432aabf',NULL),(73558,614,1268,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4be042f-1691-11df-97a5-7038c432aabf',NULL),(73559,614,1272,5843,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:08:54',0,1,NULL,NULL,NULL,'c4be08b6-1691-11df-97a5-7038c432aabf',NULL),(73560,1214,1246,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be2105-1691-11df-97a5-7038c432aabf',NULL),(73561,1214,5282,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be2398-1691-11df-97a5-7038c432aabf',NULL),(73562,1214,6096,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be352c-1691-11df-97a5-7038c432aabf',NULL),(73563,1214,1154,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be46bb-1691-11df-97a5-7038c432aabf',NULL),(73564,1214,1192,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be6e32-1691-11df-97a5-7038c432aabf',NULL),(73565,1214,1155,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be6fe2-1691-11df-97a5-7038c432aabf',NULL),(73566,1214,1164,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be72ed-1691-11df-97a5-7038c432aabf',NULL),(73567,1214,1156,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be7487-1691-11df-97a5-7038c432aabf',NULL),(73568,1214,5092,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be7622-1691-11df-97a5-7038c432aabf',NULL),(73569,1214,5086,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be77b0-1691-11df-97a5-7038c432aabf',NULL),(73570,1214,5087,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be793e-1691-11df-97a5-7038c432aabf',NULL),(73571,1214,5085,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be7ad0-1691-11df-97a5-7038c432aabf',NULL),(73572,1214,5088,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be7c62-1691-11df-97a5-7038c432aabf',NULL),(73573,1214,5089,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be7df4-1691-11df-97a5-7038c432aabf',NULL),(73574,1214,5356,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be7f82-1691-11df-97a5-7038c432aabf',NULL),(73575,1214,1248,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be810f-1691-11df-97a5-7038c432aabf',NULL),(73576,1214,5096,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be8299-1691-11df-97a5-7038c432aabf',NULL),(73577,1214,1088,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be8451-1691-11df-97a5-7038c432aabf',NULL),(73578,1214,1088,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be85e3-1691-11df-97a5-7038c432aabf',NULL),(73579,1214,1088,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be8771-1691-11df-97a5-7038c432aabf',NULL),(73580,1214,1112,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be8903-1691-11df-97a5-7038c432aabf',NULL),(73581,1214,1109,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be8a8d-1691-11df-97a5-7038c432aabf',NULL),(73582,1214,1110,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be8c1b-1691-11df-97a5-7038c432aabf',NULL),(73583,1214,1111,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be8dad-1691-11df-97a5-7038c432aabf',NULL),(73584,1214,1255,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be8f3a-1691-11df-97a5-7038c432aabf',NULL),(73585,1214,1277,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be90cd-1691-11df-97a5-7038c432aabf',NULL),(73586,1214,1261,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be9256-1691-11df-97a5-7038c432aabf',NULL),(73587,1214,1265,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be93e4-1691-11df-97a5-7038c432aabf',NULL),(73588,1214,1268,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be9572-1691-11df-97a5-7038c432aabf',NULL),(73589,1214,1272,5846,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:06',0,1,NULL,NULL,NULL,'c4be96ff-1691-11df-97a5-7038c432aabf',NULL),(73590,6357,1246,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4be988d-1691-11df-97a5-7038c432aabf',NULL),(73591,6357,5282,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4be9a12-1691-11df-97a5-7038c432aabf',NULL),(73592,6357,5272,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4be9ba0-1691-11df-97a5-7038c432aabf',NULL),(73593,6357,1146,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4be9d32-1691-11df-97a5-7038c432aabf',NULL),(73594,6357,1154,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4be9ec0-1691-11df-97a5-7038c432aabf',NULL),(73595,6357,1192,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4bea052-1691-11df-97a5-7038c432aabf',NULL),(73596,6357,1164,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4bea1e0-1691-11df-97a5-7038c432aabf',NULL),(73597,6357,1156,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4bea376-1691-11df-97a5-7038c432aabf',NULL),(73598,6357,5092,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4bea500-1691-11df-97a5-7038c432aabf',NULL),(73599,6357,5086,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4bea696-1691-11df-97a5-7038c432aabf',NULL),(73600,6357,5087,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4bea81b-1691-11df-97a5-7038c432aabf',NULL),(73601,6357,5085,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4bea9ad-1691-11df-97a5-7038c432aabf',NULL),(73602,6357,5088,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4beab48-1691-11df-97a5-7038c432aabf',NULL),(73603,6357,5089,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4beacd2-1691-11df-97a5-7038c432aabf',NULL),(73604,6357,5356,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4beae64-1691-11df-97a5-7038c432aabf',NULL),(73605,6357,1248,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4beafed-1691-11df-97a5-7038c432aabf',NULL),(73606,6357,5096,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4beb17f-1691-11df-97a5-7038c432aabf',NULL),(73607,6357,1088,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4beb316-1691-11df-97a5-7038c432aabf',NULL),(73608,6357,1088,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4beb4a3-1691-11df-97a5-7038c432aabf',NULL),(73609,6357,1088,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4beb631-1691-11df-97a5-7038c432aabf',NULL),(73610,6357,1112,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4beb7bb-1691-11df-97a5-7038c432aabf',NULL),(73611,6357,1109,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4beb948-1691-11df-97a5-7038c432aabf',NULL),(73612,6357,1110,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4bebada-1691-11df-97a5-7038c432aabf',NULL),(73613,6357,1111,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4bebc60-1691-11df-97a5-7038c432aabf',NULL),(73614,6357,1255,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4bebded-1691-11df-97a5-7038c432aabf',NULL),(73615,6357,1277,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4bebf77-1691-11df-97a5-7038c432aabf',NULL),(73616,6357,1261,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4bec109-1691-11df-97a5-7038c432aabf',NULL),(73617,6357,1265,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4bec28e-1691-11df-97a5-7038c432aabf',NULL),(73618,6357,1268,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4bec420-1691-11df-97a5-7038c432aabf',NULL),(73619,6357,1271,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4bec5ae-1691-11df-97a5-7038c432aabf',NULL),(73620,6357,1271,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4bec738-1691-11df-97a5-7038c432aabf',NULL),(73621,6357,1271,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4bec8c5-1691-11df-97a5-7038c432aabf',NULL),(73622,6357,1271,5848,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:09:59',0,1,NULL,NULL,NULL,'c4beca4b-1691-11df-97a5-7038c432aabf',NULL),(73623,557,1246,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4becbd8-1691-11df-97a5-7038c432aabf',NULL),(73624,557,5282,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4becd62-1691-11df-97a5-7038c432aabf',NULL),(73625,557,6096,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4becef0-1691-11df-97a5-7038c432aabf',NULL),(73626,557,5272,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4bed07e-1691-11df-97a5-7038c432aabf',NULL),(73627,557,1146,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4bed214-1691-11df-97a5-7038c432aabf',NULL),(73628,557,1154,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4bed39d-1691-11df-97a5-7038c432aabf',NULL),(73629,557,1192,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4bed523-1691-11df-97a5-7038c432aabf',NULL),(73630,557,1156,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4bed6b0-1691-11df-97a5-7038c432aabf',NULL),(73631,557,5092,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4bed842-1691-11df-97a5-7038c432aabf',NULL),(73632,557,5086,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4bee708-1691-11df-97a5-7038c432aabf',NULL),(73633,557,5087,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4bee895-1691-11df-97a5-7038c432aabf',NULL),(73634,557,5085,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4beea16-1691-11df-97a5-7038c432aabf',NULL),(73635,557,5088,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4beeba8-1691-11df-97a5-7038c432aabf',NULL),(73636,557,5089,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4beed3a-1691-11df-97a5-7038c432aabf',NULL),(73637,557,5356,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4beeec0-1691-11df-97a5-7038c432aabf',NULL),(73638,557,1248,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4bef052-1691-11df-97a5-7038c432aabf',NULL),(73639,557,5096,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4bef1d7-1691-11df-97a5-7038c432aabf',NULL),(73640,557,1112,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4bef369-1691-11df-97a5-7038c432aabf',NULL),(73641,557,1109,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4bef50c-1691-11df-97a5-7038c432aabf',NULL),(73642,557,1110,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4bef7bd-1691-11df-97a5-7038c432aabf',NULL),(73643,557,1111,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4befa47-1691-11df-97a5-7038c432aabf',NULL),(73644,557,1255,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4befcc0-1691-11df-97a5-7038c432aabf',NULL),(73645,557,1277,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4bf00ed-1691-11df-97a5-7038c432aabf',NULL),(73646,557,1261,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4bf038d-1691-11df-97a5-7038c432aabf',NULL),(73647,557,1265,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4bf0628-1691-11df-97a5-7038c432aabf',NULL),(73648,557,1268,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4bf08c8-1691-11df-97a5-7038c432aabf',NULL),(73649,557,1271,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4bf0b56-1691-11df-97a5-7038c432aabf',NULL),(73650,557,1272,5849,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:14',0,1,NULL,NULL,NULL,'c4bf0de9-1691-11df-97a5-7038c432aabf',NULL),(73651,2693,1246,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf1077-1691-11df-97a5-7038c432aabf',NULL),(73652,2693,5282,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf130a-1691-11df-97a5-7038c432aabf',NULL),(73653,2693,6096,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf1594-1691-11df-97a5-7038c432aabf',NULL),(73654,2693,5272,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf181e-1691-11df-97a5-7038c432aabf',NULL),(73655,2693,1146,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf1aba-1691-11df-97a5-7038c432aabf',NULL),(73656,2693,1154,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf1d44-1691-11df-97a5-7038c432aabf',NULL),(73657,2693,1192,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf1ff4-1691-11df-97a5-7038c432aabf',NULL),(73658,2693,1156,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf218b-1691-11df-97a5-7038c432aabf',NULL),(73659,2693,1165,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf2314-1691-11df-97a5-7038c432aabf',NULL),(73660,2693,5092,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf24a2-1691-11df-97a5-7038c432aabf',NULL),(73661,2693,5086,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf2627-1691-11df-97a5-7038c432aabf',NULL),(73662,2693,5087,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf27b5-1691-11df-97a5-7038c432aabf',NULL),(73663,2693,5085,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf293f-1691-11df-97a5-7038c432aabf',NULL),(73664,2693,5088,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf2ad5-1691-11df-97a5-7038c432aabf',NULL),(73665,2693,5089,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf2c6f-1691-11df-97a5-7038c432aabf',NULL),(73666,2693,5356,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf2e06-1691-11df-97a5-7038c432aabf',NULL),(73667,2693,1248,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf2fa5-1691-11df-97a5-7038c432aabf',NULL),(73668,2693,5096,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf3144-1691-11df-97a5-7038c432aabf',NULL),(73669,2693,1112,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf32e3-1691-11df-97a5-7038c432aabf',NULL),(73670,2693,1109,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf3481-1691-11df-97a5-7038c432aabf',NULL),(73671,2693,1110,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf3618-1691-11df-97a5-7038c432aabf',NULL),(73672,2693,1111,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf37b2-1691-11df-97a5-7038c432aabf',NULL),(73673,2693,1255,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf3949-1691-11df-97a5-7038c432aabf',NULL),(73674,2693,1277,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf3ae3-1691-11df-97a5-7038c432aabf',NULL),(73675,2693,1261,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf3c7e-1691-11df-97a5-7038c432aabf',NULL),(73676,2693,1266,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf3e10-1691-11df-97a5-7038c432aabf',NULL),(73677,2693,1265,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf3fa2-1691-11df-97a5-7038c432aabf',NULL),(73678,2693,1268,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf4185-1691-11df-97a5-7038c432aabf',NULL),(73679,2693,1271,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf4331-1691-11df-97a5-7038c432aabf',NULL),(73680,2693,1272,5850,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:12:08',0,1,NULL,NULL,NULL,'c4bf44cc-1691-11df-97a5-7038c432aabf',NULL),(73681,2733,1246,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf465e-1691-11df-97a5-7038c432aabf',NULL),(73682,2733,5282,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf47f0-1691-11df-97a5-7038c432aabf',NULL),(73683,2733,6096,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf4986-1691-11df-97a5-7038c432aabf',NULL),(73684,2733,5272,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf4b1d-1691-11df-97a5-7038c432aabf',NULL),(73685,2733,1146,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf4cc0-1691-11df-97a5-7038c432aabf',NULL),(73686,2733,1154,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf4e52-1691-11df-97a5-7038c432aabf',NULL),(73687,2733,1192,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf4fe0-1691-11df-97a5-7038c432aabf',NULL),(73688,2733,5092,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf517f-1691-11df-97a5-7038c432aabf',NULL),(73689,2733,5086,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf5319-1691-11df-97a5-7038c432aabf',NULL),(73690,2733,5087,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf549e-1691-11df-97a5-7038c432aabf',NULL),(73691,2733,5085,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf562c-1691-11df-97a5-7038c432aabf',NULL),(73692,2733,5088,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf57ba-1691-11df-97a5-7038c432aabf',NULL),(73693,2733,5089,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf597f-1691-11df-97a5-7038c432aabf',NULL),(73694,2733,5356,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf5b0d-1691-11df-97a5-7038c432aabf',NULL),(73695,2733,1248,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf5c9b-1691-11df-97a5-7038c432aabf',NULL),(73696,2733,5497,5852,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,223,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf5e29-1691-11df-97a5-7038c432aabf',NULL),(73697,2733,730,5852,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf5fb2-1691-11df-97a5-7038c432aabf',NULL),(73698,2733,853,5852,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,854,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf6173-1691-11df-97a5-7038c432aabf',NULL),(73699,2733,5096,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf630e-1691-11df-97a5-7038c432aabf',NULL),(73700,2733,6042,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf649c-1691-11df-97a5-7038c432aabf',NULL),(73701,2733,1112,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf6625-1691-11df-97a5-7038c432aabf',NULL),(73702,2733,1109,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf67c8-1691-11df-97a5-7038c432aabf',NULL),(73703,2733,1110,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf697d-1691-11df-97a5-7038c432aabf',NULL),(73704,2733,1111,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf6b0f-1691-11df-97a5-7038c432aabf',NULL),(73705,2733,1255,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf6c98-1691-11df-97a5-7038c432aabf',NULL),(73706,2733,1250,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf6e2a-1691-11df-97a5-7038c432aabf',NULL),(73707,2733,1250,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf6fc5-1691-11df-97a5-7038c432aabf',NULL),(73708,2733,1250,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf7168-1691-11df-97a5-7038c432aabf',NULL),(73709,2733,1277,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf7307-1691-11df-97a5-7038c432aabf',NULL),(73710,2733,1261,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf74a6-1691-11df-97a5-7038c432aabf',NULL),(73711,2733,1251,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf7641-1691-11df-97a5-7038c432aabf',NULL),(73712,2733,1265,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf7806-1691-11df-97a5-7038c432aabf',NULL),(73713,2733,1268,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf79b6-1691-11df-97a5-7038c432aabf',NULL),(73714,2733,1271,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf7b6a-1691-11df-97a5-7038c432aabf',NULL),(73715,2733,1271,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf7cfc-1691-11df-97a5-7038c432aabf',NULL),(73716,2733,1272,5852,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:11:34',0,1,NULL,NULL,NULL,'c4bf7e86-1691-11df-97a5-7038c432aabf',NULL),(73717,7638,1246,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bf81bf-1691-11df-97a5-7038c432aabf',NULL),(73718,7638,5282,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bf835a-1691-11df-97a5-7038c432aabf',NULL),(73719,7638,5272,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bf91ca-1691-11df-97a5-7038c432aabf',NULL),(73720,7638,1146,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bf936d-1691-11df-97a5-7038c432aabf',NULL),(73721,7638,1154,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bf9518-1691-11df-97a5-7038c432aabf',NULL),(73722,7638,1192,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bf96b3-1691-11df-97a5-7038c432aabf',NULL),(73723,7638,1155,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfa158-1691-11df-97a5-7038c432aabf',NULL),(73724,7638,1164,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfa332-1691-11df-97a5-7038c432aabf',NULL),(73725,7638,1156,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfa4ef-1691-11df-97a5-7038c432aabf',NULL),(73726,7638,6065,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfa69b-1691-11df-97a5-7038c432aabf',NULL),(73727,7638,5092,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfa85c-1691-11df-97a5-7038c432aabf',NULL),(73728,7638,5086,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfaa0c-1691-11df-97a5-7038c432aabf',NULL),(73729,7638,5087,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfabbc-1691-11df-97a5-7038c432aabf',NULL),(73730,7638,5085,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfad5b-1691-11df-97a5-7038c432aabf',NULL),(73731,7638,5088,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfaf0b-1691-11df-97a5-7038c432aabf',NULL),(73732,7638,5089,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfb0bf-1691-11df-97a5-7038c432aabf',NULL),(73733,7638,5356,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfb267-1691-11df-97a5-7038c432aabf',NULL),(73734,7638,1248,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfb417-1691-11df-97a5-7038c432aabf',NULL),(73735,7638,5096,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfb5ba-1691-11df-97a5-7038c432aabf',NULL),(73736,7638,1088,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfb755-1691-11df-97a5-7038c432aabf',NULL),(73737,7638,1088,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfb8f3-1691-11df-97a5-7038c432aabf',NULL),(73738,7638,1088,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfba9b-1691-11df-97a5-7038c432aabf',NULL),(73739,7638,1112,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfbc65-1691-11df-97a5-7038c432aabf',NULL),(73740,7638,1109,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfbdfb-1691-11df-97a5-7038c432aabf',NULL),(73741,7638,1110,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfbf96-1691-11df-97a5-7038c432aabf',NULL),(73742,7638,1111,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfc128-1691-11df-97a5-7038c432aabf',NULL),(73743,7638,1255,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfc2c7-1691-11df-97a5-7038c432aabf',NULL),(73744,7638,1277,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfc45d-1691-11df-97a5-7038c432aabf',NULL),(73745,7638,1261,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfc61a-1691-11df-97a5-7038c432aabf',NULL),(73746,7638,1265,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfc7c1-1691-11df-97a5-7038c432aabf',NULL),(73747,7638,1268,5854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:10:45',0,1,NULL,NULL,NULL,'c4bfc93e-1691-11df-97a5-7038c432aabf',NULL),(73748,7040,1246,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4bfcb10-1691-11df-97a5-7038c432aabf',NULL),(73749,7040,5282,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4bfcc95-1691-11df-97a5-7038c432aabf',NULL),(73750,7040,5272,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4bfce12-1691-11df-97a5-7038c432aabf',NULL),(73751,7040,1146,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4bfcf93-1691-11df-97a5-7038c432aabf',NULL),(73752,7040,1154,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4bfd110-1691-11df-97a5-7038c432aabf',NULL),(73753,7040,1192,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4bfd28c-1691-11df-97a5-7038c432aabf',NULL),(73754,7040,5092,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4bfd400-1691-11df-97a5-7038c432aabf',NULL),(73755,7040,5086,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4bfe755-1691-11df-97a5-7038c432aabf',NULL),(73756,7040,5087,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4bfe8f4-1691-11df-97a5-7038c432aabf',NULL),(73757,7040,5085,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4bfea6d-1691-11df-97a5-7038c432aabf',NULL),(73758,7040,5088,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4bfef27-1691-11df-97a5-7038c432aabf',NULL),(73759,7040,5089,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4bff0b1-1691-11df-97a5-7038c432aabf',NULL),(73760,7040,5356,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4bff236-1691-11df-97a5-7038c432aabf',NULL),(73761,7040,1248,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4c00517-1691-11df-97a5-7038c432aabf',NULL),(73762,7040,5096,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4c007bf-1691-11df-97a5-7038c432aabf',NULL),(73763,7040,1112,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4c00a5f-1691-11df-97a5-7038c432aabf',NULL),(73764,7040,1109,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4c00d4b-1691-11df-97a5-7038c432aabf',NULL),(73765,7040,1110,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4c01f12-1691-11df-97a5-7038c432aabf',NULL),(73766,7040,1111,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4c0233b-1691-11df-97a5-7038c432aabf',NULL),(73767,7040,1255,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4c025a3-1691-11df-97a5-7038c432aabf',NULL),(73768,7040,1277,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4c0395f-1691-11df-97a5-7038c432aabf',NULL),(73769,7040,1261,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4c03bba-1691-11df-97a5-7038c432aabf',NULL),(73770,7040,1265,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4c04d05-1691-11df-97a5-7038c432aabf',NULL),(73771,7040,1268,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4c05e58-1691-11df-97a5-7038c432aabf',NULL),(73772,7040,1272,5856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:14:53',0,1,NULL,NULL,NULL,'c4c0849b-1691-11df-97a5-7038c432aabf',NULL),(73773,691,1246,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c0862d-1691-11df-97a5-7038c432aabf',NULL),(73774,691,5282,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c087c0-1691-11df-97a5-7038c432aabf',NULL),(73775,691,6096,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c08952-1691-11df-97a5-7038c432aabf',NULL),(73776,691,5272,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c08ae8-1691-11df-97a5-7038c432aabf',NULL),(73777,691,1146,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c08c7e-1691-11df-97a5-7038c432aabf',NULL),(73778,691,1154,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c08e08-1691-11df-97a5-7038c432aabf',NULL),(73779,691,1192,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c08f96-1691-11df-97a5-7038c432aabf',NULL),(73780,691,1164,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c09128-1691-11df-97a5-7038c432aabf',NULL),(73781,691,1156,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c092ba-1691-11df-97a5-7038c432aabf',NULL),(73782,691,5092,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c09450-1691-11df-97a5-7038c432aabf',NULL),(73783,691,5086,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c095da-1691-11df-97a5-7038c432aabf',NULL),(73784,691,5087,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c0976c-1691-11df-97a5-7038c432aabf',NULL),(73785,691,5085,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c098f9-1691-11df-97a5-7038c432aabf',NULL),(73786,691,5088,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c09a87-1691-11df-97a5-7038c432aabf',NULL),(73787,691,5089,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c09c15-1691-11df-97a5-7038c432aabf',NULL),(73788,691,5356,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c09da7-1691-11df-97a5-7038c432aabf',NULL),(73789,691,1248,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c09f39-1691-11df-97a5-7038c432aabf',NULL),(73790,691,5096,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c0a0c7-1691-11df-97a5-7038c432aabf',NULL),(73791,691,6042,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c0a25d-1691-11df-97a5-7038c432aabf',NULL),(73792,691,1088,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c0a3eb-1691-11df-97a5-7038c432aabf',NULL),(73793,691,1112,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c0a579-1691-11df-97a5-7038c432aabf',NULL),(73794,691,1109,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c0a713-1691-11df-97a5-7038c432aabf',NULL),(73795,691,1110,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c0a8a1-1691-11df-97a5-7038c432aabf',NULL),(73796,691,1111,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c0aa33-1691-11df-97a5-7038c432aabf',NULL),(73797,691,1255,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c0abc1-1691-11df-97a5-7038c432aabf',NULL),(73798,691,1277,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c0ad4f-1691-11df-97a5-7038c432aabf',NULL),(73799,691,1261,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c0aee1-1691-11df-97a5-7038c432aabf',NULL),(73800,691,1265,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c0b06f-1691-11df-97a5-7038c432aabf',NULL),(73801,691,1268,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c0b201-1691-11df-97a5-7038c432aabf',NULL),(73802,691,1272,5860,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:15:16',0,1,NULL,NULL,NULL,'c4c0b38a-1691-11df-97a5-7038c432aabf',NULL),(73803,8644,1246,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0b51c-1691-11df-97a5-7038c432aabf',NULL),(73804,8644,5282,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0b6a6-1691-11df-97a5-7038c432aabf',NULL),(73805,8644,6096,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0b838-1691-11df-97a5-7038c432aabf',NULL),(73806,8644,1192,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0b9c6-1691-11df-97a5-7038c432aabf',NULL),(73807,8644,1155,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0bb4f-1691-11df-97a5-7038c432aabf',NULL),(73808,8644,1164,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0bce1-1691-11df-97a5-7038c432aabf',NULL),(73809,8644,1156,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0be6f-1691-11df-97a5-7038c432aabf',NULL),(73810,8644,5092,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0c001-1691-11df-97a5-7038c432aabf',NULL),(73811,8644,5086,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0c193-1691-11df-97a5-7038c432aabf',NULL),(73812,8644,5087,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0c321-1691-11df-97a5-7038c432aabf',NULL),(73813,8644,5085,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0c4b3-1691-11df-97a5-7038c432aabf',NULL),(73814,8644,5088,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0c638-1691-11df-97a5-7038c432aabf',NULL),(73815,8644,5089,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0c7ca-1691-11df-97a5-7038c432aabf',NULL),(73816,8644,5356,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0c958-1691-11df-97a5-7038c432aabf',NULL),(73817,8644,1248,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0caea-1691-11df-97a5-7038c432aabf',NULL),(73818,8644,5096,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0cc7c-1691-11df-97a5-7038c432aabf',NULL),(73819,8644,1088,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0ce1b-1691-11df-97a5-7038c432aabf',NULL),(73820,8644,1088,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0cfb2-1691-11df-97a5-7038c432aabf',NULL),(73821,8644,1112,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0d13f-1691-11df-97a5-7038c432aabf',NULL),(73822,8644,1109,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0d2d1-1691-11df-97a5-7038c432aabf',NULL),(73823,8644,1110,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0d463-1691-11df-97a5-7038c432aabf',NULL),(73824,8644,1111,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0d5f1-1691-11df-97a5-7038c432aabf',NULL),(73825,8644,1255,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0d783-1691-11df-97a5-7038c432aabf',NULL),(73826,8644,1277,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0d911-1691-11df-97a5-7038c432aabf',NULL),(73827,8644,1261,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0daa3-1691-11df-97a5-7038c432aabf',NULL),(73828,8644,1265,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0dc2d-1691-11df-97a5-7038c432aabf',NULL),(73829,8644,1268,5862,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:16:53',0,1,NULL,NULL,NULL,'c4c0ddbf-1691-11df-97a5-7038c432aabf',NULL),(73830,63,1246,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c0df4d-1691-11df-97a5-7038c432aabf',NULL),(73831,63,5282,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c0e0d6-1691-11df-97a5-7038c432aabf',NULL),(73832,63,6096,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c0e268-1691-11df-97a5-7038c432aabf',NULL),(73833,63,5272,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c0e3fa-1691-11df-97a5-7038c432aabf',NULL),(73834,63,1146,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c0e58c-1691-11df-97a5-7038c432aabf',NULL),(73835,63,1154,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c0e71e-1691-11df-97a5-7038c432aabf',NULL),(73836,63,1192,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c0e8a8-1691-11df-97a5-7038c432aabf',NULL),(73837,63,1164,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c0ea3e-1691-11df-97a5-7038c432aabf',NULL),(73838,63,1156,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c0ebc8-1691-11df-97a5-7038c432aabf',NULL),(73839,63,6065,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c0ed5e-1691-11df-97a5-7038c432aabf',NULL),(73840,63,6077,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c0f925-1691-11df-97a5-7038c432aabf',NULL),(73841,63,5092,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c0faaf-1691-11df-97a5-7038c432aabf',NULL),(73842,63,5086,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c0fc3d-1691-11df-97a5-7038c432aabf',NULL),(73843,63,5087,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c0fdcb-1691-11df-97a5-7038c432aabf',NULL),(73844,63,5085,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c0ff5d-1691-11df-97a5-7038c432aabf',NULL),(73845,63,5088,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c100ef-1691-11df-97a5-7038c432aabf',NULL),(73846,63,5089,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c10278-1691-11df-97a5-7038c432aabf',NULL),(73847,63,5356,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c1040a-1691-11df-97a5-7038c432aabf',NULL),(73848,63,1248,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c10594-1691-11df-97a5-7038c432aabf',NULL),(73849,63,952,5866,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1550,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c10733-1691-11df-97a5-7038c432aabf',NULL),(73850,63,5497,5866,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c109d6-1691-11df-97a5-7038c432aabf',NULL),(73851,63,730,5866,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c10c58-1691-11df-97a5-7038c432aabf',NULL),(73852,63,853,5866,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c10ee2-1691-11df-97a5-7038c432aabf',NULL),(73853,63,21,5866,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c11253-1691-11df-97a5-7038c432aabf',NULL),(73854,63,851,5866,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c11500-1691-11df-97a5-7038c432aabf',NULL),(73855,63,729,5866,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,176000,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c1179b-1691-11df-97a5-7038c432aabf',NULL),(73856,63,654,5866,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c11a3f-1691-11df-97a5-7038c432aabf',NULL),(73857,63,678,5866,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7800,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c11ce3-1691-11df-97a5-7038c432aabf',NULL),(73858,63,5096,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c11f7a-1691-11df-97a5-7038c432aabf',NULL),(73859,63,1088,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c12219-1691-11df-97a5-7038c432aabf',NULL),(73860,63,1088,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c124b0-1691-11df-97a5-7038c432aabf',NULL),(73861,63,1112,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c1274b-1691-11df-97a5-7038c432aabf',NULL),(73862,63,1109,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c129e2-1691-11df-97a5-7038c432aabf',NULL),(73863,63,1110,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c12c79-1691-11df-97a5-7038c432aabf',NULL),(73864,63,1111,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c12f10-1691-11df-97a5-7038c432aabf',NULL),(73865,63,1255,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c1319a-1691-11df-97a5-7038c432aabf',NULL),(73866,63,1277,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c13436-1691-11df-97a5-7038c432aabf',NULL),(73867,63,1261,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c135c3-1691-11df-97a5-7038c432aabf',NULL),(73868,63,1252,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c13751-1691-11df-97a5-7038c432aabf',NULL),(73869,63,1265,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c138df-1691-11df-97a5-7038c432aabf',NULL),(73870,63,1268,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c13a6d-1691-11df-97a5-7038c432aabf',NULL),(73871,63,1272,5866,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:17:55',0,1,NULL,NULL,NULL,'c4c13bff-1691-11df-97a5-7038c432aabf',NULL),(73872,1343,1246,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c13d8d-1691-11df-97a5-7038c432aabf',NULL),(73873,1343,5282,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c13f1f-1691-11df-97a5-7038c432aabf',NULL),(73874,1343,6096,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c140a8-1691-11df-97a5-7038c432aabf',NULL),(73875,1343,5272,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c14269-1691-11df-97a5-7038c432aabf',NULL),(73876,1343,1146,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c14400-1691-11df-97a5-7038c432aabf',NULL),(73877,1343,1154,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c1458e-1691-11df-97a5-7038c432aabf',NULL),(73878,1343,1192,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c1471b-1691-11df-97a5-7038c432aabf',NULL),(73879,1343,1156,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c148a5-1691-11df-97a5-7038c432aabf',NULL),(73880,1343,5092,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c14a2e-1691-11df-97a5-7038c432aabf',NULL),(73881,1343,5086,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c14bc0-1691-11df-97a5-7038c432aabf',NULL),(73882,1343,5087,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c14d4e-1691-11df-97a5-7038c432aabf',NULL),(73883,1343,5085,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c14ee0-1691-11df-97a5-7038c432aabf',NULL),(73884,1343,5088,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c1506a-1691-11df-97a5-7038c432aabf',NULL),(73885,1343,5089,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c151f8-1691-11df-97a5-7038c432aabf',NULL),(73886,1343,5356,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c15381-1691-11df-97a5-7038c432aabf',NULL),(73887,1343,1248,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c15517-1691-11df-97a5-7038c432aabf',NULL),(73888,1343,5096,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c156a9-1691-11df-97a5-7038c432aabf',NULL),(73889,1343,1112,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c15833-1691-11df-97a5-7038c432aabf',NULL),(73890,1343,1109,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c159c1-1691-11df-97a5-7038c432aabf',NULL),(73891,1343,1110,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c15b4f-1691-11df-97a5-7038c432aabf',NULL),(73892,1343,1111,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c15cdc-1691-11df-97a5-7038c432aabf',NULL),(73893,1343,1255,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c15e66-1691-11df-97a5-7038c432aabf',NULL),(73894,1343,1277,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c15fef-1691-11df-97a5-7038c432aabf',NULL),(73895,1343,1261,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c16181-1691-11df-97a5-7038c432aabf',NULL),(73896,1343,1265,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c1630b-1691-11df-97a5-7038c432aabf',NULL),(73897,1343,1268,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c16499-1691-11df-97a5-7038c432aabf',NULL),(73898,1343,1271,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c16627-1691-11df-97a5-7038c432aabf',NULL),(73899,1343,1272,5867,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:20:19',0,1,NULL,NULL,NULL,'c4c167b9-1691-11df-97a5-7038c432aabf',NULL),(73900,6816,1246,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c16953-1691-11df-97a5-7038c432aabf',NULL),(73901,6816,5282,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c16add-1691-11df-97a5-7038c432aabf',NULL),(73902,6816,6096,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c16c66-1691-11df-97a5-7038c432aabf',NULL),(73903,6816,1154,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c16df4-1691-11df-97a5-7038c432aabf',NULL),(73904,6816,1192,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c16f86-1691-11df-97a5-7038c432aabf',NULL),(73905,6816,1155,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c17114-1691-11df-97a5-7038c432aabf',NULL),(73906,6816,1164,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c1729d-1691-11df-97a5-7038c432aabf',NULL),(73907,6816,1156,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c1742f-1691-11df-97a5-7038c432aabf',NULL),(73908,6816,5092,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c175b9-1691-11df-97a5-7038c432aabf',NULL),(73909,6816,5086,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c17747-1691-11df-97a5-7038c432aabf',NULL),(73910,6816,5087,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c178cc-1691-11df-97a5-7038c432aabf',NULL),(73911,6816,5085,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c17a5e-1691-11df-97a5-7038c432aabf',NULL),(73912,6816,5088,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c17bec-1691-11df-97a5-7038c432aabf',NULL),(73913,6816,5089,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c17d71-1691-11df-97a5-7038c432aabf',NULL),(73914,6816,5356,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c17f03-1691-11df-97a5-7038c432aabf',NULL),(73915,6816,952,5868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1390,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c1808d-1691-11df-97a5-7038c432aabf',NULL),(73916,6816,5497,5868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,184,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c1821f-1691-11df-97a5-7038c432aabf',NULL),(73917,6816,730,5868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c183ac-1691-11df-97a5-7038c432aabf',NULL),(73918,6816,853,5868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,592,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c1853a-1691-11df-97a5-7038c432aabf',NULL),(73919,6816,21,5868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c186c8-1691-11df-97a5-7038c432aabf',NULL),(73920,6816,851,5868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c18852-1691-11df-97a5-7038c432aabf',NULL),(73921,6816,729,5868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203000,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c189e8-1691-11df-97a5-7038c432aabf',NULL),(73922,6816,790,5868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.01,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c18b76-1691-11df-97a5-7038c432aabf',NULL),(73923,6816,654,5868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.2,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c18d0c-1691-11df-97a5-7038c432aabf',NULL),(73924,6816,678,5868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c18ea2-1691-11df-97a5-7038c432aabf',NULL),(73925,6816,1276,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c1902c-1691-11df-97a5-7038c432aabf',NULL),(73926,6816,5096,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c19c2f-1691-11df-97a5-7038c432aabf',NULL),(73927,6816,1088,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c19dc6-1691-11df-97a5-7038c432aabf',NULL),(73928,6816,1088,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c19f4b-1691-11df-97a5-7038c432aabf',NULL),(73929,6816,1088,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c1a0e5-1691-11df-97a5-7038c432aabf',NULL),(73930,6816,1112,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c1a278-1691-11df-97a5-7038c432aabf',NULL),(73931,6816,1109,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c1a40a-1691-11df-97a5-7038c432aabf',NULL),(73932,6816,1110,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c1a59c-1691-11df-97a5-7038c432aabf',NULL),(73933,6816,1111,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c1a72e-1691-11df-97a5-7038c432aabf',NULL),(73934,6816,1255,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c1a8c4-1691-11df-97a5-7038c432aabf',NULL),(73935,6816,1277,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c1aa52-1691-11df-97a5-7038c432aabf',NULL),(73936,6816,1261,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c1abe4-1691-11df-97a5-7038c432aabf',NULL),(73937,6816,1265,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c1ad6d-1691-11df-97a5-7038c432aabf',NULL),(73938,6816,1268,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c1aeff-1691-11df-97a5-7038c432aabf',NULL),(73939,6816,1271,5868,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:19:23',0,1,NULL,NULL,NULL,'c4c1b089-1691-11df-97a5-7038c432aabf',NULL),(73940,39,1246,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1b21f-1691-11df-97a5-7038c432aabf',NULL),(73941,39,5282,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1b3b6-1691-11df-97a5-7038c432aabf',NULL),(73942,39,6096,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1b543-1691-11df-97a5-7038c432aabf',NULL),(73943,39,5272,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1b6d6-1691-11df-97a5-7038c432aabf',NULL),(73944,39,1146,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1b86c-1691-11df-97a5-7038c432aabf',NULL),(73945,39,1154,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1b9fe-1691-11df-97a5-7038c432aabf',NULL),(73946,39,1192,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1bb90-1691-11df-97a5-7038c432aabf',NULL),(73947,39,1155,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1bd26-1691-11df-97a5-7038c432aabf',NULL),(73948,39,1164,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1bebd-1691-11df-97a5-7038c432aabf',NULL),(73949,39,1156,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1c04f-1691-11df-97a5-7038c432aabf',NULL),(73950,39,6065,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1c1e5-1691-11df-97a5-7038c432aabf',NULL),(73951,39,5092,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1c377-1691-11df-97a5-7038c432aabf',NULL),(73952,39,5086,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1c51f-1691-11df-97a5-7038c432aabf',NULL),(73953,39,5087,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1c6b9-1691-11df-97a5-7038c432aabf',NULL),(73954,39,5085,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1c832-1691-11df-97a5-7038c432aabf',NULL),(73955,39,5088,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1c9ae-1691-11df-97a5-7038c432aabf',NULL),(73956,39,5089,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1cb27-1691-11df-97a5-7038c432aabf',NULL),(73957,39,5356,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1cca8-1691-11df-97a5-7038c432aabf',NULL),(73958,39,1248,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1ce24-1691-11df-97a5-7038c432aabf',NULL),(73959,39,952,5870,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1000,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1cf9d-1691-11df-97a5-7038c432aabf',NULL),(73960,39,21,5870,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1d115-1691-11df-97a5-7038c432aabf',NULL),(73961,39,851,5870,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.9,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1d28e-1691-11df-97a5-7038c432aabf',NULL),(73962,39,729,5870,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191000,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1e2d8-1691-11df-97a5-7038c432aabf',NULL),(73963,39,790,5870,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193.7,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1e455-1691-11df-97a5-7038c432aabf',NULL),(73964,39,654,5870,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.1,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1e5c9-1691-11df-97a5-7038c432aabf',NULL),(73965,39,678,5870,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1ea18-1691-11df-97a5-7038c432aabf',NULL),(73966,39,5096,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1eb9e-1691-11df-97a5-7038c432aabf',NULL),(73967,39,6042,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,5980,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1ed27-1691-11df-97a5-7038c432aabf',NULL),(73968,39,1088,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c1ffb3-1691-11df-97a5-7038c432aabf',NULL),(73969,39,1088,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c2021f-1691-11df-97a5-7038c432aabf',NULL),(73970,39,1112,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c20476-1691-11df-97a5-7038c432aabf',NULL),(73971,39,1109,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c206d1-1691-11df-97a5-7038c432aabf',NULL),(73972,39,1110,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c21965-1691-11df-97a5-7038c432aabf',NULL),(73973,39,1111,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c21d68-1691-11df-97a5-7038c432aabf',NULL),(73974,39,1255,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c21fc3-1691-11df-97a5-7038c432aabf',NULL),(73975,39,1277,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c2333e-1691-11df-97a5-7038c432aabf',NULL),(73976,39,1261,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c23599-1691-11df-97a5-7038c432aabf',NULL),(73977,39,1265,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c246a4-1691-11df-97a5-7038c432aabf',NULL),(73978,39,1268,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c257da-1691-11df-97a5-7038c432aabf',NULL),(73979,39,1272,5870,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:21:16',0,1,NULL,NULL,NULL,'c4c268fa-1691-11df-97a5-7038c432aabf',NULL),(73980,3615,1246,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c29064-1691-11df-97a5-7038c432aabf',NULL),(73981,3615,5282,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c291ee-1691-11df-97a5-7038c432aabf',NULL),(73982,3615,6096,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c29366-1691-11df-97a5-7038c432aabf',NULL),(73983,3615,1154,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c294e7-1691-11df-97a5-7038c432aabf',NULL),(73984,3615,1192,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c2965f-1691-11df-97a5-7038c432aabf',NULL),(73985,3615,1156,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c297dc-1691-11df-97a5-7038c432aabf',NULL),(73986,3615,5092,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c29a37-1691-11df-97a5-7038c432aabf',NULL),(73987,3615,5086,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c29bc1-1691-11df-97a5-7038c432aabf',NULL),(73988,3615,5087,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c29d46-1691-11df-97a5-7038c432aabf',NULL),(73989,3615,5085,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c29ecf-1691-11df-97a5-7038c432aabf',NULL),(73990,3615,5088,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c2a066-1691-11df-97a5-7038c432aabf',NULL),(73991,3615,5089,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c2a205-1691-11df-97a5-7038c432aabf',NULL),(73992,3615,5356,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c2a397-1691-11df-97a5-7038c432aabf',NULL),(73993,3615,1248,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c2a52d-1691-11df-97a5-7038c432aabf',NULL),(73994,3615,5497,5872,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,447,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c2a6bb-1691-11df-97a5-7038c432aabf',NULL),(73995,3615,730,5872,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c2a84d-1691-11df-97a5-7038c432aabf',NULL),(73996,3615,853,5872,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1514,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c2a9e3-1691-11df-97a5-7038c432aabf',NULL),(73997,3615,5096,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c2ab71-1691-11df-97a5-7038c432aabf',NULL),(73998,3615,1112,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c2ad07-1691-11df-97a5-7038c432aabf',NULL),(73999,3615,1109,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c2ae95-1691-11df-97a5-7038c432aabf',NULL),(74000,3615,1110,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c2b02c-1691-11df-97a5-7038c432aabf',NULL),(74001,3615,1111,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c2b1b9-1691-11df-97a5-7038c432aabf',NULL),(74002,3615,1255,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c2b343-1691-11df-97a5-7038c432aabf',NULL),(74003,3615,1277,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c2b4d5-1691-11df-97a5-7038c432aabf',NULL),(74004,3615,1261,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c2b65e-1691-11df-97a5-7038c432aabf',NULL),(74005,3615,1265,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c2b7f0-1691-11df-97a5-7038c432aabf',NULL),(74006,3615,1268,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c2b97e-1691-11df-97a5-7038c432aabf',NULL),(74007,3615,1272,5872,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:22:36',0,1,NULL,NULL,NULL,'c4c2bb10-1691-11df-97a5-7038c432aabf',NULL),(74008,2061,1246,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2bca2-1691-11df-97a5-7038c432aabf',NULL),(74009,2061,5282,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2be30-1691-11df-97a5-7038c432aabf',NULL),(74010,2061,6096,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2bfc2-1691-11df-97a5-7038c432aabf',NULL),(74011,2061,5272,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2c150-1691-11df-97a5-7038c432aabf',NULL),(74012,2061,1146,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2c2e6-1691-11df-97a5-7038c432aabf',NULL),(74013,2061,5599,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2c478-1691-11df-97a5-7038c432aabf',NULL),(74014,2061,1154,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2c602-1691-11df-97a5-7038c432aabf',NULL),(74015,2061,1192,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2c798-1691-11df-97a5-7038c432aabf',NULL),(74016,2061,1155,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2c92a-1691-11df-97a5-7038c432aabf',NULL),(74017,2061,1164,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2cd3a-1691-11df-97a5-7038c432aabf',NULL),(74018,2061,1156,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2d03c-1691-11df-97a5-7038c432aabf',NULL),(74019,2061,1156,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2d1d2-1691-11df-97a5-7038c432aabf',NULL),(74020,2061,5092,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2d368-1691-11df-97a5-7038c432aabf',NULL),(74021,2061,5086,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2d4fa-1691-11df-97a5-7038c432aabf',NULL),(74022,2061,5087,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2d691-1691-11df-97a5-7038c432aabf',NULL),(74023,2061,5085,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2d823-1691-11df-97a5-7038c432aabf',NULL),(74024,2061,5088,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2d9b1-1691-11df-97a5-7038c432aabf',NULL),(74025,2061,5089,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2db3e-1691-11df-97a5-7038c432aabf',NULL),(74026,2061,5356,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2dccc-1691-11df-97a5-7038c432aabf',NULL),(74027,2061,1248,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2de63-1691-11df-97a5-7038c432aabf',NULL),(74028,2061,5096,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2dff0-1691-11df-97a5-7038c432aabf',NULL),(74029,2061,1088,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2e17e-1691-11df-97a5-7038c432aabf',NULL),(74030,2061,1088,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2e314-1691-11df-97a5-7038c432aabf',NULL),(74031,2061,1088,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2e4a2-1691-11df-97a5-7038c432aabf',NULL),(74032,2061,1112,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2e634-1691-11df-97a5-7038c432aabf',NULL),(74033,2061,1109,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2e7be-1691-11df-97a5-7038c432aabf',NULL),(74034,2061,1110,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2e954-1691-11df-97a5-7038c432aabf',NULL),(74035,2061,1111,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2eaea-1691-11df-97a5-7038c432aabf',NULL),(74036,2061,1255,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2ec78-1691-11df-97a5-7038c432aabf',NULL),(74037,2061,1277,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2ee0a-1691-11df-97a5-7038c432aabf',NULL),(74038,2061,1261,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2ef98-1691-11df-97a5-7038c432aabf',NULL),(74039,2061,1265,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2f133-1691-11df-97a5-7038c432aabf',NULL),(74040,2061,1268,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2f2c9-1691-11df-97a5-7038c432aabf',NULL),(74041,2061,1272,5874,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:24:35',0,1,NULL,NULL,NULL,'c4c2f457-1691-11df-97a5-7038c432aabf',NULL),(74042,2516,1246,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c2f5e9-1691-11df-97a5-7038c432aabf',NULL),(74043,2516,5282,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c2f777-1691-11df-97a5-7038c432aabf',NULL),(74044,2516,6096,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c2f90d-1691-11df-97a5-7038c432aabf',NULL),(74045,2516,5272,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c2fa9b-1691-11df-97a5-7038c432aabf',NULL),(74046,2516,1146,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c2fc2d-1691-11df-97a5-7038c432aabf',NULL),(74047,2516,1154,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c30d09-1691-11df-97a5-7038c432aabf',NULL),(74048,2516,1192,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c30e92-1691-11df-97a5-7038c432aabf',NULL),(74049,2516,1164,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c3101c-1691-11df-97a5-7038c432aabf',NULL),(74050,2516,1156,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c311b2-1691-11df-97a5-7038c432aabf',NULL),(74051,2516,5092,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c31340-1691-11df-97a5-7038c432aabf',NULL),(74052,2516,5086,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c314d6-1691-11df-97a5-7038c432aabf',NULL),(74053,2516,5087,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c31660-1691-11df-97a5-7038c432aabf',NULL),(74054,2516,5085,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c317fa-1691-11df-97a5-7038c432aabf',NULL),(74055,2516,5088,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c31988-1691-11df-97a5-7038c432aabf',NULL),(74056,2516,5089,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c31b27-1691-11df-97a5-7038c432aabf',NULL),(74057,2516,5356,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c31dc7-1691-11df-97a5-7038c432aabf',NULL),(74058,2516,1248,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c3204c-1691-11df-97a5-7038c432aabf',NULL),(74059,2516,5096,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c322d7-1691-11df-97a5-7038c432aabf',NULL),(74060,2516,1088,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c32659-1691-11df-97a5-7038c432aabf',NULL),(74061,2516,1088,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c32905-1691-11df-97a5-7038c432aabf',NULL),(74062,2516,1088,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c32bad-1691-11df-97a5-7038c432aabf',NULL),(74063,2516,1112,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c32e51-1691-11df-97a5-7038c432aabf',NULL),(74064,2516,1109,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c330ec-1691-11df-97a5-7038c432aabf',NULL),(74065,2516,1110,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c33388-1691-11df-97a5-7038c432aabf',NULL),(74066,2516,1111,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c33630-1691-11df-97a5-7038c432aabf',NULL),(74067,2516,1255,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c338cb-1691-11df-97a5-7038c432aabf',NULL),(74068,2516,1277,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c33b66-1691-11df-97a5-7038c432aabf',NULL),(74069,2516,1261,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c33e0e-1691-11df-97a5-7038c432aabf',NULL),(74070,2516,1265,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c340ae-1691-11df-97a5-7038c432aabf',NULL),(74071,2516,1268,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c34352-1691-11df-97a5-7038c432aabf',NULL),(74072,2516,1271,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c345e4-1691-11df-97a5-7038c432aabf',NULL),(74073,2516,1271,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c34884-1691-11df-97a5-7038c432aabf',NULL),(74074,2516,1271,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c34b1f-1691-11df-97a5-7038c432aabf',NULL),(74075,2516,1271,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c34cb1-1691-11df-97a5-7038c432aabf',NULL),(74076,2516,1272,5876,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:26:06',0,1,NULL,NULL,NULL,'c4c34e48-1691-11df-97a5-7038c432aabf',NULL),(74077,2386,1246,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c34fda-1691-11df-97a5-7038c432aabf',NULL),(74078,2386,5282,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c35170-1691-11df-97a5-7038c432aabf',NULL),(74079,2386,6096,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c352f9-1691-11df-97a5-7038c432aabf',NULL),(74080,2386,1154,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c3548c-1691-11df-97a5-7038c432aabf',NULL),(74081,2386,1192,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c3561e-1691-11df-97a5-7038c432aabf',NULL),(74082,2386,1155,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c357ab-1691-11df-97a5-7038c432aabf',NULL),(74083,2386,1164,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c3593d-1691-11df-97a5-7038c432aabf',NULL),(74084,2386,1156,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c35acb-1691-11df-97a5-7038c432aabf',NULL),(74085,2386,5092,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c35c59-1691-11df-97a5-7038c432aabf',NULL),(74086,2386,5086,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c35def-1691-11df-97a5-7038c432aabf',NULL),(74087,2386,5087,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c35f79-1691-11df-97a5-7038c432aabf',NULL),(74088,2386,5085,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c3610b-1691-11df-97a5-7038c432aabf',NULL),(74089,2386,5088,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c36299-1691-11df-97a5-7038c432aabf',NULL),(74090,2386,5089,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c3642b-1691-11df-97a5-7038c432aabf',NULL),(74091,2386,5356,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c365c1-1691-11df-97a5-7038c432aabf',NULL),(74092,2386,1248,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c36753-1691-11df-97a5-7038c432aabf',NULL),(74093,2386,5096,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c368ea-1691-11df-97a5-7038c432aabf',NULL),(74094,2386,1088,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c36a77-1691-11df-97a5-7038c432aabf',NULL),(74095,2386,1088,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c36c09-1691-11df-97a5-7038c432aabf',NULL),(74096,2386,1088,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c36d97-1691-11df-97a5-7038c432aabf',NULL),(74097,2386,1112,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c36f25-1691-11df-97a5-7038c432aabf',NULL),(74098,2386,1109,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c370b3-1691-11df-97a5-7038c432aabf',NULL),(74099,2386,1110,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c37238-1691-11df-97a5-7038c432aabf',NULL),(74100,2386,1111,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c373ca-1691-11df-97a5-7038c432aabf',NULL),(74101,2386,1255,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c37554-1691-11df-97a5-7038c432aabf',NULL),(74102,2386,1277,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c376ea-1691-11df-97a5-7038c432aabf',NULL),(74103,2386,1261,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c37878-1691-11df-97a5-7038c432aabf',NULL),(74104,2386,1265,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c37a0a-1691-11df-97a5-7038c432aabf',NULL),(74105,2386,1268,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c37b98-1691-11df-97a5-7038c432aabf',NULL),(74106,2386,1272,5889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:32:34',0,1,NULL,NULL,NULL,'c4c37d2a-1691-11df-97a5-7038c432aabf',NULL),(74107,2900,1246,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c37ebc-1691-11df-97a5-7038c432aabf',NULL),(74108,2900,5282,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c38045-1691-11df-97a5-7038c432aabf',NULL),(74109,2900,6096,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c381d7-1691-11df-97a5-7038c432aabf',NULL),(74110,2900,1154,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c38365-1691-11df-97a5-7038c432aabf',NULL),(74111,2900,1192,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c384fb-1691-11df-97a5-7038c432aabf',NULL),(74112,2900,1155,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c3868d-1691-11df-97a5-7038c432aabf',NULL),(74113,2900,1164,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c38817-1691-11df-97a5-7038c432aabf',NULL),(74114,2900,1156,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c389ad-1691-11df-97a5-7038c432aabf',NULL),(74115,2900,6065,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c38b3b-1691-11df-97a5-7038c432aabf',NULL),(74116,2900,5092,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c38cd6-1691-11df-97a5-7038c432aabf',NULL),(74117,2900,5086,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c38e68-1691-11df-97a5-7038c432aabf',NULL),(74118,2900,5087,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c38ffa-1691-11df-97a5-7038c432aabf',NULL),(74119,2900,5085,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c3918c-1691-11df-97a5-7038c432aabf',NULL),(74120,2900,5088,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c3931a-1691-11df-97a5-7038c432aabf',NULL),(74121,2900,5089,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c394ac-1691-11df-97a5-7038c432aabf',NULL),(74122,2900,5356,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c39635-1691-11df-97a5-7038c432aabf',NULL),(74123,2900,1248,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c397c3-1691-11df-97a5-7038c432aabf',NULL),(74124,2900,952,5894,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1350,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c39955-1691-11df-97a5-7038c432aabf',NULL),(74125,2900,5497,5894,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c39ae3-1691-11df-97a5-7038c432aabf',NULL),(74126,2900,730,5894,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c39c79-1691-11df-97a5-7038c432aabf',NULL),(74127,2900,853,5894,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,490,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c39e03-1691-11df-97a5-7038c432aabf',NULL),(74128,2900,21,5894,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c39f9d-1691-11df-97a5-7038c432aabf',NULL),(74129,2900,851,5894,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c3a138-1691-11df-97a5-7038c432aabf',NULL),(74130,2900,729,5894,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279000,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c3a2c6-1691-11df-97a5-7038c432aabf',NULL),(74131,2900,654,5894,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.4,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c3a45c-1691-11df-97a5-7038c432aabf',NULL),(74132,2900,678,5894,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c3a5e6-1691-11df-97a5-7038c432aabf',NULL),(74133,2900,5096,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c3a77c-1691-11df-97a5-7038c432aabf',NULL),(74134,2900,1088,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c3b350-1691-11df-97a5-7038c432aabf',NULL),(74135,2900,1088,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c3b4da-1691-11df-97a5-7038c432aabf',NULL),(74136,2900,1088,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c3b668-1691-11df-97a5-7038c432aabf',NULL),(74137,2900,1112,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c3b7fa-1691-11df-97a5-7038c432aabf',NULL),(74138,2900,1109,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c3b990-1691-11df-97a5-7038c432aabf',NULL),(74139,2900,1110,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c3bb22-1691-11df-97a5-7038c432aabf',NULL),(74140,2900,1111,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c3bcb8-1691-11df-97a5-7038c432aabf',NULL),(74141,2900,1255,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c3be4f-1691-11df-97a5-7038c432aabf',NULL),(74142,2900,1277,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c3bfe1-1691-11df-97a5-7038c432aabf',NULL),(74143,2900,1261,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c3c177-1691-11df-97a5-7038c432aabf',NULL),(74144,2900,1262,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c3c305-1691-11df-97a5-7038c432aabf',NULL),(74145,2900,1265,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c3c49b-1691-11df-97a5-7038c432aabf',NULL),(74146,2900,1268,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c3c62d-1691-11df-97a5-7038c432aabf',NULL),(74147,2900,1272,5894,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:31',0,1,NULL,NULL,NULL,'c4c3c7c4-1691-11df-97a5-7038c432aabf',NULL),(74148,1497,1246,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL,NULL,'c4c3c95a-1691-11df-97a5-7038c432aabf',NULL),(74149,1497,5282,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL,NULL,'c4c3caf0-1691-11df-97a5-7038c432aabf',NULL),(74150,1497,6096,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL,NULL,'c4c3cc87-1691-11df-97a5-7038c432aabf',NULL),(74151,1497,5272,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL,NULL,'c4c3ce1d-1691-11df-97a5-7038c432aabf',NULL),(74152,1497,1154,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL,NULL,'c4c3cfb3-1691-11df-97a5-7038c432aabf',NULL),(74153,1497,1192,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL,NULL,'c4c3d14a-1691-11df-97a5-7038c432aabf',NULL),(74154,1497,5092,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL,NULL,'c4c3d2d8-1691-11df-97a5-7038c432aabf',NULL),(74155,1497,5087,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL,NULL,'c4c3d472-1691-11df-97a5-7038c432aabf',NULL),(74156,1497,5088,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL,NULL,'c4c3d604-1691-11df-97a5-7038c432aabf',NULL),(74157,1497,5089,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL,NULL,'c4c3d79f-1691-11df-97a5-7038c432aabf',NULL),(74158,1497,5356,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL,NULL,'c4c3d935-1691-11df-97a5-7038c432aabf',NULL),(74159,1497,1248,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL,NULL,'c4c3dae9-1691-11df-97a5-7038c432aabf',NULL),(74160,1497,5096,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL,NULL,'c4c3dc88-1691-11df-97a5-7038c432aabf',NULL),(74161,1497,6042,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL,NULL,'c4c3de01-1691-11df-97a5-7038c432aabf',NULL),(74162,1497,1112,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL,NULL,'c4c3df7d-1691-11df-97a5-7038c432aabf',NULL),(74163,1497,1109,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL,NULL,'c4c3e0f6-1691-11df-97a5-7038c432aabf',NULL),(74164,1497,1110,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL,NULL,'c4c3e277-1691-11df-97a5-7038c432aabf',NULL),(74165,1497,1111,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL,NULL,'c4c3e3f8-1691-11df-97a5-7038c432aabf',NULL),(74166,1497,1255,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL,NULL,'c4c3e56c-1691-11df-97a5-7038c432aabf',NULL),(74167,1497,1277,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL,NULL,'c4c3e6e9-1691-11df-97a5-7038c432aabf',NULL),(74168,1497,1261,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL,NULL,'c4c3e861-1691-11df-97a5-7038c432aabf',NULL),(74169,1497,1265,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL,NULL,'c4c3f8df-1691-11df-97a5-7038c432aabf',NULL),(74170,1497,1268,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL,NULL,'c4c3fa5b-1691-11df-97a5-7038c432aabf',NULL),(74171,1497,1271,5895,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:37:23',0,1,NULL,NULL,NULL,'c4c3fbd4-1691-11df-97a5-7038c432aabf',NULL),(74172,6075,1246,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c3fd50-1691-11df-97a5-7038c432aabf',NULL),(74173,6075,5282,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c401a4-1691-11df-97a5-7038c432aabf',NULL),(74174,6075,6096,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c40332-1691-11df-97a5-7038c432aabf',NULL),(74175,6075,5272,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c415d3-1691-11df-97a5-7038c432aabf',NULL),(74176,6075,1146,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c41844-1691-11df-97a5-7038c432aabf',NULL),(74177,6075,1154,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c41a9f-1691-11df-97a5-7038c432aabf',NULL),(74178,6075,1192,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c41ced-1691-11df-97a5-7038c432aabf',NULL),(74179,6075,1155,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c42e3c-1691-11df-97a5-7038c432aabf',NULL),(74180,6075,1164,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c43093-1691-11df-97a5-7038c432aabf',NULL),(74181,6075,1156,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c4346f-1691-11df-97a5-7038c432aabf',NULL),(74182,6075,5092,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c44811-1691-11df-97a5-7038c432aabf',NULL),(74183,6075,5086,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c44a70-1691-11df-97a5-7038c432aabf',NULL),(74184,6075,5087,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c45bb3-1691-11df-97a5-7038c432aabf',NULL),(74185,6075,5085,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c46ce0-1691-11df-97a5-7038c432aabf',NULL),(74186,6075,5088,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c49072-1691-11df-97a5-7038c432aabf',NULL),(74187,6075,5089,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c49209-1691-11df-97a5-7038c432aabf',NULL),(74188,6075,5356,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c49396-1691-11df-97a5-7038c432aabf',NULL),(74189,6075,1248,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c4952d-1691-11df-97a5-7038c432aabf',NULL),(74190,6075,5096,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c496c3-1691-11df-97a5-7038c432aabf',NULL),(74191,6075,6042,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c49eae-1691-11df-97a5-7038c432aabf',NULL),(74192,6075,1088,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c4a05a-1691-11df-97a5-7038c432aabf',NULL),(74193,6075,1088,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c4a1f9-1691-11df-97a5-7038c432aabf',NULL),(74194,6075,1088,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c4a394-1691-11df-97a5-7038c432aabf',NULL),(74195,6075,1112,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c4a52e-1691-11df-97a5-7038c432aabf',NULL),(74196,6075,1109,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c4a6c5-1691-11df-97a5-7038c432aabf',NULL),(74197,6075,1110,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c4a857-1691-11df-97a5-7038c432aabf',NULL),(74198,6075,1111,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c4a9ed-1691-11df-97a5-7038c432aabf',NULL),(74199,6075,1255,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c4ab7b-1691-11df-97a5-7038c432aabf',NULL),(74200,6075,1277,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c4ad1a-1691-11df-97a5-7038c432aabf',NULL),(74201,6075,1261,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c4aec1-1691-11df-97a5-7038c432aabf',NULL),(74202,6075,1265,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c4b05c-1691-11df-97a5-7038c432aabf',NULL),(74203,6075,1268,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c4b1f6-1691-11df-97a5-7038c432aabf',NULL),(74204,6075,1272,5896,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:36:38',0,1,NULL,NULL,NULL,'c4c4b384-1691-11df-97a5-7038c432aabf',NULL),(74205,3439,1246,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4b523-1691-11df-97a5-7038c432aabf',NULL),(74206,3439,5282,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4b6b5-1691-11df-97a5-7038c432aabf',NULL),(74207,3439,6096,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4b850-1691-11df-97a5-7038c432aabf',NULL),(74208,3439,1154,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4b9e6-1691-11df-97a5-7038c432aabf',NULL),(74209,3439,1192,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4bb7d-1691-11df-97a5-7038c432aabf',NULL),(74210,3439,1156,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4bd13-1691-11df-97a5-7038c432aabf',NULL),(74211,3439,5092,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4bea1-1691-11df-97a5-7038c432aabf',NULL),(74212,3439,5086,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4c037-1691-11df-97a5-7038c432aabf',NULL),(74213,3439,5087,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4c1cd-1691-11df-97a5-7038c432aabf',NULL),(74214,3439,5085,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4c35f-1691-11df-97a5-7038c432aabf',NULL),(74215,3439,5088,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4c50b-1691-11df-97a5-7038c432aabf',NULL),(74216,3439,5089,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4c699-1691-11df-97a5-7038c432aabf',NULL),(74217,3439,5356,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4c834-1691-11df-97a5-7038c432aabf',NULL),(74218,3439,1248,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4c9c6-1691-11df-97a5-7038c432aabf',NULL),(74219,3439,12,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4cb60-1691-11df-97a5-7038c432aabf',NULL),(74220,3439,5096,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4ccfb-1691-11df-97a5-7038c432aabf',NULL),(74221,3439,6042,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4ce89-1691-11df-97a5-7038c432aabf',NULL),(74222,3439,1112,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4d023-1691-11df-97a5-7038c432aabf',NULL),(74223,3439,1109,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4d1b1-1691-11df-97a5-7038c432aabf',NULL),(74224,3439,1110,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4d34c-1691-11df-97a5-7038c432aabf',NULL),(74225,3439,1111,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4d4e2-1691-11df-97a5-7038c432aabf',NULL),(74226,3439,1255,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4d674-1691-11df-97a5-7038c432aabf',NULL),(74227,3439,1277,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4d80a-1691-11df-97a5-7038c432aabf',NULL),(74228,3439,1261,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4d99c-1691-11df-97a5-7038c432aabf',NULL),(74229,3439,1265,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4db33-1691-11df-97a5-7038c432aabf',NULL),(74230,3439,1268,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4dcc5-1691-11df-97a5-7038c432aabf',NULL),(74231,3439,1272,5899,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:39:36',0,1,NULL,NULL,NULL,'c4c4de5b-1691-11df-97a5-7038c432aabf',NULL),(74232,2771,1246,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c4dff2-1691-11df-97a5-7038c432aabf',NULL),(74233,2771,5282,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c4e184-1691-11df-97a5-7038c432aabf',NULL),(74234,2771,6096,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c4e31a-1691-11df-97a5-7038c432aabf',NULL),(74235,2771,1154,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c4e4ac-1691-11df-97a5-7038c432aabf',NULL),(74236,2771,1192,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c4e642-1691-11df-97a5-7038c432aabf',NULL),(74237,2771,1155,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c4e7d9-1691-11df-97a5-7038c432aabf',NULL),(74238,2771,1164,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c4e96b-1691-11df-97a5-7038c432aabf',NULL),(74239,2771,1156,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c4eb01-1691-11df-97a5-7038c432aabf',NULL),(74240,2771,6065,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c4ec97-1691-11df-97a5-7038c432aabf',NULL),(74241,2771,5092,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c4ee2e-1691-11df-97a5-7038c432aabf',NULL),(74242,2771,5086,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c4efc8-1691-11df-97a5-7038c432aabf',NULL),(74243,2771,5087,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c4f156-1691-11df-97a5-7038c432aabf',NULL),(74244,2771,5085,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c4f2ed-1691-11df-97a5-7038c432aabf',NULL),(74245,2771,5088,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c4f47a-1691-11df-97a5-7038c432aabf',NULL),(74246,2771,5089,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c4f615-1691-11df-97a5-7038c432aabf',NULL),(74247,2771,5356,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c4f79f-1691-11df-97a5-7038c432aabf',NULL),(74248,2771,1248,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c4f935-1691-11df-97a5-7038c432aabf',NULL),(74249,2771,5096,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c4facb-1691-11df-97a5-7038c432aabf',NULL),(74250,2771,1088,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c4fc5d-1691-11df-97a5-7038c432aabf',NULL),(74251,2771,1088,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c4fdf8-1691-11df-97a5-7038c432aabf',NULL),(74252,2771,1112,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c4ff86-1691-11df-97a5-7038c432aabf',NULL),(74253,2771,1109,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c50120-1691-11df-97a5-7038c432aabf',NULL),(74254,2771,1110,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c50d1f-1691-11df-97a5-7038c432aabf',NULL),(74255,2771,1111,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c50ea9-1691-11df-97a5-7038c432aabf',NULL),(74256,2771,1255,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c5103b-1691-11df-97a5-7038c432aabf',NULL),(74257,2771,1277,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c511cd-1691-11df-97a5-7038c432aabf',NULL),(74258,2771,1261,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c5136c-1691-11df-97a5-7038c432aabf',NULL),(74259,2771,1265,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c51507-1691-11df-97a5-7038c432aabf',NULL),(74260,2771,1268,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c51694-1691-11df-97a5-7038c432aabf',NULL),(74261,2771,1272,5900,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:09',0,1,NULL,NULL,NULL,'c4c5182b-1691-11df-97a5-7038c432aabf',NULL),(74262,2799,1246,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c519bd-1691-11df-97a5-7038c432aabf',NULL),(74263,2799,5282,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c51b6d-1691-11df-97a5-7038c432aabf',NULL),(74264,2799,6096,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c51e19-1691-11df-97a5-7038c432aabf',NULL),(74265,2799,5272,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c520a3-1691-11df-97a5-7038c432aabf',NULL),(74266,2799,1146,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c5233a-1691-11df-97a5-7038c432aabf',NULL),(74267,2799,1154,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c526fd-1691-11df-97a5-7038c432aabf',NULL),(74268,2799,1192,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c529b2-1691-11df-97a5-7038c432aabf',NULL),(74269,2799,1155,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c52c55-1691-11df-97a5-7038c432aabf',NULL),(74270,2799,1164,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c52f02-1691-11df-97a5-7038c432aabf',NULL),(74271,2799,1156,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c531a6-1691-11df-97a5-7038c432aabf',NULL),(74272,2799,5092,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c53445-1691-11df-97a5-7038c432aabf',NULL),(74273,2799,5086,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c536e9-1691-11df-97a5-7038c432aabf',NULL),(74274,2799,5087,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c53988-1691-11df-97a5-7038c432aabf',NULL),(74275,2799,5085,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c53c35-1691-11df-97a5-7038c432aabf',NULL),(74276,2799,5088,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c53ed9-1691-11df-97a5-7038c432aabf',NULL),(74277,2799,5089,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c5417c-1691-11df-97a5-7038c432aabf',NULL),(74278,2799,5356,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c54424-1691-11df-97a5-7038c432aabf',NULL),(74279,2799,1248,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c546c0-1691-11df-97a5-7038c432aabf',NULL),(74280,2799,5096,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c54856-1691-11df-97a5-7038c432aabf',NULL),(74281,2799,1088,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c549f1-1691-11df-97a5-7038c432aabf',NULL),(74282,2799,1088,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c54b7e-1691-11df-97a5-7038c432aabf',NULL),(74283,2799,1088,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c54d11-1691-11df-97a5-7038c432aabf',NULL),(74284,2799,1112,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c54e9e-1691-11df-97a5-7038c432aabf',NULL),(74285,2799,1109,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c55035-1691-11df-97a5-7038c432aabf',NULL),(74286,2799,1110,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c551c2-1691-11df-97a5-7038c432aabf',NULL),(74287,2799,1111,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c55355-1691-11df-97a5-7038c432aabf',NULL),(74288,2799,1255,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c554eb-1691-11df-97a5-7038c432aabf',NULL),(74289,2799,1277,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c55679-1691-11df-97a5-7038c432aabf',NULL),(74290,2799,1261,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c5580f-1691-11df-97a5-7038c432aabf',NULL),(74291,2799,1265,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c55999-1691-11df-97a5-7038c432aabf',NULL),(74292,2799,1268,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c55b2f-1691-11df-97a5-7038c432aabf',NULL),(74293,2799,1272,5902,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:40:48',0,1,NULL,NULL,NULL,'c4c55cbd-1691-11df-97a5-7038c432aabf',NULL),(74294,3017,1246,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c55e53-1691-11df-97a5-7038c432aabf',NULL),(74295,3017,5282,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c55fe5-1691-11df-97a5-7038c432aabf',NULL),(74296,3017,6096,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c56180-1691-11df-97a5-7038c432aabf',NULL),(74297,3017,5272,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c5631a-1691-11df-97a5-7038c432aabf',NULL),(74298,3017,1154,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c564a8-1691-11df-97a5-7038c432aabf',NULL),(74299,3017,1192,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c5663e-1691-11df-97a5-7038c432aabf',NULL),(74300,3017,1155,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c567cc-1691-11df-97a5-7038c432aabf',NULL),(74301,3017,1164,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c56963-1691-11df-97a5-7038c432aabf',NULL),(74302,3017,1156,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c56af9-1691-11df-97a5-7038c432aabf',NULL),(74303,3017,6065,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c56c87-1691-11df-97a5-7038c432aabf',NULL),(74304,3017,5092,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c56e19-1691-11df-97a5-7038c432aabf',NULL),(74305,3017,5086,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c56fa7-1691-11df-97a5-7038c432aabf',NULL),(74306,3017,5087,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c5713d-1691-11df-97a5-7038c432aabf',NULL),(74307,3017,5085,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c572d3-1691-11df-97a5-7038c432aabf',NULL),(74308,3017,5088,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c5745d-1691-11df-97a5-7038c432aabf',NULL),(74309,3017,5089,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c575f3-1691-11df-97a5-7038c432aabf',NULL),(74310,3017,5356,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c57781-1691-11df-97a5-7038c432aabf',NULL),(74311,3017,1248,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c57917-1691-11df-97a5-7038c432aabf',NULL),(74312,3017,5096,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c57aa5-1691-11df-97a5-7038c432aabf',NULL),(74313,3017,1088,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c57c3b-1691-11df-97a5-7038c432aabf',NULL),(74314,3017,1088,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c57dd2-1691-11df-97a5-7038c432aabf',NULL),(74315,3017,1088,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c57f5f-1691-11df-97a5-7038c432aabf',NULL),(74316,3017,1112,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c580f6-1691-11df-97a5-7038c432aabf',NULL),(74317,3017,1109,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c58288-1691-11df-97a5-7038c432aabf',NULL),(74318,3017,1110,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c5841e-1691-11df-97a5-7038c432aabf',NULL),(74319,3017,1111,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c585ac-1691-11df-97a5-7038c432aabf',NULL),(74320,3017,1255,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c5873a-1691-11df-97a5-7038c432aabf',NULL),(74321,3017,1277,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c588d9-1691-11df-97a5-7038c432aabf',NULL),(74322,3017,1261,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c58b85-1691-11df-97a5-7038c432aabf',NULL),(74323,3017,1265,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c58d20-1691-11df-97a5-7038c432aabf',NULL),(74324,3017,1268,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c58eb2-1691-11df-97a5-7038c432aabf',NULL),(74325,3017,1272,5903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:20',0,1,NULL,NULL,NULL,'c4c5904c-1691-11df-97a5-7038c432aabf',NULL),(74326,3690,1246,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c591e7-1691-11df-97a5-7038c432aabf',NULL),(74327,3690,5282,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c59379-1691-11df-97a5-7038c432aabf',NULL),(74328,3690,6096,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c5950f-1691-11df-97a5-7038c432aabf',NULL),(74329,3690,5272,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c596aa-1691-11df-97a5-7038c432aabf',NULL),(74330,3690,1146,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c5983c-1691-11df-97a5-7038c432aabf',NULL),(74331,3690,1154,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c599ce-1691-11df-97a5-7038c432aabf',NULL),(74332,3690,1192,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c59b64-1691-11df-97a5-7038c432aabf',NULL),(74333,3690,1156,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c59cff-1691-11df-97a5-7038c432aabf',NULL),(74334,3690,1165,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c59e9e-1691-11df-97a5-7038c432aabf',NULL),(74335,3690,5092,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c5a039-1691-11df-97a5-7038c432aabf',NULL),(74336,3690,5086,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c5a1d3-1691-11df-97a5-7038c432aabf',NULL),(74337,3690,5087,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c5a36e-1691-11df-97a5-7038c432aabf',NULL),(74338,3690,5085,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c5a508-1691-11df-97a5-7038c432aabf',NULL),(74339,3690,5088,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c5a69b-1691-11df-97a5-7038c432aabf',NULL),(74340,3690,5089,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c5b2de-1691-11df-97a5-7038c432aabf',NULL),(74341,3690,5356,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c5b470-1691-11df-97a5-7038c432aabf',NULL),(74342,3690,1248,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c5b602-1691-11df-97a5-7038c432aabf',NULL),(74343,3690,5096,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c5b79d-1691-11df-97a5-7038c432aabf',NULL),(74344,3690,1112,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c5b933-1691-11df-97a5-7038c432aabf',NULL),(74345,3690,1109,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c5bace-1691-11df-97a5-7038c432aabf',NULL),(74346,3690,1110,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c5bc68-1691-11df-97a5-7038c432aabf',NULL),(74347,3690,1111,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c5be03-1691-11df-97a5-7038c432aabf',NULL),(74348,3690,1255,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c5bf9e-1691-11df-97a5-7038c432aabf',NULL),(74349,3690,1277,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c5c134-1691-11df-97a5-7038c432aabf',NULL),(74350,3690,1261,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c5c2d3-1691-11df-97a5-7038c432aabf',NULL),(74351,3690,1266,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c5c469-1691-11df-97a5-7038c432aabf',NULL),(74352,3690,1265,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c5c604-1691-11df-97a5-7038c432aabf',NULL),(74353,3690,1268,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c5c792-1691-11df-97a5-7038c432aabf',NULL),(74354,3690,1271,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c5ca65-1691-11df-97a5-7038c432aabf',NULL),(74355,3690,1272,5904,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:59',0,1,NULL,NULL,NULL,'c4c5cc0c-1691-11df-97a5-7038c432aabf',NULL),(74356,3708,1246,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c5cd9e-1691-11df-97a5-7038c432aabf',NULL),(74357,3708,5282,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c5cf39-1691-11df-97a5-7038c432aabf',NULL),(74358,3708,6096,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c5d0cb-1691-11df-97a5-7038c432aabf',NULL),(74359,3708,5272,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c5d265-1691-11df-97a5-7038c432aabf',NULL),(74360,3708,1154,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c5d411-1691-11df-97a5-7038c432aabf',NULL),(74361,3708,1192,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c5d5a7-1691-11df-97a5-7038c432aabf',NULL),(74362,3708,1164,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c5d74b-1691-11df-97a5-7038c432aabf',NULL),(74363,3708,1156,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c5d8e1-1691-11df-97a5-7038c432aabf',NULL),(74364,3708,1165,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c5dba7-1691-11df-97a5-7038c432aabf',NULL),(74365,3708,5092,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c5dd3d-1691-11df-97a5-7038c432aabf',NULL),(74366,3708,5086,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c5ded8-1691-11df-97a5-7038c432aabf',NULL),(74367,3708,5087,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c5e084-1691-11df-97a5-7038c432aabf',NULL),(74368,3708,5085,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c5e211-1691-11df-97a5-7038c432aabf',NULL),(74369,3708,5088,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c5e38e-1691-11df-97a5-7038c432aabf',NULL),(74370,3708,5089,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c5e502-1691-11df-97a5-7038c432aabf',NULL),(74371,3708,5356,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c5e67b-1691-11df-97a5-7038c432aabf',NULL),(74372,3708,1248,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c5e7f3-1691-11df-97a5-7038c432aabf',NULL),(74373,3708,5096,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c5ea81-1691-11df-97a5-7038c432aabf',NULL),(74374,3708,1088,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c5ec0b-1691-11df-97a5-7038c432aabf',NULL),(74375,3708,1088,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c5ed7b-1691-11df-97a5-7038c432aabf',NULL),(74376,3708,1088,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c5eef3-1691-11df-97a5-7038c432aabf',NULL),(74377,3708,1112,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c6009c-1691-11df-97a5-7038c432aabf',NULL),(74378,3708,1109,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c60219-1691-11df-97a5-7038c432aabf',NULL),(74379,3708,1110,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c603af-1691-11df-97a5-7038c432aabf',NULL),(74380,3708,1111,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c607ff-1691-11df-97a5-7038c432aabf',NULL),(74381,3708,1255,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c60aa7-1691-11df-97a5-7038c432aabf',NULL),(74382,3708,1277,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c60c30-1691-11df-97a5-7038c432aabf',NULL),(74383,3708,1261,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c60dbe-1691-11df-97a5-7038c432aabf',NULL),(74384,3708,1265,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c622ae-1691-11df-97a5-7038c432aabf',NULL),(74385,3708,1268,5906,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:42:25',0,1,NULL,NULL,NULL,'c4c62545-1691-11df-97a5-7038c432aabf',NULL),(74386,8949,5282,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c62797-1691-11df-97a5-7038c432aabf',NULL),(74387,8949,6096,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c629e1-1691-11df-97a5-7038c432aabf',NULL),(74388,8949,5272,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c63ca9-1691-11df-97a5-7038c432aabf',NULL),(74389,8949,1146,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c6409a-1691-11df-97a5-7038c432aabf',NULL),(74390,8949,1154,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c64425-1691-11df-97a5-7038c432aabf',NULL),(74391,8949,1192,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c658b6-1691-11df-97a5-7038c432aabf',NULL),(74392,8949,1156,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c65c30-1691-11df-97a5-7038c432aabf',NULL),(74393,8949,5092,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c66e78-1691-11df-97a5-7038c432aabf',NULL),(74394,8949,5086,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c680bf-1691-11df-97a5-7038c432aabf',NULL),(74395,8949,5087,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c6a9ae-1691-11df-97a5-7038c432aabf',NULL),(74396,8949,5085,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c6acf0-1691-11df-97a5-7038c432aabf',NULL),(74397,8949,5088,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c6ae7e-1691-11df-97a5-7038c432aabf',NULL),(74398,8949,5089,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c6b014-1691-11df-97a5-7038c432aabf',NULL),(74399,8949,5356,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c6b19e-1691-11df-97a5-7038c432aabf',NULL),(74400,8949,1248,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c6b334-1691-11df-97a5-7038c432aabf',NULL),(74401,8949,5497,5909,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c6b53a-1691-11df-97a5-7038c432aabf',NULL),(74402,8949,730,5909,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c6b6cc-1691-11df-97a5-7038c432aabf',NULL),(74403,8949,853,5909,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,231,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c6b851-1691-11df-97a5-7038c432aabf',NULL),(74404,8949,5096,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c6b9df-1691-11df-97a5-7038c432aabf',NULL),(74405,8949,1112,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c6bb6d-1691-11df-97a5-7038c432aabf',NULL),(74406,8949,1109,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c6bcf2-1691-11df-97a5-7038c432aabf',NULL),(74407,8949,1110,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c6c030-1691-11df-97a5-7038c432aabf',NULL),(74408,8949,1111,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c6c1ca-1691-11df-97a5-7038c432aabf',NULL),(74409,8949,1255,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c6c354-1691-11df-97a5-7038c432aabf',NULL),(74410,8949,1277,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c6c4e2-1691-11df-97a5-7038c432aabf',NULL),(74411,8949,1261,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c6c667-1691-11df-97a5-7038c432aabf',NULL),(74412,8949,1265,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c6c879-1691-11df-97a5-7038c432aabf',NULL),(74413,8949,1268,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c6ca03-1691-11df-97a5-7038c432aabf',NULL),(74414,8949,1272,5909,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:43:34',0,1,NULL,NULL,NULL,'c4c6cb8c-1691-11df-97a5-7038c432aabf',NULL),(74415,2975,1246,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6cebd-1691-11df-97a5-7038c432aabf',NULL),(74416,2975,5282,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6d054-1691-11df-97a5-7038c432aabf',NULL),(74417,2975,6096,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6d1e1-1691-11df-97a5-7038c432aabf',NULL),(74418,2975,1154,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6d3e3-1691-11df-97a5-7038c432aabf',NULL),(74419,2975,1192,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6d579-1691-11df-97a5-7038c432aabf',NULL),(74420,2975,1155,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6d703-1691-11df-97a5-7038c432aabf',NULL),(74421,2975,1164,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6d895-1691-11df-97a5-7038c432aabf',NULL),(74422,2975,1156,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6dbce-1691-11df-97a5-7038c432aabf',NULL),(74423,2975,5092,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6dd58-1691-11df-97a5-7038c432aabf',NULL),(74424,2975,5086,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6dee1-1691-11df-97a5-7038c432aabf',NULL),(74425,2975,5087,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6e0eb-1691-11df-97a5-7038c432aabf',NULL),(74426,2975,5085,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6e286-1691-11df-97a5-7038c432aabf',NULL),(74427,2975,5088,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6e418-1691-11df-97a5-7038c432aabf',NULL),(74428,2975,5089,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6e5a1-1691-11df-97a5-7038c432aabf',NULL),(74429,2975,5356,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6e85f-1691-11df-97a5-7038c432aabf',NULL),(74430,2975,1248,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6ea82-1691-11df-97a5-7038c432aabf',NULL),(74431,2975,5096,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6ec14-1691-11df-97a5-7038c432aabf',NULL),(74432,2975,1088,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6eda6-1691-11df-97a5-7038c432aabf',NULL),(74433,2975,1088,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6ef34-1691-11df-97a5-7038c432aabf',NULL),(74434,2975,1088,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6f146-1691-11df-97a5-7038c432aabf',NULL),(74435,2975,1112,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6f2d4-1691-11df-97a5-7038c432aabf',NULL),(74436,2975,1109,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6f45e-1691-11df-97a5-7038c432aabf',NULL),(74437,2975,1110,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6f5e3-1691-11df-97a5-7038c432aabf',NULL),(74438,2975,1111,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6f914-1691-11df-97a5-7038c432aabf',NULL),(74439,2975,1255,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6faa6-1691-11df-97a5-7038c432aabf',NULL),(74440,2975,1277,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6fc2b-1691-11df-97a5-7038c432aabf',NULL),(74441,2975,1261,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6fdbd-1691-11df-97a5-7038c432aabf',NULL),(74442,2975,1265,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c6ffd0-1691-11df-97a5-7038c432aabf',NULL),(74443,2975,1268,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c7015d-1691-11df-97a5-7038c432aabf',NULL),(74444,2975,1272,5912,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:45:37',0,1,NULL,NULL,NULL,'c4c702e3-1691-11df-97a5-7038c432aabf',NULL),(74445,194,1246,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c7061c-1691-11df-97a5-7038c432aabf',NULL),(74446,194,5282,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c707b7-1691-11df-97a5-7038c432aabf',NULL),(74447,194,6096,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c70940-1691-11df-97a5-7038c432aabf',NULL),(74448,194,1154,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c70aca-1691-11df-97a5-7038c432aabf',NULL),(74449,194,1192,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c70ccf-1691-11df-97a5-7038c432aabf',NULL),(74450,194,1155,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c70e66-1691-11df-97a5-7038c432aabf',NULL),(74451,194,1164,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c70ff8-1691-11df-97a5-7038c432aabf',NULL),(74452,194,1156,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c71186-1691-11df-97a5-7038c432aabf',NULL),(74453,194,5092,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c714ae-1691-11df-97a5-7038c432aabf',NULL),(74454,194,5086,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c7163c-1691-11df-97a5-7038c432aabf',NULL),(74455,194,5087,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c717ca-1691-11df-97a5-7038c432aabf',NULL),(74456,194,5085,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c71957-1691-11df-97a5-7038c432aabf',NULL),(74457,194,5088,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c71b5d-1691-11df-97a5-7038c432aabf',NULL),(74458,194,5089,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c71cef-1691-11df-97a5-7038c432aabf',NULL),(74459,194,5356,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c71e78-1691-11df-97a5-7038c432aabf',NULL),(74460,194,1248,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c72194-1691-11df-97a5-7038c432aabf',NULL),(74461,194,5096,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c7232f-1691-11df-97a5-7038c432aabf',NULL),(74462,194,1088,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c724c5-1691-11df-97a5-7038c432aabf',NULL),(74463,194,1088,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c73296-1691-11df-97a5-7038c432aabf',NULL),(74464,194,1112,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c73428-1691-11df-97a5-7038c432aabf',NULL),(74465,194,1109,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c735a9-1691-11df-97a5-7038c432aabf',NULL),(74466,194,1110,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c73744-1691-11df-97a5-7038c432aabf',NULL),(74467,194,1111,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c73aa0-1691-11df-97a5-7038c432aabf',NULL),(74468,194,1255,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c73c36-1691-11df-97a5-7038c432aabf',NULL),(74469,194,1277,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c73dbb-1691-11df-97a5-7038c432aabf',NULL),(74470,194,1261,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c74124-1691-11df-97a5-7038c432aabf',NULL),(74471,194,1265,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c7434c-1691-11df-97a5-7038c432aabf',NULL),(74472,194,1268,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c745de-1691-11df-97a5-7038c432aabf',NULL),(74473,194,1271,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c74a07-1691-11df-97a5-7038c432aabf',NULL),(74474,194,1272,5916,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:48:01',0,1,NULL,NULL,NULL,'c4c74c8d-1691-11df-97a5-7038c432aabf',NULL),(74475,159,1246,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c75043-1691-11df-97a5-7038c432aabf',NULL),(74476,159,5282,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c7537c-1691-11df-97a5-7038c432aabf',NULL),(74477,159,6096,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c75618-1691-11df-97a5-7038c432aabf',NULL),(74478,159,1154,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c75a89-1691-11df-97a5-7038c432aabf',NULL),(74479,159,1192,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c75d29-1691-11df-97a5-7038c432aabf',NULL),(74480,159,1155,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c75fc4-1691-11df-97a5-7038c432aabf',NULL),(74481,159,1164,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c762e8-1691-11df-97a5-7038c432aabf',NULL),(74482,159,1156,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c76588-1691-11df-97a5-7038c432aabf',NULL),(74483,159,5092,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c769ad-1691-11df-97a5-7038c432aabf',NULL),(74484,159,5086,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c76c50-1691-11df-97a5-7038c432aabf',NULL),(74485,159,5087,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c76ee7-1691-11df-97a5-7038c432aabf',NULL),(74486,159,5085,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c771ff-1691-11df-97a5-7038c432aabf',NULL),(74487,159,5088,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c77496-1691-11df-97a5-7038c432aabf',NULL),(74488,159,5089,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c77724-1691-11df-97a5-7038c432aabf',NULL),(74489,159,5356,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c77a4c-1691-11df-97a5-7038c432aabf',NULL),(74490,159,1248,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c77be7-1691-11df-97a5-7038c432aabf',NULL),(74491,159,5096,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c77d75-1691-11df-97a5-7038c432aabf',NULL),(74492,159,1088,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c77f03-1691-11df-97a5-7038c432aabf',NULL),(74493,159,1088,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c78090-1691-11df-97a5-7038c432aabf',NULL),(74494,159,1112,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c7829a-1691-11df-97a5-7038c432aabf',NULL),(74495,159,1109,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c78b0f-1691-11df-97a5-7038c432aabf',NULL),(74496,159,1110,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c78ca9-1691-11df-97a5-7038c432aabf',NULL),(74497,159,1111,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c78e3b-1691-11df-97a5-7038c432aabf',NULL),(74498,159,1255,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c790e8-1691-11df-97a5-7038c432aabf',NULL),(74499,159,1277,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c792fa-1691-11df-97a5-7038c432aabf',NULL),(74500,159,1261,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c79490-1691-11df-97a5-7038c432aabf',NULL),(74501,159,1265,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c7961a-1691-11df-97a5-7038c432aabf',NULL),(74502,159,1268,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c797a3-1691-11df-97a5-7038c432aabf',NULL),(74503,159,1272,5917,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:09',0,1,NULL,NULL,NULL,'c4c799b1-1691-11df-97a5-7038c432aabf',NULL),(74504,4734,1246,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c79b48-1691-11df-97a5-7038c432aabf',NULL),(74505,4734,5282,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c79cd1-1691-11df-97a5-7038c432aabf',NULL),(74506,4734,6096,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c79e5f-1691-11df-97a5-7038c432aabf',NULL),(74507,4734,1154,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c7a176-1691-11df-97a5-7038c432aabf',NULL),(74508,4734,1192,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c7a311-1691-11df-97a5-7038c432aabf',NULL),(74509,4734,1156,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c7a4a3-1691-11df-97a5-7038c432aabf',NULL),(74510,4734,1165,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c7a631-1691-11df-97a5-7038c432aabf',NULL),(74511,4734,5092,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c7a7ba-1691-11df-97a5-7038c432aabf',NULL),(74512,4734,5086,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c7a9cd-1691-11df-97a5-7038c432aabf',NULL),(74513,4734,5087,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c7ab67-1691-11df-97a5-7038c432aabf',NULL),(74514,4734,5085,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c7acf5-1691-11df-97a5-7038c432aabf',NULL),(74515,4734,5088,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c7ae7a-1691-11df-97a5-7038c432aabf',NULL),(74516,4734,5089,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c7b1ab-1691-11df-97a5-7038c432aabf',NULL),(74517,4734,5356,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c7b342-1691-11df-97a5-7038c432aabf',NULL),(74518,4734,1248,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c7b4d0-1691-11df-97a5-7038c432aabf',NULL),(74519,4734,5096,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c7b659-1691-11df-97a5-7038c432aabf',NULL),(74520,4734,1112,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c7b7e7-1691-11df-97a5-7038c432aabf',NULL),(74521,4734,1109,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c7b9f9-1691-11df-97a5-7038c432aabf',NULL),(74522,4734,1110,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c7bb83-1691-11df-97a5-7038c432aabf',NULL),(74523,4734,1111,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c7bd0c-1691-11df-97a5-7038c432aabf',NULL),(74524,4734,1255,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c7bec5-1691-11df-97a5-7038c432aabf',NULL),(74525,4734,1277,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c7c1a4-1691-11df-97a5-7038c432aabf',NULL),(74526,4734,1261,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c7c3aa-1691-11df-97a5-7038c432aabf',NULL),(74527,4734,1265,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c7c534-1691-11df-97a5-7038c432aabf',NULL),(74528,4734,1264,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c7c6c1-1691-11df-97a5-7038c432aabf',NULL),(74529,4734,1268,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c7c847-1691-11df-97a5-7038c432aabf',NULL),(74530,4734,1272,5920,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:49:19',0,1,NULL,NULL,NULL,'c4c7cade-1691-11df-97a5-7038c432aabf',NULL),(74531,1913,1246,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c7cc6b-1691-11df-97a5-7038c432aabf',NULL),(74532,1913,5282,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c7cdf5-1691-11df-97a5-7038c432aabf',NULL),(74533,1913,6096,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c7cf83-1691-11df-97a5-7038c432aabf',NULL),(74534,1913,1154,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c7d330-1691-11df-97a5-7038c432aabf',NULL),(74535,1913,1192,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c7d4c2-1691-11df-97a5-7038c432aabf',NULL),(74536,1913,1155,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c7d647-1691-11df-97a5-7038c432aabf',NULL),(74537,1913,1164,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c7d7d0-1691-11df-97a5-7038c432aabf',NULL),(74538,1913,1156,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c7d9da-1691-11df-97a5-7038c432aabf',NULL),(74539,1913,5092,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c7dbdc-1691-11df-97a5-7038c432aabf',NULL),(74540,1913,5086,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c7dd65-1691-11df-97a5-7038c432aabf',NULL),(74541,1913,5087,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c7deef-1691-11df-97a5-7038c432aabf',NULL),(74542,1913,5085,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c7e220-1691-11df-97a5-7038c432aabf',NULL),(74543,1913,5088,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c7e3e9-1691-11df-97a5-7038c432aabf',NULL),(74544,1913,5089,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c7e562-1691-11df-97a5-7038c432aabf',NULL),(74545,1913,5356,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c7e6de-1691-11df-97a5-7038c432aabf',NULL),(74546,1913,1248,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c7e8a8-1691-11df-97a5-7038c432aabf',NULL),(74547,1913,5096,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c7eab6-1691-11df-97a5-7038c432aabf',NULL),(74548,1913,1088,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c7ec48-1691-11df-97a5-7038c432aabf',NULL),(74549,1913,1088,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c80033-1691-11df-97a5-7038c432aabf',NULL),(74550,1913,1088,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c803f9-1691-11df-97a5-7038c432aabf',NULL),(74551,1913,1112,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c80583-1691-11df-97a5-7038c432aabf',NULL),(74552,1913,1109,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c80715-1691-11df-97a5-7038c432aabf',NULL),(74553,1913,1110,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c808a7-1691-11df-97a5-7038c432aabf',NULL),(74554,1913,1111,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c80a30-1691-11df-97a5-7038c432aabf',NULL),(74555,1913,1255,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c80be9-1691-11df-97a5-7038c432aabf',NULL),(74556,1913,1277,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c80d61-1691-11df-97a5-7038c432aabf',NULL),(74557,1913,1261,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c80eda-1691-11df-97a5-7038c432aabf',NULL),(74558,1913,1265,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c81052-1691-11df-97a5-7038c432aabf',NULL),(74559,1913,1268,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c811cb-1691-11df-97a5-7038c432aabf',NULL),(74560,1913,1272,5925,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:53:02',0,1,NULL,NULL,NULL,'c4c81343-1691-11df-97a5-7038c432aabf',NULL),(74561,5350,1246,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c814bb-1691-11df-97a5-7038c432aabf',NULL),(74562,5350,5282,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c81638-1691-11df-97a5-7038c432aabf',NULL),(74563,5350,6096,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c817ac-1691-11df-97a5-7038c432aabf',NULL),(74564,5350,5272,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c81920-1691-11df-97a5-7038c432aabf',NULL),(74565,5350,1146,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c81a9d-1691-11df-97a5-7038c432aabf',NULL),(74566,5350,1154,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c81c11-1691-11df-97a5-7038c432aabf',NULL),(74567,5350,1192,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c81d8a-1691-11df-97a5-7038c432aabf',NULL),(74568,5350,1156,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c81efe-1691-11df-97a5-7038c432aabf',NULL),(74569,5350,5092,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c820c3-1691-11df-97a5-7038c432aabf',NULL),(74570,5350,5090,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c82259-1691-11df-97a5-7038c432aabf',NULL),(74571,5350,5087,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c823ec-1691-11df-97a5-7038c432aabf',NULL),(74572,5350,5088,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c8257e-1691-11df-97a5-7038c432aabf',NULL),(74573,5350,5089,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c8270b-1691-11df-97a5-7038c432aabf',NULL),(74574,5350,952,5926,NULL,'2005-11-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3230,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c828de-1691-11df-97a5-7038c432aabf',NULL),(74575,5350,5497,5926,NULL,'2005-11-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c82a56-1691-11df-97a5-7038c432aabf',NULL),(74576,5350,730,5926,NULL,'2005-11-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c82bb9-1691-11df-97a5-7038c432aabf',NULL),(74577,5350,21,5926,NULL,'2005-11-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c82d20-1691-11df-97a5-7038c432aabf',NULL),(74578,5350,729,5926,NULL,'2005-11-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148000,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c82e7f-1691-11df-97a5-7038c432aabf',NULL),(74579,5350,790,5926,NULL,'2005-11-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.6,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c82fe2-1691-11df-97a5-7038c432aabf',NULL),(74580,5350,654,5926,NULL,'2005-11-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c83141-1691-11df-97a5-7038c432aabf',NULL),(74581,5350,678,5926,NULL,'2005-11-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c832a4-1691-11df-97a5-7038c432aabf',NULL),(74582,5350,12,5926,NULL,'2005-11-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c83403-1691-11df-97a5-7038c432aabf',NULL),(74583,5350,5096,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c8356a-1691-11df-97a5-7038c432aabf',NULL),(74584,5350,6042,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c849c8-1691-11df-97a5-7038c432aabf',NULL),(74585,5350,1112,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c84b45-1691-11df-97a5-7038c432aabf',NULL),(74586,5350,1109,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c84cbd-1691-11df-97a5-7038c432aabf',NULL),(74587,5350,1110,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c8530e-1691-11df-97a5-7038c432aabf',NULL),(74588,5350,1111,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c85497-1691-11df-97a5-7038c432aabf',NULL),(74589,5350,1255,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c85618-1691-11df-97a5-7038c432aabf',NULL),(74590,5350,1277,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c857a6-1691-11df-97a5-7038c432aabf',NULL),(74591,5350,1261,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c86e28-1691-11df-97a5-7038c432aabf',NULL),(74592,5350,1263,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c870be-1691-11df-97a5-7038c432aabf',NULL),(74593,5350,1265,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c8755b-1691-11df-97a5-7038c432aabf',NULL),(74594,5350,1268,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c877bf-1691-11df-97a5-7038c432aabf',NULL),(74595,5350,1272,5926,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:41:44',0,1,NULL,NULL,NULL,'c4c88bff-1691-11df-97a5-7038c432aabf',NULL),(74596,2111,1246,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c890b1-1691-11df-97a5-7038c432aabf',NULL),(74597,2111,5282,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c8950d-1691-11df-97a5-7038c432aabf',NULL),(74598,2111,6096,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c8ac42-1691-11df-97a5-7038c432aabf',NULL),(74599,2111,1154,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c8aebb-1691-11df-97a5-7038c432aabf',NULL),(74600,2111,1192,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c8c40d-1691-11df-97a5-7038c432aabf',NULL),(74601,2111,1155,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c8d67f-1691-11df-97a5-7038c432aabf',NULL),(74602,2111,1164,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c9028e-1691-11df-97a5-7038c432aabf',NULL),(74603,2111,1247,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c9044b-1691-11df-97a5-7038c432aabf',NULL),(74604,2111,1156,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c905d5-1691-11df-97a5-7038c432aabf',NULL),(74605,2111,6065,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c90778-1691-11df-97a5-7038c432aabf',NULL),(74606,2111,5092,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c90a06-1691-11df-97a5-7038c432aabf',NULL),(74607,2111,5086,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c90c14-1691-11df-97a5-7038c432aabf',NULL),(74608,2111,5087,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c90daf-1691-11df-97a5-7038c432aabf',NULL),(74609,2111,5085,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c90f3d-1691-11df-97a5-7038c432aabf',NULL),(74610,2111,5088,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c910d3-1691-11df-97a5-7038c432aabf',NULL),(74611,2111,5089,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c91265-1691-11df-97a5-7038c432aabf',NULL),(74612,2111,5356,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c913f3-1691-11df-97a5-7038c432aabf',NULL),(74613,2111,1248,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c91589-1691-11df-97a5-7038c432aabf',NULL),(74614,2111,5096,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c91713-1691-11df-97a5-7038c432aabf',NULL),(74615,2111,1088,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c9198c-1691-11df-97a5-7038c432aabf',NULL),(74616,2111,1088,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c91b27-1691-11df-97a5-7038c432aabf',NULL),(74617,2111,1088,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c91cb4-1691-11df-97a5-7038c432aabf',NULL),(74618,2111,1112,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c91e46-1691-11df-97a5-7038c432aabf',NULL),(74619,2111,1109,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c91fd0-1691-11df-97a5-7038c432aabf',NULL),(74620,2111,1110,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c92166-1691-11df-97a5-7038c432aabf',NULL),(74621,2111,1111,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c922f4-1691-11df-97a5-7038c432aabf',NULL),(74622,2111,1255,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c92482-1691-11df-97a5-7038c432aabf',NULL),(74623,2111,1250,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c92614-1691-11df-97a5-7038c432aabf',NULL),(74624,2111,1250,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c9279d-1691-11df-97a5-7038c432aabf',NULL),(74625,2111,1250,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c92a1f-1691-11df-97a5-7038c432aabf',NULL),(74626,2111,1277,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c92bad-1691-11df-97a5-7038c432aabf',NULL),(74627,2111,1261,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c92d3f-1691-11df-97a5-7038c432aabf',NULL),(74628,2111,1252,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c92ec8-1691-11df-97a5-7038c432aabf',NULL),(74629,2111,1265,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c9305f-1691-11df-97a5-7038c432aabf',NULL),(74630,2111,1268,5929,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:54:56',0,1,NULL,NULL,NULL,'c4c9325c-1691-11df-97a5-7038c432aabf',NULL),(74631,3635,1246,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c93407-1691-11df-97a5-7038c432aabf',NULL),(74632,3635,5282,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c935a2-1691-11df-97a5-7038c432aabf',NULL),(74633,3635,6096,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c93730-1691-11df-97a5-7038c432aabf',NULL),(74634,3635,1154,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c938f5-1691-11df-97a5-7038c432aabf',NULL),(74635,3635,1192,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c93a6e-1691-11df-97a5-7038c432aabf',NULL),(74636,3635,1155,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c93be6-1691-11df-97a5-7038c432aabf',NULL),(74637,3635,1164,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c93d63-1691-11df-97a5-7038c432aabf',NULL),(74638,3635,1156,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c93edb-1691-11df-97a5-7038c432aabf',NULL),(74639,3635,5092,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c94054-1691-11df-97a5-7038c432aabf',NULL),(74640,3635,5086,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c941cc-1691-11df-97a5-7038c432aabf',NULL),(74641,3635,5087,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c94344-1691-11df-97a5-7038c432aabf',NULL),(74642,3635,5085,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c944bd-1691-11df-97a5-7038c432aabf',NULL),(74643,3635,5088,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c94631-1691-11df-97a5-7038c432aabf',NULL),(74644,3635,5089,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c947ff-1691-11df-97a5-7038c432aabf',NULL),(74645,3635,5356,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c949da-1691-11df-97a5-7038c432aabf',NULL),(74646,3635,1248,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c94b81-1691-11df-97a5-7038c432aabf',NULL),(74647,3635,952,5931,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2280,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c94d1c-1691-11df-97a5-7038c432aabf',NULL),(74648,3635,5497,5931,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c94ea9-1691-11df-97a5-7038c432aabf',NULL),(74649,3635,730,5931,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c9503c-1691-11df-97a5-7038c432aabf',NULL),(74650,3635,853,5931,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,517,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c951ce-1691-11df-97a5-7038c432aabf',NULL),(74651,3635,21,5931,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c95360-1691-11df-97a5-7038c432aabf',NULL),(74652,3635,851,5931,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c954ed-1691-11df-97a5-7038c432aabf',NULL),(74653,3635,729,5931,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c9575e-1691-11df-97a5-7038c432aabf',NULL),(74654,3635,654,5931,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.8,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c95975-1691-11df-97a5-7038c432aabf',NULL),(74655,3635,678,5931,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c95b0f-1691-11df-97a5-7038c432aabf',NULL),(74656,3635,5096,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c95ca1-1691-11df-97a5-7038c432aabf',NULL),(74657,3635,1088,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c95fb9-1691-11df-97a5-7038c432aabf',NULL),(74658,3635,1088,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c96153-1691-11df-97a5-7038c432aabf',NULL),(74659,3635,1088,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c962e5-1691-11df-97a5-7038c432aabf',NULL),(74660,3635,1112,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c96473-1691-11df-97a5-7038c432aabf',NULL),(74661,3635,1109,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c966e8-1691-11df-97a5-7038c432aabf',NULL),(74662,3635,1110,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c96876-1691-11df-97a5-7038c432aabf',NULL),(74663,3635,1111,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c96a0c-1691-11df-97a5-7038c432aabf',NULL),(74664,3635,1255,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c96b9a-1691-11df-97a5-7038c432aabf',NULL),(74665,3635,1277,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c96d28-1691-11df-97a5-7038c432aabf',NULL),(74666,3635,1261,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c96eba-1691-11df-97a5-7038c432aabf',NULL),(74667,3635,1265,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c97043-1691-11df-97a5-7038c432aabf',NULL),(74668,3635,1268,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c971d5-1691-11df-97a5-7038c432aabf',NULL),(74669,3635,1272,5931,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:55:12',0,1,NULL,NULL,NULL,'c4c97446-1691-11df-97a5-7038c432aabf',NULL),(74670,2225,1246,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c98141-1691-11df-97a5-7038c432aabf',NULL),(74671,2225,5282,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c982d7-1691-11df-97a5-7038c432aabf',NULL),(74672,2225,6096,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9853f-1691-11df-97a5-7038c432aabf',NULL),(74673,2225,1154,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c986da-1691-11df-97a5-7038c432aabf',NULL),(74674,2225,1192,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c98870-1691-11df-97a5-7038c432aabf',NULL),(74675,2225,1155,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c989f6-1691-11df-97a5-7038c432aabf',NULL),(74676,2225,1164,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c98b8c-1691-11df-97a5-7038c432aabf',NULL),(74677,2225,1156,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c98d1a-1691-11df-97a5-7038c432aabf',NULL),(74678,2225,5092,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c98ec1-1691-11df-97a5-7038c432aabf',NULL),(74679,2225,5086,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c99165-1691-11df-97a5-7038c432aabf',NULL),(74680,2225,5087,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c994c9-1691-11df-97a5-7038c432aabf',NULL),(74681,2225,5085,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c99758-1691-11df-97a5-7038c432aabf',NULL),(74682,2225,5088,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c99b2b-1691-11df-97a5-7038c432aabf',NULL),(74683,2225,5089,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c99dcf-1691-11df-97a5-7038c432aabf',NULL),(74684,2225,5356,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9a06f-1691-11df-97a5-7038c432aabf',NULL),(74685,2225,1248,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9a317-1691-11df-97a5-7038c432aabf',NULL),(74686,2225,952,5932,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9a5ae-1691-11df-97a5-7038c432aabf',NULL),(74687,2225,5497,5932,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9a9f5-1691-11df-97a5-7038c432aabf',NULL),(74688,2225,730,5932,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9ac9d-1691-11df-97a5-7038c432aabf',NULL),(74689,2225,853,5932,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,354,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9af67-1691-11df-97a5-7038c432aabf',NULL),(74690,2225,21,5932,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9b20b-1691-11df-97a5-7038c432aabf',NULL),(74691,2225,851,5932,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9b4a2-1691-11df-97a5-7038c432aabf',NULL),(74692,2225,729,5932,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310000,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9b835-1691-11df-97a5-7038c432aabf',NULL),(74693,2225,790,5932,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.13,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9bad9-1691-11df-97a5-7038c432aabf',NULL),(74694,2225,654,5932,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.9,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9bd6c-1691-11df-97a5-7038c432aabf',NULL),(74695,2225,678,5932,NULL,'2006-01-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9c0e5-1691-11df-97a5-7038c432aabf',NULL),(74696,2225,5096,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9c277-1691-11df-97a5-7038c432aabf',NULL),(74697,2225,1088,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9c40e-1691-11df-97a5-7038c432aabf',NULL),(74698,2225,1088,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9c5a4-1691-11df-97a5-7038c432aabf',NULL),(74699,2225,1088,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9c732-1691-11df-97a5-7038c432aabf',NULL),(74700,2225,1112,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9c8c8-1691-11df-97a5-7038c432aabf',NULL),(74701,2225,1109,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9ca5a-1691-11df-97a5-7038c432aabf',NULL),(74702,2225,1110,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9cbec-1691-11df-97a5-7038c432aabf',NULL),(74703,2225,1111,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9cd76-1691-11df-97a5-7038c432aabf',NULL),(74704,2225,1255,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9d550-1691-11df-97a5-7038c432aabf',NULL),(74705,2225,1277,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9d7e3-1691-11df-97a5-7038c432aabf',NULL),(74706,2225,1261,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9d986-1691-11df-97a5-7038c432aabf',NULL),(74707,2225,1265,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9db54-1691-11df-97a5-7038c432aabf',NULL),(74708,2225,1268,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9dccc-1691-11df-97a5-7038c432aabf',NULL),(74709,2225,1272,5932,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:14',0,1,NULL,NULL,NULL,'c4c9de49-1691-11df-97a5-7038c432aabf',NULL),(74710,1473,1246,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4c9e017-1691-11df-97a5-7038c432aabf',NULL),(74711,1473,5282,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4c9e1ad-1691-11df-97a5-7038c432aabf',NULL),(74712,1473,6096,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4c9e344-1691-11df-97a5-7038c432aabf',NULL),(74713,1473,1154,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4c9e4da-1691-11df-97a5-7038c432aabf',NULL),(74714,1473,1192,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4c9e668-1691-11df-97a5-7038c432aabf',NULL),(74715,1473,1155,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4c9e954-1691-11df-97a5-7038c432aabf',NULL),(74716,1473,1164,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4c9eaef-1691-11df-97a5-7038c432aabf',NULL),(74717,1473,1156,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4c9ec85-1691-11df-97a5-7038c432aabf',NULL),(74718,1473,6065,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4c9ee0f-1691-11df-97a5-7038c432aabf',NULL),(74719,1473,5092,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4c9efa5-1691-11df-97a5-7038c432aabf',NULL),(74720,1473,5086,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4c9f1a2-1691-11df-97a5-7038c432aabf',NULL),(74721,1473,5087,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4c9f334-1691-11df-97a5-7038c432aabf',NULL),(74722,1473,5085,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4c9f4c2-1691-11df-97a5-7038c432aabf',NULL),(74723,1473,5088,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4c9f672-1691-11df-97a5-7038c432aabf',NULL),(74724,1473,5089,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4c9f80d-1691-11df-97a5-7038c432aabf',NULL),(74725,1473,5356,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4c9fa79-1691-11df-97a5-7038c432aabf',NULL),(74726,1473,1248,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4c9fc42-1691-11df-97a5-7038c432aabf',NULL),(74727,1473,5096,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4c9fdbb-1691-11df-97a5-7038c432aabf',NULL),(74728,1473,6042,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4c9ff3c-1691-11df-97a5-7038c432aabf',NULL),(74729,1473,6042,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4ca010a-1691-11df-97a5-7038c432aabf',NULL),(74730,1473,1088,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4ca029c-1691-11df-97a5-7038c432aabf',NULL),(74731,1473,1088,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4ca0432-1691-11df-97a5-7038c432aabf',NULL),(74732,1473,1088,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4ca05de-1691-11df-97a5-7038c432aabf',NULL),(74733,1473,1112,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4ca0779-1691-11df-97a5-7038c432aabf',NULL),(74734,1473,1109,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4ca0906-1691-11df-97a5-7038c432aabf',NULL),(74735,1473,1110,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4ca0a98-1691-11df-97a5-7038c432aabf',NULL),(74736,1473,1111,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4ca0d78-1691-11df-97a5-7038c432aabf',NULL),(74737,1473,1255,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4ca0f0a-1691-11df-97a5-7038c432aabf',NULL),(74738,1473,1277,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4ca109c-1691-11df-97a5-7038c432aabf',NULL),(74739,1473,1261,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4ca122a-1691-11df-97a5-7038c432aabf',NULL),(74740,1473,1265,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4ca13c0-1691-11df-97a5-7038c432aabf',NULL),(74741,1473,1268,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4ca15bd-1691-11df-97a5-7038c432aabf',NULL),(74742,1473,1272,5933,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:57:38',0,1,NULL,NULL,NULL,'c4ca174b-1691-11df-97a5-7038c432aabf',NULL),(74743,520,1246,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca18dd-1691-11df-97a5-7038c432aabf',NULL),(74744,520,5282,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca1a67-1691-11df-97a5-7038c432aabf',NULL),(74745,520,6096,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca1bf9-1691-11df-97a5-7038c432aabf',NULL),(74746,520,1154,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca1dfe-1691-11df-97a5-7038c432aabf',NULL),(74747,520,1192,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca1f99-1691-11df-97a5-7038c432aabf',NULL),(74748,520,1155,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca2127-1691-11df-97a5-7038c432aabf',NULL),(74749,520,1164,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca22b9-1691-11df-97a5-7038c432aabf',NULL),(74750,520,1156,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca2458-1691-11df-97a5-7038c432aabf',NULL),(74751,520,6065,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca261d-1691-11df-97a5-7038c432aabf',NULL),(74752,520,5092,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca27a2-1691-11df-97a5-7038c432aabf',NULL),(74753,520,5086,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca291f-1691-11df-97a5-7038c432aabf',NULL),(74754,520,5087,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca2aa0-1691-11df-97a5-7038c432aabf',NULL),(74755,520,5085,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca2c1d-1691-11df-97a5-7038c432aabf',NULL),(74756,520,5088,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca3802-1691-11df-97a5-7038c432aabf',NULL),(74757,520,5089,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca3983-1691-11df-97a5-7038c432aabf',NULL),(74758,520,5356,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca3af3-1691-11df-97a5-7038c432aabf',NULL),(74759,520,1248,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca3c74-1691-11df-97a5-7038c432aabf',NULL),(74760,520,5096,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca3df5-1691-11df-97a5-7038c432aabf',NULL),(74761,520,1088,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca3f71-1691-11df-97a5-7038c432aabf',NULL),(74762,520,1112,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca40f2-1691-11df-97a5-7038c432aabf',NULL),(74763,520,1109,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca426b-1691-11df-97a5-7038c432aabf',NULL),(74764,520,1110,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca445b-1691-11df-97a5-7038c432aabf',NULL),(74765,520,1111,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca45f1-1691-11df-97a5-7038c432aabf',NULL),(74766,520,1255,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca477f-1691-11df-97a5-7038c432aabf',NULL),(74767,520,1277,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca4911-1691-11df-97a5-7038c432aabf',NULL),(74768,520,1261,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca4a9f-1691-11df-97a5-7038c432aabf',NULL),(74769,520,1265,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca4c60-1691-11df-97a5-7038c432aabf',NULL),(74770,520,1268,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca4dd8-1691-11df-97a5-7038c432aabf',NULL),(74771,520,1272,5934,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 15:59:05',0,1,NULL,NULL,NULL,'c4ca4f51-1691-11df-97a5-7038c432aabf',NULL),(74772,3012,1246,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca50ce-1691-11df-97a5-7038c432aabf',NULL),(74773,3012,5282,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca5246-1691-11df-97a5-7038c432aabf',NULL),(74774,3012,6096,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca53c7-1691-11df-97a5-7038c432aabf',NULL),(74775,3012,1154,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca553f-1691-11df-97a5-7038c432aabf',NULL),(74776,3012,1192,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca56c0-1691-11df-97a5-7038c432aabf',NULL),(74777,3012,1155,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca5841-1691-11df-97a5-7038c432aabf',NULL),(74778,3012,1164,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca59ba-1691-11df-97a5-7038c432aabf',NULL),(74779,3012,1156,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca5b3b-1691-11df-97a5-7038c432aabf',NULL),(74780,3012,5092,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca5cb7-1691-11df-97a5-7038c432aabf',NULL),(74781,3012,5086,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca5e49-1691-11df-97a5-7038c432aabf',NULL),(74782,3012,5087,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca5fcf-1691-11df-97a5-7038c432aabf',NULL),(74783,3012,5085,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca613a-1691-11df-97a5-7038c432aabf',NULL),(74784,3012,5088,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca62a6-1691-11df-97a5-7038c432aabf',NULL),(74785,3012,5089,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca6409-1691-11df-97a5-7038c432aabf',NULL),(74786,3012,5356,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca6574-1691-11df-97a5-7038c432aabf',NULL),(74787,3012,1248,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca66dc-1691-11df-97a5-7038c432aabf',NULL),(74788,3012,5096,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca6847-1691-11df-97a5-7038c432aabf',NULL),(74789,3012,1088,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca69aa-1691-11df-97a5-7038c432aabf',NULL),(74790,3012,1088,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca6b6b-1691-11df-97a5-7038c432aabf',NULL),(74791,3012,1088,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca7bb6-1691-11df-97a5-7038c432aabf',NULL),(74792,3012,1112,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca7d21-1691-11df-97a5-7038c432aabf',NULL),(74793,3012,1109,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca7e84-1691-11df-97a5-7038c432aabf',NULL),(74794,3012,1110,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca7fe7-1691-11df-97a5-7038c432aabf',NULL),(74795,3012,1111,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca842a-1691-11df-97a5-7038c432aabf',NULL),(74796,3012,1255,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca859e-1691-11df-97a5-7038c432aabf',NULL),(74797,3012,1277,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca870a-1691-11df-97a5-7038c432aabf',NULL),(74798,3012,1261,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca9aab-1691-11df-97a5-7038c432aabf',NULL),(74799,3012,1265,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca9ce9-1691-11df-97a5-7038c432aabf',NULL),(74800,3012,1268,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4ca9f19-1691-11df-97a5-7038c432aabf',NULL),(74801,3012,1272,5938,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:02:27',0,1,NULL,NULL,NULL,'c4caa14e-1691-11df-97a5-7038c432aabf',NULL),(74802,3030,1246,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cab198-1691-11df-97a5-7038c432aabf',NULL),(74803,3030,5282,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cab54d-1691-11df-97a5-7038c432aabf',NULL),(74804,3030,6096,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cab793-1691-11df-97a5-7038c432aabf',NULL),(74805,3030,5272,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cacb0a-1691-11df-97a5-7038c432aabf',NULL),(74806,3030,1146,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cacd3f-1691-11df-97a5-7038c432aabf',NULL),(74807,3030,1154,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cadd85-1691-11df-97a5-7038c432aabf',NULL),(74808,3030,1192,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4caeed4-1691-11df-97a5-7038c432aabf',NULL),(74809,3030,5092,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cb1783-1691-11df-97a5-7038c432aabf',NULL),(74810,3030,5086,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cb190d-1691-11df-97a5-7038c432aabf',NULL),(74811,3030,5087,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cb1a7d-1691-11df-97a5-7038c432aabf',NULL),(74812,3030,5085,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cb1bfe-1691-11df-97a5-7038c432aabf',NULL),(74813,3030,5088,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cb1d7f-1691-11df-97a5-7038c432aabf',NULL),(74814,3030,5089,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cb1ef7-1691-11df-97a5-7038c432aabf',NULL),(74815,3030,5356,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cb206f-1691-11df-97a5-7038c432aabf',NULL),(74816,3030,1248,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cb21ec-1691-11df-97a5-7038c432aabf',NULL),(74817,3030,5096,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cb2369-1691-11df-97a5-7038c432aabf',NULL),(74818,3030,6042,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cb24e5-1691-11df-97a5-7038c432aabf',NULL),(74819,3030,1112,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cb265e-1691-11df-97a5-7038c432aabf',NULL),(74820,3030,1109,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cb27d6-1691-11df-97a5-7038c432aabf',NULL),(74821,3030,1110,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cb294f-1691-11df-97a5-7038c432aabf',NULL),(74822,3030,1111,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cb2acb-1691-11df-97a5-7038c432aabf',NULL),(74823,3030,1255,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cb2c40-1691-11df-97a5-7038c432aabf',NULL),(74824,3030,1277,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cb2e05-1691-11df-97a5-7038c432aabf',NULL),(74825,3030,1261,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cb2fb9-1691-11df-97a5-7038c432aabf',NULL),(74826,3030,1265,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cb3143-1691-11df-97a5-7038c432aabf',NULL),(74827,3030,1268,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cb32d5-1691-11df-97a5-7038c432aabf',NULL),(74828,3030,1272,5943,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:37',0,1,NULL,NULL,NULL,'c4cb345e-1691-11df-97a5-7038c432aabf',NULL),(74829,3516,1246,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb3624-1691-11df-97a5-7038c432aabf',NULL),(74830,3516,5282,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb3798-1691-11df-97a5-7038c432aabf',NULL),(74831,3516,6096,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb3914-1691-11df-97a5-7038c432aabf',NULL),(74832,3516,1154,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb3a91-1691-11df-97a5-7038c432aabf',NULL),(74833,3516,1192,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb3c05-1691-11df-97a5-7038c432aabf',NULL),(74834,3516,1156,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb3d82-1691-11df-97a5-7038c432aabf',NULL),(74835,3516,1165,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb3ef6-1691-11df-97a5-7038c432aabf',NULL),(74836,3516,5092,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb4073-1691-11df-97a5-7038c432aabf',NULL),(74837,3516,5086,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb41eb-1691-11df-97a5-7038c432aabf',NULL),(74838,3516,5087,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb435f-1691-11df-97a5-7038c432aabf',NULL),(74839,3516,5085,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb44e0-1691-11df-97a5-7038c432aabf',NULL),(74840,3516,5088,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb4650-1691-11df-97a5-7038c432aabf',NULL),(74841,3516,5089,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb47cd-1691-11df-97a5-7038c432aabf',NULL),(74842,3516,5356,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb4945-1691-11df-97a5-7038c432aabf',NULL),(74843,3516,1248,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb4ab9-1691-11df-97a5-7038c432aabf',NULL),(74844,3516,5096,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb4c36-1691-11df-97a5-7038c432aabf',NULL),(74845,3516,1112,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb4daa-1691-11df-97a5-7038c432aabf',NULL),(74846,3516,1109,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb4f27-1691-11df-97a5-7038c432aabf',NULL),(74847,3516,1110,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb50a3-1691-11df-97a5-7038c432aabf',NULL),(74848,3516,1111,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb5218-1691-11df-97a5-7038c432aabf',NULL),(74849,3516,1255,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb5390-1691-11df-97a5-7038c432aabf',NULL),(74850,3516,1277,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb555e-1691-11df-97a5-7038c432aabf',NULL),(74851,3516,1261,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb56ec-1691-11df-97a5-7038c432aabf',NULL),(74852,3516,1265,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb5879-1691-11df-97a5-7038c432aabf',NULL),(74853,3516,1268,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb5a07-1691-11df-97a5-7038c432aabf',NULL),(74854,3516,1271,5946,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:08:37',0,1,NULL,NULL,NULL,'c4cb5b95-1691-11df-97a5-7038c432aabf',NULL),(74855,3195,1246,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb5d56-1691-11df-97a5-7038c432aabf',NULL),(74856,3195,5282,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb5ecf-1691-11df-97a5-7038c432aabf',NULL),(74857,3195,6096,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb6043-1691-11df-97a5-7038c432aabf',NULL),(74858,3195,1154,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb61bb-1691-11df-97a5-7038c432aabf',NULL),(74859,3195,1192,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb6338-1691-11df-97a5-7038c432aabf',NULL),(74860,3195,1155,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb64ac-1691-11df-97a5-7038c432aabf',NULL),(74861,3195,1164,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb6629-1691-11df-97a5-7038c432aabf',NULL),(74862,3195,1156,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb679d-1691-11df-97a5-7038c432aabf',NULL),(74863,3195,5092,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb6919-1691-11df-97a5-7038c432aabf',NULL),(74864,3195,5086,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb6a8e-1691-11df-97a5-7038c432aabf',NULL),(74865,3195,5087,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb6c0a-1691-11df-97a5-7038c432aabf',NULL),(74866,3195,5085,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb6d83-1691-11df-97a5-7038c432aabf',NULL),(74867,3195,5088,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb6efb-1691-11df-97a5-7038c432aabf',NULL),(74868,3195,5089,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb707c-1691-11df-97a5-7038c432aabf',NULL),(74869,3195,5356,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb71f0-1691-11df-97a5-7038c432aabf',NULL),(74870,3195,1248,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb7368-1691-11df-97a5-7038c432aabf',NULL),(74871,3195,5096,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb74e5-1691-11df-97a5-7038c432aabf',NULL),(74872,3195,6042,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb765e-1691-11df-97a5-7038c432aabf',NULL),(74873,3195,1088,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb77da-1691-11df-97a5-7038c432aabf',NULL),(74874,3195,1088,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb794e-1691-11df-97a5-7038c432aabf',NULL),(74875,3195,1088,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb7acb-1691-11df-97a5-7038c432aabf',NULL),(74876,3195,1112,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb7ca2-1691-11df-97a5-7038c432aabf',NULL),(74877,3195,1109,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb8883-1691-11df-97a5-7038c432aabf',NULL),(74878,3195,1110,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb89ff-1691-11df-97a5-7038c432aabf',NULL),(74879,3195,1111,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb8b6b-1691-11df-97a5-7038c432aabf',NULL),(74880,3195,1255,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb8ce8-1691-11df-97a5-7038c432aabf',NULL),(74881,3195,1277,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb8e64-1691-11df-97a5-7038c432aabf',NULL),(74882,3195,1261,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb8fd8-1691-11df-97a5-7038c432aabf',NULL),(74883,3195,1265,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb9151-1691-11df-97a5-7038c432aabf',NULL),(74884,3195,1268,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb92c9-1691-11df-97a5-7038c432aabf',NULL),(74885,3195,1272,5947,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:05:55',0,1,NULL,NULL,NULL,'c4cb944e-1691-11df-97a5-7038c432aabf',NULL),(74886,3515,1246,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cb96c8-1691-11df-97a5-7038c432aabf',NULL),(74887,3515,5282,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cb9934-1691-11df-97a5-7038c432aabf',NULL),(74888,3515,6096,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cb9b9c-1691-11df-97a5-7038c432aabf',NULL),(74889,3515,1154,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cb9eef-1691-11df-97a5-7038c432aabf',NULL),(74890,3515,1192,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cba175-1691-11df-97a5-7038c432aabf',NULL),(74891,3515,1155,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cba454-1691-11df-97a5-7038c432aabf',NULL),(74892,3515,1164,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cba6fc-1691-11df-97a5-7038c432aabf',NULL),(74893,3515,1156,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cba99c-1691-11df-97a5-7038c432aabf',NULL),(74894,3515,6077,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbac5e-1691-11df-97a5-7038c432aabf',NULL),(74895,3515,5092,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbaedf-1691-11df-97a5-7038c432aabf',NULL),(74896,3515,5086,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbb158-1691-11df-97a5-7038c432aabf',NULL),(74897,3515,5087,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbb3d1-1691-11df-97a5-7038c432aabf',NULL),(74898,3515,5085,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbb646-1691-11df-97a5-7038c432aabf',NULL),(74899,3515,5088,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbb8c8-1691-11df-97a5-7038c432aabf',NULL),(74900,3515,5089,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbbb49-1691-11df-97a5-7038c432aabf',NULL),(74901,3515,5356,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbbdbe-1691-11df-97a5-7038c432aabf',NULL),(74902,3515,1248,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbc03b-1691-11df-97a5-7038c432aabf',NULL),(74903,3515,5096,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbc1b8-1691-11df-97a5-7038c432aabf',NULL),(74904,3515,1088,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbc339-1691-11df-97a5-7038c432aabf',NULL),(74905,3515,1088,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbc4b6-1691-11df-97a5-7038c432aabf',NULL),(74906,3515,1088,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbc62e-1691-11df-97a5-7038c432aabf',NULL),(74907,3515,1112,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbc7ab-1691-11df-97a5-7038c432aabf',NULL),(74908,3515,1109,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbc923-1691-11df-97a5-7038c432aabf',NULL),(74909,3515,1110,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbcb0f-1691-11df-97a5-7038c432aabf',NULL),(74910,3515,1111,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbcca1-1691-11df-97a5-7038c432aabf',NULL),(74911,3515,1255,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbce38-1691-11df-97a5-7038c432aabf',NULL),(74912,3515,1277,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbcfca-1691-11df-97a5-7038c432aabf',NULL),(74913,3515,1261,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbd157-1691-11df-97a5-7038c432aabf',NULL),(74914,3515,1265,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbd2e9-1691-11df-97a5-7038c432aabf',NULL),(74915,3515,1268,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbd4a6-1691-11df-97a5-7038c432aabf',NULL),(74916,3515,1271,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbd623-1691-11df-97a5-7038c432aabf',NULL),(74917,3515,1271,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbd797-1691-11df-97a5-7038c432aabf',NULL),(74918,3515,1271,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbd914-1691-11df-97a5-7038c432aabf',NULL),(74919,3515,1271,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbda8c-1691-11df-97a5-7038c432aabf',NULL),(74920,3515,1272,5948,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:09:54',0,1,NULL,NULL,NULL,'c4cbdc05-1691-11df-97a5-7038c432aabf',NULL),(74921,584,1246,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cbdd7d-1691-11df-97a5-7038c432aabf',NULL),(74922,584,5282,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cbe058-1691-11df-97a5-7038c432aabf',NULL),(74923,584,6096,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cbe1d5-1691-11df-97a5-7038c432aabf',NULL),(74924,584,1154,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cbe352-1691-11df-97a5-7038c432aabf',NULL),(74925,584,1192,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cbe4ca-1691-11df-97a5-7038c432aabf',NULL),(74926,584,1155,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cbe64b-1691-11df-97a5-7038c432aabf',NULL),(74927,584,1164,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cbe7c4-1691-11df-97a5-7038c432aabf',NULL),(74928,584,1156,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cbe940-1691-11df-97a5-7038c432aabf',NULL),(74929,584,5092,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cbeabd-1691-11df-97a5-7038c432aabf',NULL),(74930,584,5086,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cbec35-1691-11df-97a5-7038c432aabf',NULL),(74931,584,5087,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cbedb2-1691-11df-97a5-7038c432aabf',NULL),(74932,584,5085,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cbef26-1691-11df-97a5-7038c432aabf',NULL),(74933,584,5088,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cbf09e-1691-11df-97a5-7038c432aabf',NULL),(74934,584,5089,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cbf282-1691-11df-97a5-7038c432aabf',NULL),(74935,584,5356,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cbf40b-1691-11df-97a5-7038c432aabf',NULL),(74936,584,1248,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cbf5a2-1691-11df-97a5-7038c432aabf',NULL),(74937,584,5096,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cbf72b-1691-11df-97a5-7038c432aabf',NULL),(74938,584,1088,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cbf8c2-1691-11df-97a5-7038c432aabf',NULL),(74939,584,1088,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cbfa54-1691-11df-97a5-7038c432aabf',NULL),(74940,584,1088,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cbfbe6-1691-11df-97a5-7038c432aabf',NULL),(74941,584,1112,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cbfd78-1691-11df-97a5-7038c432aabf',NULL),(74942,584,1109,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cbff06-1691-11df-97a5-7038c432aabf',NULL),(74943,584,1110,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cc0125-1691-11df-97a5-7038c432aabf',NULL),(74944,584,1111,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cc02bf-1691-11df-97a5-7038c432aabf',NULL),(74945,584,1255,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cc045a-1691-11df-97a5-7038c432aabf',NULL),(74946,584,1277,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cc05ec-1691-11df-97a5-7038c432aabf',NULL),(74947,584,1261,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cc0776-1691-11df-97a5-7038c432aabf',NULL),(74948,584,1265,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cc0937-1691-11df-97a5-7038c432aabf',NULL),(74949,584,1268,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cc0aab-1691-11df-97a5-7038c432aabf',NULL),(74950,584,1271,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cc0c23-1691-11df-97a5-7038c432aabf',NULL),(74951,584,1271,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cc0d9c-1691-11df-97a5-7038c432aabf',NULL),(74952,584,1271,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cc0f14-1691-11df-97a5-7038c432aabf',NULL),(74953,584,1272,5949,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:10:36',0,1,NULL,NULL,NULL,'c4cc108c-1691-11df-97a5-7038c432aabf',NULL),(74954,773,1246,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc1205-1691-11df-97a5-7038c432aabf',NULL),(74955,773,5282,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc1381-1691-11df-97a5-7038c432aabf',NULL),(74956,773,6096,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc1502-1691-11df-97a5-7038c432aabf',NULL),(74957,773,1154,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc1688-1691-11df-97a5-7038c432aabf',NULL),(74958,773,1192,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc1804-1691-11df-97a5-7038c432aabf',NULL),(74959,773,1164,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc19e8-1691-11df-97a5-7038c432aabf',NULL),(74960,773,1156,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc1b7e-1691-11df-97a5-7038c432aabf',NULL),(74961,773,5092,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc1d0c-1691-11df-97a5-7038c432aabf',NULL),(74962,773,5086,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc1ea2-1691-11df-97a5-7038c432aabf',NULL),(74963,773,5087,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc2f3e-1691-11df-97a5-7038c432aabf',NULL),(74964,773,5085,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc30b6-1691-11df-97a5-7038c432aabf',NULL),(74965,773,5088,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc322f-1691-11df-97a5-7038c432aabf',NULL),(74966,773,5089,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc33a7-1691-11df-97a5-7038c432aabf',NULL),(74967,773,5356,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc3528-1691-11df-97a5-7038c432aabf',NULL),(74968,773,1248,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc36a5-1691-11df-97a5-7038c432aabf',NULL),(74969,773,5096,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc3826-1691-11df-97a5-7038c432aabf',NULL),(74970,773,1088,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc39a7-1691-11df-97a5-7038c432aabf',NULL),(74971,773,1088,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc3b1f-1691-11df-97a5-7038c432aabf',NULL),(74972,773,1088,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc3ca4-1691-11df-97a5-7038c432aabf',NULL),(74973,773,1112,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc3e1d-1691-11df-97a5-7038c432aabf',NULL),(74974,773,1109,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc3ff3-1691-11df-97a5-7038c432aabf',NULL),(74975,773,1110,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc4189-1691-11df-97a5-7038c432aabf',NULL),(74976,773,1111,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc4320-1691-11df-97a5-7038c432aabf',NULL),(74977,773,1255,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc44b2-1691-11df-97a5-7038c432aabf',NULL),(74978,773,1277,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc4796-1691-11df-97a5-7038c432aabf',NULL),(74979,773,1261,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc4935-1691-11df-97a5-7038c432aabf',NULL),(74980,773,1265,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc4ac7-1691-11df-97a5-7038c432aabf',NULL),(74981,773,1268,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc4c5d-1691-11df-97a5-7038c432aabf',NULL),(74982,773,1271,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc4df8-1691-11df-97a5-7038c432aabf',NULL),(74983,773,1271,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc4f85-1691-11df-97a5-7038c432aabf',NULL),(74984,773,1271,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc514b-1691-11df-97a5-7038c432aabf',NULL),(74985,773,1271,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc52c8-1691-11df-97a5-7038c432aabf',NULL),(74986,773,1272,5953,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:12:52',0,1,NULL,NULL,NULL,'c4cc5444-1691-11df-97a5-7038c432aabf',NULL),(74987,3353,1246,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cc55bd-1691-11df-97a5-7038c432aabf',NULL),(74988,3353,5282,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cc5739-1691-11df-97a5-7038c432aabf',NULL),(74989,3353,6096,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cc58cb-1691-11df-97a5-7038c432aabf',NULL),(74990,3353,1154,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cc5a4c-1691-11df-97a5-7038c432aabf',NULL),(74991,3353,1192,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cc5bb4-1691-11df-97a5-7038c432aabf',NULL),(74992,3353,1155,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cc5d17-1691-11df-97a5-7038c432aabf',NULL),(74993,3353,1164,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cc5e7a-1691-11df-97a5-7038c432aabf',NULL),(74994,3353,1156,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cc5fe5-1691-11df-97a5-7038c432aabf',NULL),(74995,3353,6065,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cc614d-1691-11df-97a5-7038c432aabf',NULL),(74996,3353,5092,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cc62b8-1691-11df-97a5-7038c432aabf',NULL),(74997,3353,5086,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cc641b-1691-11df-97a5-7038c432aabf',NULL),(74998,3353,5087,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cc6582-1691-11df-97a5-7038c432aabf',NULL),(74999,3353,5085,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cc762f-1691-11df-97a5-7038c432aabf',NULL),(75000,3353,5088,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cc7796-1691-11df-97a5-7038c432aabf',NULL),(75001,3353,5089,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cc78fe-1691-11df-97a5-7038c432aabf',NULL),(75002,3353,5356,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cc7a61-1691-11df-97a5-7038c432aabf',NULL),(75003,3353,1248,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cc7e8a-1691-11df-97a5-7038c432aabf',NULL),(75004,3353,5096,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cc7ffe-1691-11df-97a5-7038c432aabf',NULL),(75005,3353,1088,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cc9252-1691-11df-97a5-7038c432aabf',NULL),(75006,3353,1088,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cc94c7-1691-11df-97a5-7038c432aabf',NULL),(75007,3353,1088,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cc973c-1691-11df-97a5-7038c432aabf',NULL),(75008,3353,1112,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cc996c-1691-11df-97a5-7038c432aabf',NULL),(75009,3353,1109,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cca9a1-1691-11df-97a5-7038c432aabf',NULL),(75010,3353,1110,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4ccabcd-1691-11df-97a5-7038c432aabf',NULL),(75011,3353,1111,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4ccaf7a-1691-11df-97a5-7038c432aabf',NULL),(75012,3353,1255,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4ccc302-1691-11df-97a5-7038c432aabf',NULL),(75013,3353,1277,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4ccc537-1691-11df-97a5-7038c432aabf',NULL),(75014,3353,1261,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4ccd570-1691-11df-97a5-7038c432aabf',NULL),(75015,3353,1265,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cce6a1-1691-11df-97a5-7038c432aabf',NULL),(75016,3353,1268,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cd0944-1691-11df-97a5-7038c432aabf',NULL),(75017,3353,1272,5954,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:13:53',0,1,NULL,NULL,NULL,'c4cd0b12-1691-11df-97a5-7038c432aabf',NULL),(75018,1812,1246,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd0c82-1691-11df-97a5-7038c432aabf',NULL),(75019,1812,5282,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd0dff-1691-11df-97a5-7038c432aabf',NULL),(75020,1812,6096,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd0f80-1691-11df-97a5-7038c432aabf',NULL),(75021,1812,1154,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd10f8-1691-11df-97a5-7038c432aabf',NULL),(75022,1812,1192,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd1275-1691-11df-97a5-7038c432aabf',NULL),(75023,1812,1155,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd13e9-1691-11df-97a5-7038c432aabf',NULL),(75024,1812,1164,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd156a-1691-11df-97a5-7038c432aabf',NULL),(75025,1812,1156,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd16de-1691-11df-97a5-7038c432aabf',NULL),(75026,1812,5092,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd1856-1691-11df-97a5-7038c432aabf',NULL),(75027,1812,5086,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd19d3-1691-11df-97a5-7038c432aabf',NULL),(75028,1812,5087,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd1b47-1691-11df-97a5-7038c432aabf',NULL),(75029,1812,5085,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd1cbf-1691-11df-97a5-7038c432aabf',NULL),(75030,1812,5088,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd1e34-1691-11df-97a5-7038c432aabf',NULL),(75031,1812,5089,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd1fb0-1691-11df-97a5-7038c432aabf',NULL),(75032,1812,5356,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd212d-1691-11df-97a5-7038c432aabf',NULL),(75033,1812,1248,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd22a1-1691-11df-97a5-7038c432aabf',NULL),(75034,1812,5096,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd241e-1691-11df-97a5-7038c432aabf',NULL),(75035,1812,6042,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd2596-1691-11df-97a5-7038c432aabf',NULL),(75036,1812,1088,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd2713-1691-11df-97a5-7038c432aabf',NULL),(75037,1812,1088,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd288f-1691-11df-97a5-7038c432aabf',NULL),(75038,1812,1088,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd2a77-1691-11df-97a5-7038c432aabf',NULL),(75039,1812,1112,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd2c09-1691-11df-97a5-7038c432aabf',NULL),(75040,1812,1109,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd2d93-1691-11df-97a5-7038c432aabf',NULL),(75041,1812,1110,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd2f20-1691-11df-97a5-7038c432aabf',NULL),(75042,1812,1111,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd30aa-1691-11df-97a5-7038c432aabf',NULL),(75043,1812,1255,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd3267-1691-11df-97a5-7038c432aabf',NULL),(75044,1812,1277,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd33df-1691-11df-97a5-7038c432aabf',NULL),(75045,1812,1261,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd3558-1691-11df-97a5-7038c432aabf',NULL),(75046,1812,1265,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd36d4-1691-11df-97a5-7038c432aabf',NULL),(75047,1812,1268,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd3848-1691-11df-97a5-7038c432aabf',NULL),(75048,1812,1272,5961,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:18:10',0,1,NULL,NULL,NULL,'c4cd39c5-1691-11df-97a5-7038c432aabf',NULL),(75049,2570,1246,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd3b3e-1691-11df-97a5-7038c432aabf',NULL),(75050,2570,5282,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd3cb6-1691-11df-97a5-7038c432aabf',NULL),(75051,2570,6096,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd3e2e-1691-11df-97a5-7038c432aabf',NULL),(75052,2570,1154,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd3fa7-1691-11df-97a5-7038c432aabf',NULL),(75053,2570,1192,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd4123-1691-11df-97a5-7038c432aabf',NULL),(75054,2570,1156,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd4298-1691-11df-97a5-7038c432aabf',NULL),(75055,2570,5092,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd4414-1691-11df-97a5-7038c432aabf',NULL),(75056,2570,5086,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd4591-1691-11df-97a5-7038c432aabf',NULL),(75057,2570,5087,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd4705-1691-11df-97a5-7038c432aabf',NULL),(75058,2570,5085,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd487d-1691-11df-97a5-7038c432aabf',NULL),(75059,2570,5088,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd49f2-1691-11df-97a5-7038c432aabf',NULL),(75060,2570,5089,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd4b6a-1691-11df-97a5-7038c432aabf',NULL),(75061,2570,5356,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd4ce7-1691-11df-97a5-7038c432aabf',NULL),(75062,2570,1248,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd4e5f-1691-11df-97a5-7038c432aabf',NULL),(75063,2570,5096,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd4fd7-1691-11df-97a5-7038c432aabf',NULL),(75064,2570,6042,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd51b6-1691-11df-97a5-7038c432aabf',NULL),(75065,2570,1112,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd5344-1691-11df-97a5-7038c432aabf',NULL),(75066,2570,1109,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd54d2-1691-11df-97a5-7038c432aabf',NULL),(75067,2570,1110,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd565c-1691-11df-97a5-7038c432aabf',NULL),(75068,2570,1111,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd57ee-1691-11df-97a5-7038c432aabf',NULL),(75069,2570,1255,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd59a6-1691-11df-97a5-7038c432aabf',NULL),(75070,2570,1277,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd5b1f-1691-11df-97a5-7038c432aabf',NULL),(75071,2570,1261,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd5c93-1691-11df-97a5-7038c432aabf',NULL),(75072,2570,1265,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd5e0f-1691-11df-97a5-7038c432aabf',NULL),(75073,2570,1268,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd5f8c-1691-11df-97a5-7038c432aabf',NULL),(75074,2570,1272,5962,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:19:07',0,1,NULL,NULL,NULL,'c4cd60fc-1691-11df-97a5-7038c432aabf',NULL),(75075,1897,1246,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd6274-1691-11df-97a5-7038c432aabf',NULL),(75076,1897,5282,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd63ed-1691-11df-97a5-7038c432aabf',NULL),(75077,1897,6096,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd6565-1691-11df-97a5-7038c432aabf',NULL),(75078,1897,1154,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd66e2-1691-11df-97a5-7038c432aabf',NULL),(75079,1897,1192,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd685a-1691-11df-97a5-7038c432aabf',NULL),(75080,1897,1155,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd69d3-1691-11df-97a5-7038c432aabf',NULL),(75081,1897,1164,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd6b47-1691-11df-97a5-7038c432aabf',NULL),(75082,1897,1156,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd6cc3-1691-11df-97a5-7038c432aabf',NULL),(75083,1897,5092,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd6e3c-1691-11df-97a5-7038c432aabf',NULL),(75084,1897,5086,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd79c3-1691-11df-97a5-7038c432aabf',NULL),(75085,1897,5087,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd7b51-1691-11df-97a5-7038c432aabf',NULL),(75086,1897,5085,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd7cd6-1691-11df-97a5-7038c432aabf',NULL),(75087,1897,5088,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd7e68-1691-11df-97a5-7038c432aabf',NULL),(75088,1897,5089,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd8032-1691-11df-97a5-7038c432aabf',NULL),(75089,1897,5356,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd81a6-1691-11df-97a5-7038c432aabf',NULL),(75090,1897,1248,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd8323-1691-11df-97a5-7038c432aabf',NULL),(75091,1897,5096,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd8497-1691-11df-97a5-7038c432aabf',NULL),(75092,1897,1088,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd8613-1691-11df-97a5-7038c432aabf',NULL),(75093,1897,1088,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd879d-1691-11df-97a5-7038c432aabf',NULL),(75094,1897,1088,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd8a1a-1691-11df-97a5-7038c432aabf',NULL),(75095,1897,1112,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd8c87-1691-11df-97a5-7038c432aabf',NULL),(75096,1897,1109,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd8eea-1691-11df-97a5-7038c432aabf',NULL),(75097,1897,1110,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd9242-1691-11df-97a5-7038c432aabf',NULL),(75098,1897,1111,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd94bf-1691-11df-97a5-7038c432aabf',NULL),(75099,1897,1255,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd9745-1691-11df-97a5-7038c432aabf',NULL),(75100,1897,1277,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd99c6-1691-11df-97a5-7038c432aabf',NULL),(75101,1897,1261,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd9c3b-1691-11df-97a5-7038c432aabf',NULL),(75102,1897,1265,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cd9eb8-1691-11df-97a5-7038c432aabf',NULL),(75103,1897,1268,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cda1f6-1691-11df-97a5-7038c432aabf',NULL),(75104,1897,1272,5964,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:20:09',0,1,NULL,NULL,NULL,'c4cda49a-1691-11df-97a5-7038c432aabf',NULL),(75105,2351,1246,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cda764-1691-11df-97a5-7038c432aabf',NULL),(75106,2351,5282,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cda9e2-1691-11df-97a5-7038c432aabf',NULL),(75107,2351,6096,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdac63-1691-11df-97a5-7038c432aabf',NULL),(75108,2351,1154,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdaedc-1691-11df-97a5-7038c432aabf',NULL),(75109,2351,1192,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdb155-1691-11df-97a5-7038c432aabf',NULL),(75110,2351,1113,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdb2d2-1691-11df-97a5-7038c432aabf',NULL),(75111,2351,1156,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdb453-1691-11df-97a5-7038c432aabf',NULL),(75112,2351,6077,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdb5d0-1691-11df-97a5-7038c432aabf',NULL),(75113,2351,5092,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdb744-1691-11df-97a5-7038c432aabf',NULL),(75114,2351,5086,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdb8c5-1691-11df-97a5-7038c432aabf',NULL),(75115,2351,5087,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdba39-1691-11df-97a5-7038c432aabf',NULL),(75116,2351,5085,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdbbb6-1691-11df-97a5-7038c432aabf',NULL),(75117,2351,5088,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdbd2e-1691-11df-97a5-7038c432aabf',NULL),(75118,2351,5089,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdbeab-1691-11df-97a5-7038c432aabf',NULL),(75119,2351,5356,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdc027-1691-11df-97a5-7038c432aabf',NULL),(75120,2351,1248,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdc1a0-1691-11df-97a5-7038c432aabf',NULL),(75121,2351,5096,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdc314-1691-11df-97a5-7038c432aabf',NULL),(75122,2351,6042,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdc48c-1691-11df-97a5-7038c432aabf',NULL),(75123,2351,6042,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,460,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdc65e-1691-11df-97a5-7038c432aabf',NULL),(75124,2351,1112,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdc7f5-1691-11df-97a5-7038c432aabf',NULL),(75125,2351,1109,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdc97e-1691-11df-97a5-7038c432aabf',NULL),(75126,2351,1110,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdcb0c-1691-11df-97a5-7038c432aabf',NULL),(75127,2351,1111,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdcc9a-1691-11df-97a5-7038c432aabf',NULL),(75128,2351,1255,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdce5f-1691-11df-97a5-7038c432aabf',NULL),(75129,2351,1277,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdcfd3-1691-11df-97a5-7038c432aabf',NULL),(75130,2351,1261,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdd150-1691-11df-97a5-7038c432aabf',NULL),(75131,2351,1265,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdd2cd-1691-11df-97a5-7038c432aabf',NULL),(75132,2351,1268,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdd441-1691-11df-97a5-7038c432aabf',NULL),(75133,2351,1271,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdd5b9-1691-11df-97a5-7038c432aabf',NULL),(75134,2351,1271,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdd72d-1691-11df-97a5-7038c432aabf',NULL),(75135,2351,1271,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdd8aa-1691-11df-97a5-7038c432aabf',NULL),(75136,2351,1271,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cdda1e-1691-11df-97a5-7038c432aabf',NULL),(75137,2351,1272,5966,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:21:28',0,1,NULL,NULL,NULL,'c4cddb97-1691-11df-97a5-7038c432aabf',NULL),(75138,2854,1246,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4cddd13-1691-11df-97a5-7038c432aabf',NULL),(75139,2854,5282,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4cdde8c-1691-11df-97a5-7038c432aabf',NULL),(75140,2854,6096,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4cde008-1691-11df-97a5-7038c432aabf',NULL),(75141,2854,5272,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4cde181-1691-11df-97a5-7038c432aabf',NULL),(75142,2854,1146,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4cde2fd-1691-11df-97a5-7038c432aabf',NULL),(75143,2854,1154,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4cde47a-1691-11df-97a5-7038c432aabf',NULL),(75144,2854,1192,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4cde5ee-1691-11df-97a5-7038c432aabf',NULL),(75145,2854,1155,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4cde767-1691-11df-97a5-7038c432aabf',NULL),(75146,2854,1164,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4cde8df-1691-11df-97a5-7038c432aabf',NULL),(75147,2854,1156,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4cdea5c-1691-11df-97a5-7038c432aabf',NULL),(75148,2854,6065,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4cdebd0-1691-11df-97a5-7038c432aabf',NULL),(75149,2854,5092,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4cdeda2-1691-11df-97a5-7038c432aabf',NULL),(75150,2854,5086,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4cdef30-1691-11df-97a5-7038c432aabf',NULL),(75151,2854,5087,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4cdf0b9-1691-11df-97a5-7038c432aabf',NULL),(75152,2854,5085,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4cdf247-1691-11df-97a5-7038c432aabf',NULL),(75153,2854,5088,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4cdf3d1-1691-11df-97a5-7038c432aabf',NULL),(75154,2854,5089,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4cdf596-1691-11df-97a5-7038c432aabf',NULL),(75155,2854,5356,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4cdf70f-1691-11df-97a5-7038c432aabf',NULL),(75156,2854,1248,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4cdf887-1691-11df-97a5-7038c432aabf',NULL),(75157,2854,5096,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4cdfa04-1691-11df-97a5-7038c432aabf',NULL),(75158,2854,1088,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4cdfb7c-1691-11df-97a5-7038c432aabf',NULL),(75159,2854,1088,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4cdfcf9-1691-11df-97a5-7038c432aabf',NULL),(75160,2854,1088,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4cdfe6d-1691-11df-97a5-7038c432aabf',NULL),(75161,2854,1112,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4cdffe9-1691-11df-97a5-7038c432aabf',NULL),(75162,2854,1109,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4ce0166-1691-11df-97a5-7038c432aabf',NULL),(75163,2854,1110,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4ce02da-1691-11df-97a5-7038c432aabf',NULL),(75164,2854,1111,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4ce0460-1691-11df-97a5-7038c432aabf',NULL),(75165,2854,1255,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4ce05d8-1691-11df-97a5-7038c432aabf',NULL),(75166,2854,1277,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4ce0759-1691-11df-97a5-7038c432aabf',NULL),(75167,2854,1261,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4ce08d1-1691-11df-97a5-7038c432aabf',NULL),(75168,2854,1265,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4ce0a4e-1691-11df-97a5-7038c432aabf',NULL),(75169,2854,1268,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4ce0bc6-1691-11df-97a5-7038c432aabf',NULL),(75170,2854,1272,5971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:24:25',0,1,NULL,NULL,NULL,'c4ce0d3f-1691-11df-97a5-7038c432aabf',NULL),(75171,2793,1246,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce190f-1691-11df-97a5-7038c432aabf',NULL),(75172,2793,5282,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce1aa1-1691-11df-97a5-7038c432aabf',NULL),(75173,2793,6096,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce1c59-1691-11df-97a5-7038c432aabf',NULL),(75174,2793,5272,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce1dda-1691-11df-97a5-7038c432aabf',NULL),(75175,2793,1146,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce1f57-1691-11df-97a5-7038c432aabf',NULL),(75176,2793,1154,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce20d4-1691-11df-97a5-7038c432aabf',NULL),(75177,2793,1192,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce2250-1691-11df-97a5-7038c432aabf',NULL),(75178,2793,1155,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce23c9-1691-11df-97a5-7038c432aabf',NULL),(75179,2793,1164,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce254a-1691-11df-97a5-7038c432aabf',NULL),(75180,2793,1156,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce26c6-1691-11df-97a5-7038c432aabf',NULL),(75181,2793,5092,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce2847-1691-11df-97a5-7038c432aabf',NULL),(75182,2793,5086,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce29c0-1691-11df-97a5-7038c432aabf',NULL),(75183,2793,5087,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce2b41-1691-11df-97a5-7038c432aabf',NULL),(75184,2793,5085,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce2cc2-1691-11df-97a5-7038c432aabf',NULL),(75185,2793,5088,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce2e3a-1691-11df-97a5-7038c432aabf',NULL),(75186,2793,5089,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce2fb7-1691-11df-97a5-7038c432aabf',NULL),(75187,2793,5356,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce3133-1691-11df-97a5-7038c432aabf',NULL),(75188,2793,1248,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce32b4-1691-11df-97a5-7038c432aabf',NULL),(75189,2793,5096,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce342d-1691-11df-97a5-7038c432aabf',NULL),(75190,2793,1088,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce35b2-1691-11df-97a5-7038c432aabf',NULL),(75191,2793,1088,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce3733-1691-11df-97a5-7038c432aabf',NULL),(75192,2793,1088,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce38b0-1691-11df-97a5-7038c432aabf',NULL),(75193,2793,1112,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce3a28-1691-11df-97a5-7038c432aabf',NULL),(75194,2793,1109,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce3c03-1691-11df-97a5-7038c432aabf',NULL),(75195,2793,1110,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce3d99-1691-11df-97a5-7038c432aabf',NULL),(75196,2793,1111,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce3f30-1691-11df-97a5-7038c432aabf',NULL),(75197,2793,1255,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce40ce-1691-11df-97a5-7038c432aabf',NULL),(75198,2793,1277,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce425c-1691-11df-97a5-7038c432aabf',NULL),(75199,2793,1261,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce43d0-1691-11df-97a5-7038c432aabf',NULL),(75200,2793,1265,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce454d-1691-11df-97a5-7038c432aabf',NULL),(75201,2793,1268,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce46c1-1691-11df-97a5-7038c432aabf',NULL),(75202,2793,1272,5974,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:26:34',0,1,NULL,NULL,NULL,'c4ce483a-1691-11df-97a5-7038c432aabf',NULL),(75203,2773,1246,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4ce49b6-1691-11df-97a5-7038c432aabf',NULL),(75204,2773,5282,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4ce4b2a-1691-11df-97a5-7038c432aabf',NULL),(75205,2773,6096,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4ce4c9f-1691-11df-97a5-7038c432aabf',NULL),(75206,2773,1154,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4ce4e0e-1691-11df-97a5-7038c432aabf',NULL),(75207,2773,1192,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4ce5e2e-1691-11df-97a5-7038c432aabf',NULL),(75208,2773,1155,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4ce5f91-1691-11df-97a5-7038c432aabf',NULL),(75209,2773,1164,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4ce60eb-1691-11df-97a5-7038c432aabf',NULL),(75210,2773,1156,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4ce62a8-1691-11df-97a5-7038c432aabf',NULL),(75211,2773,1156,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4ce671a-1691-11df-97a5-7038c432aabf',NULL),(75212,2773,6065,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4ce689f-1691-11df-97a5-7038c432aabf',NULL),(75213,2773,5092,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4ce7aa2-1691-11df-97a5-7038c432aabf',NULL),(75214,2773,5086,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4ce7cec-1691-11df-97a5-7038c432aabf',NULL),(75215,2773,5087,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4ce7f14-1691-11df-97a5-7038c432aabf',NULL),(75216,2773,5085,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4ce8137-1691-11df-97a5-7038c432aabf',NULL),(75217,2773,5088,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4ce9260-1691-11df-97a5-7038c432aabf',NULL),(75218,2773,5089,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4ce9484-1691-11df-97a5-7038c432aabf',NULL),(75219,2773,5356,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4ce9839-1691-11df-97a5-7038c432aabf',NULL),(75220,2773,1248,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4ceaac1-1691-11df-97a5-7038c432aabf',NULL),(75221,2773,12,5977,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4ceacf1-1691-11df-97a5-7038c432aabf',NULL),(75222,2773,5096,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4cebe49-1691-11df-97a5-7038c432aabf',NULL),(75223,2773,1088,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4cececb-1691-11df-97a5-7038c432aabf',NULL),(75224,2773,1088,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4cef380-1691-11df-97a5-7038c432aabf',NULL),(75225,2773,1088,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4cef501-1691-11df-97a5-7038c432aabf',NULL),(75226,2773,1112,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4cef671-1691-11df-97a5-7038c432aabf',NULL),(75227,2773,1109,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4cef7ee-1691-11df-97a5-7038c432aabf',NULL),(75228,2773,1110,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4cef962-1691-11df-97a5-7038c432aabf',NULL),(75229,2773,1111,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4cefada-1691-11df-97a5-7038c432aabf',NULL),(75230,2773,1255,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4cefc4a-1691-11df-97a5-7038c432aabf',NULL),(75231,2773,1277,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4cefdc2-1691-11df-97a5-7038c432aabf',NULL),(75232,2773,1261,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4ceffb3-1691-11df-97a5-7038c432aabf',NULL),(75233,2773,1265,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4cf0140-1691-11df-97a5-7038c432aabf',NULL),(75234,2773,1268,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4cf02ce-1691-11df-97a5-7038c432aabf',NULL),(75235,2773,1270,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4cf0453-1691-11df-97a5-7038c432aabf',NULL),(75236,2773,1270,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4cf05e1-1691-11df-97a5-7038c432aabf',NULL),(75237,2773,1272,5977,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:28',0,1,NULL,NULL,NULL,'c4cf0762-1691-11df-97a5-7038c432aabf',NULL),(75238,3007,1246,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf090e-1691-11df-97a5-7038c432aabf',NULL),(75239,3007,5282,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf0a86-1691-11df-97a5-7038c432aabf',NULL),(75240,3007,6096,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf0bfa-1691-11df-97a5-7038c432aabf',NULL),(75241,3007,1154,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf0d73-1691-11df-97a5-7038c432aabf',NULL),(75242,3007,1192,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf0ee3-1691-11df-97a5-7038c432aabf',NULL),(75243,3007,1155,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf1057-1691-11df-97a5-7038c432aabf',NULL),(75244,3007,1164,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf11c7-1691-11df-97a5-7038c432aabf',NULL),(75245,3007,1156,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf133b-1691-11df-97a5-7038c432aabf',NULL),(75246,3007,5092,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf14af-1691-11df-97a5-7038c432aabf',NULL),(75247,3007,5086,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf161a-1691-11df-97a5-7038c432aabf',NULL),(75248,3007,5087,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf178e-1691-11df-97a5-7038c432aabf',NULL),(75249,3007,5085,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf18fe-1691-11df-97a5-7038c432aabf',NULL),(75250,3007,5088,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf1a72-1691-11df-97a5-7038c432aabf',NULL),(75251,3007,5089,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf1be7-1691-11df-97a5-7038c432aabf',NULL),(75252,3007,5356,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf1d56-1691-11df-97a5-7038c432aabf',NULL),(75253,3007,1248,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf1ecf-1691-11df-97a5-7038c432aabf',NULL),(75254,3007,5096,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf203f-1691-11df-97a5-7038c432aabf',NULL),(75255,3007,6042,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf21b7-1691-11df-97a5-7038c432aabf',NULL),(75256,3007,1088,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf232b-1691-11df-97a5-7038c432aabf',NULL),(75257,3007,1088,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf249b-1691-11df-97a5-7038c432aabf',NULL),(75258,3007,1088,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf2669-1691-11df-97a5-7038c432aabf',NULL),(75259,3007,1112,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf27ee-1691-11df-97a5-7038c432aabf',NULL),(75260,3007,1109,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf2973-1691-11df-97a5-7038c432aabf',NULL),(75261,3007,1110,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf2af9-1691-11df-97a5-7038c432aabf',NULL),(75262,3007,1111,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf2c82-1691-11df-97a5-7038c432aabf',NULL),(75263,3007,1255,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf2e3b-1691-11df-97a5-7038c432aabf',NULL),(75264,3007,1277,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf2fa6-1691-11df-97a5-7038c432aabf',NULL),(75265,3007,1261,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf311a-1691-11df-97a5-7038c432aabf',NULL),(75266,3007,1265,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf3286-1691-11df-97a5-7038c432aabf',NULL),(75267,3007,1268,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf33fa-1691-11df-97a5-7038c432aabf',NULL),(75268,3007,1271,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf356a-1691-11df-97a5-7038c432aabf',NULL),(75269,3007,1271,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf36da-1691-11df-97a5-7038c432aabf',NULL),(75270,3007,1271,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf384a-1691-11df-97a5-7038c432aabf',NULL),(75271,3007,1272,5978,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:28:25',0,1,NULL,NULL,NULL,'c4cf39b5-1691-11df-97a5-7038c432aabf',NULL),(75272,2375,1246,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf3b2e-1691-11df-97a5-7038c432aabf',NULL),(75273,2375,5282,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf3c9e-1691-11df-97a5-7038c432aabf',NULL),(75274,2375,6096,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf3e0d-1691-11df-97a5-7038c432aabf',NULL),(75275,2375,5272,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf3f81-1691-11df-97a5-7038c432aabf',NULL),(75276,2375,1146,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf40f1-1691-11df-97a5-7038c432aabf',NULL),(75277,2375,1154,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf426a-1691-11df-97a5-7038c432aabf',NULL),(75278,2375,1192,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf43d5-1691-11df-97a5-7038c432aabf',NULL),(75279,2375,1155,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf4549-1691-11df-97a5-7038c432aabf',NULL),(75280,2375,1164,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf46b9-1691-11df-97a5-7038c432aabf',NULL),(75281,2375,1156,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf4832-1691-11df-97a5-7038c432aabf',NULL),(75282,2375,5092,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf49a6-1691-11df-97a5-7038c432aabf',NULL),(75283,2375,5086,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf4b16-1691-11df-97a5-7038c432aabf',NULL),(75284,2375,5087,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf4cdf-1691-11df-97a5-7038c432aabf',NULL),(75285,2375,5085,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf4e69-1691-11df-97a5-7038c432aabf',NULL),(75286,2375,5088,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf4fee-1691-11df-97a5-7038c432aabf',NULL),(75287,2375,5089,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf5173-1691-11df-97a5-7038c432aabf',NULL),(75288,2375,5356,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf52f4-1691-11df-97a5-7038c432aabf',NULL),(75289,2375,1248,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf5482-1691-11df-97a5-7038c432aabf',NULL),(75290,2375,5096,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf5629-1691-11df-97a5-7038c432aabf',NULL),(75291,2375,6042,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf57a2-1691-11df-97a5-7038c432aabf',NULL),(75292,2375,1088,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf62d4-1691-11df-97a5-7038c432aabf',NULL),(75293,2375,1088,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf643b-1691-11df-97a5-7038c432aabf',NULL),(75294,2375,1088,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf65af-1691-11df-97a5-7038c432aabf',NULL),(75295,2375,1112,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf6723-1691-11df-97a5-7038c432aabf',NULL),(75296,2375,1109,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf689c-1691-11df-97a5-7038c432aabf',NULL),(75297,2375,1110,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf6a10-1691-11df-97a5-7038c432aabf',NULL),(75298,2375,1111,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf6b77-1691-11df-97a5-7038c432aabf',NULL),(75299,2375,1255,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf6ceb-1691-11df-97a5-7038c432aabf',NULL),(75300,2375,1277,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf6e5b-1691-11df-97a5-7038c432aabf',NULL),(75301,2375,1261,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf6fe0-1691-11df-97a5-7038c432aabf',NULL),(75302,2375,1265,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf724c-1691-11df-97a5-7038c432aabf',NULL),(75303,2375,1268,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf750a-1691-11df-97a5-7038c432aabf',NULL),(75304,2375,1272,5979,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:40',0,1,NULL,NULL,NULL,'c4cf7787-1691-11df-97a5-7038c432aabf',NULL),(75305,2721,1246,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cf7b12-1691-11df-97a5-7038c432aabf',NULL),(75306,2721,5282,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cf7dcf-1691-11df-97a5-7038c432aabf',NULL),(75307,2721,6096,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cf8040-1691-11df-97a5-7038c432aabf',NULL),(75308,2721,5272,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cf82b5-1691-11df-97a5-7038c432aabf',NULL),(75309,2721,1146,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cf8521-1691-11df-97a5-7038c432aabf',NULL),(75310,2721,1154,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cf8789-1691-11df-97a5-7038c432aabf',NULL),(75311,2721,1192,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cf89f5-1691-11df-97a5-7038c432aabf',NULL),(75312,2721,1155,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cf8c5d-1691-11df-97a5-7038c432aabf',NULL),(75313,2721,1164,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cf8ec5-1691-11df-97a5-7038c432aabf',NULL),(75314,2721,1156,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cf9135-1691-11df-97a5-7038c432aabf',NULL),(75315,2721,5092,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cf939d-1691-11df-97a5-7038c432aabf',NULL),(75316,2721,5086,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cf960e-1691-11df-97a5-7038c432aabf',NULL),(75317,2721,5087,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cf9782-1691-11df-97a5-7038c432aabf',NULL),(75318,2721,5085,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cf98f6-1691-11df-97a5-7038c432aabf',NULL),(75319,2721,5088,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cf9a6a-1691-11df-97a5-7038c432aabf',NULL),(75320,2721,5089,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cf9c4e-1691-11df-97a5-7038c432aabf',NULL),(75321,2721,5356,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cf9dd7-1691-11df-97a5-7038c432aabf',NULL),(75322,2721,1248,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cf9f5c-1691-11df-97a5-7038c432aabf',NULL),(75323,2721,5096,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cfa0ea-1691-11df-97a5-7038c432aabf',NULL),(75324,2721,6042,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cfa26f-1691-11df-97a5-7038c432aabf',NULL),(75325,2721,1088,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cfa424-1691-11df-97a5-7038c432aabf',NULL),(75326,2721,1088,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cfa598-1691-11df-97a5-7038c432aabf',NULL),(75327,2721,1088,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cfa703-1691-11df-97a5-7038c432aabf',NULL),(75328,2721,1112,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cfa877-1691-11df-97a5-7038c432aabf',NULL),(75329,2721,1109,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cfa9e7-1691-11df-97a5-7038c432aabf',NULL),(75330,2721,1110,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cfab57-1691-11df-97a5-7038c432aabf',NULL),(75331,2721,1111,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cfacc7-1691-11df-97a5-7038c432aabf',NULL),(75332,2721,1255,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cfae3b-1691-11df-97a5-7038c432aabf',NULL),(75333,2721,1277,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cfafaf-1691-11df-97a5-7038c432aabf',NULL),(75334,2721,1261,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cfb11f-1691-11df-97a5-7038c432aabf',NULL),(75335,2721,1265,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cfb293-1691-11df-97a5-7038c432aabf',NULL),(75336,2721,1268,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cfb403-1691-11df-97a5-7038c432aabf',NULL),(75337,2721,1272,5980,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:29:56',0,1,NULL,NULL,NULL,'c4cfb57b-1691-11df-97a5-7038c432aabf',NULL),(75338,4552,1246,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfb6e7-1691-11df-97a5-7038c432aabf',NULL),(75339,4552,5282,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfb85b-1691-11df-97a5-7038c432aabf',NULL),(75340,4552,6096,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfb9d4-1691-11df-97a5-7038c432aabf',NULL),(75341,4552,5272,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfbb3f-1691-11df-97a5-7038c432aabf',NULL),(75342,4552,1146,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfbcb7-1691-11df-97a5-7038c432aabf',NULL),(75343,4552,1154,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfbe27-1691-11df-97a5-7038c432aabf',NULL),(75344,4552,1192,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfbf9b-1691-11df-97a5-7038c432aabf',NULL),(75345,4552,5086,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfc110-1691-11df-97a5-7038c432aabf',NULL),(75346,4552,5085,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfc2de-1691-11df-97a5-7038c432aabf',NULL),(75347,4552,5088,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfc46b-1691-11df-97a5-7038c432aabf',NULL),(75348,4552,5089,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfc5ec-1691-11df-97a5-7038c432aabf',NULL),(75349,4552,5356,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfc776-1691-11df-97a5-7038c432aabf',NULL),(75350,4552,1248,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfc8fb-1691-11df-97a5-7038c432aabf',NULL),(75351,4552,5096,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfcab4-1691-11df-97a5-7038c432aabf',NULL),(75352,4552,6042,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfcc2c-1691-11df-97a5-7038c432aabf',NULL),(75353,4552,1112,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfcd98-1691-11df-97a5-7038c432aabf',NULL),(75354,4552,1109,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfcf0c-1691-11df-97a5-7038c432aabf',NULL),(75355,4552,1110,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfd080-1691-11df-97a5-7038c432aabf',NULL),(75356,4552,1111,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfd1f4-1691-11df-97a5-7038c432aabf',NULL),(75357,4552,1255,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfd368-1691-11df-97a5-7038c432aabf',NULL),(75358,4552,1277,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfd4d8-1691-11df-97a5-7038c432aabf',NULL),(75359,4552,1261,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfd650-1691-11df-97a5-7038c432aabf',NULL),(75360,4552,1265,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfd7c0-1691-11df-97a5-7038c432aabf',NULL),(75361,4552,1268,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfd939-1691-11df-97a5-7038c432aabf',NULL),(75362,4552,1272,5982,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:30:00',0,1,NULL,NULL,NULL,'c4cfdaa4-1691-11df-97a5-7038c432aabf',NULL),(75363,82,1246,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4cfdc1d-1691-11df-97a5-7038c432aabf',NULL),(75364,82,5282,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4cfdd91-1691-11df-97a5-7038c432aabf',NULL),(75365,82,6096,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4cfdf00-1691-11df-97a5-7038c432aabf',NULL),(75366,82,5272,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4cfe079-1691-11df-97a5-7038c432aabf',NULL),(75367,82,1146,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4cfe1e4-1691-11df-97a5-7038c432aabf',NULL),(75368,82,1154,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4cfe359-1691-11df-97a5-7038c432aabf',NULL),(75369,82,1192,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4cfe4c8-1691-11df-97a5-7038c432aabf',NULL),(75370,82,1156,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4cfe63d-1691-11df-97a5-7038c432aabf',NULL),(75371,82,5092,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4cfe7b5-1691-11df-97a5-7038c432aabf',NULL),(75372,82,5086,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4cfe987-1691-11df-97a5-7038c432aabf',NULL),(75373,82,5087,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4cfeb15-1691-11df-97a5-7038c432aabf',NULL),(75374,82,5085,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4cfee0e-1691-11df-97a5-7038c432aabf',NULL),(75375,82,5088,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4cfef9c-1691-11df-97a5-7038c432aabf',NULL),(75376,82,5089,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4cff15d-1691-11df-97a5-7038c432aabf',NULL),(75377,82,5356,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4cff2d1-1691-11df-97a5-7038c432aabf',NULL),(75378,82,1248,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4cffeff-1691-11df-97a5-7038c432aabf',NULL),(75379,82,5096,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4d00078-1691-11df-97a5-7038c432aabf',NULL),(75380,82,1112,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4d001ec-1691-11df-97a5-7038c432aabf',NULL),(75381,82,1109,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4d00369-1691-11df-97a5-7038c432aabf',NULL),(75382,82,1110,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4d004dd-1691-11df-97a5-7038c432aabf',NULL),(75383,82,1111,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4d00655-1691-11df-97a5-7038c432aabf',NULL),(75384,82,1255,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4d007d2-1691-11df-97a5-7038c432aabf',NULL),(75385,82,1277,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4d00942-1691-11df-97a5-7038c432aabf',NULL),(75386,82,1261,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4d00aba-1691-11df-97a5-7038c432aabf',NULL),(75387,82,1265,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4d00c2a-1691-11df-97a5-7038c432aabf',NULL),(75388,82,1268,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4d00da7-1691-11df-97a5-7038c432aabf',NULL),(75389,82,1271,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4d00f17-1691-11df-97a5-7038c432aabf',NULL),(75390,82,1272,5983,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:31:56',0,1,NULL,NULL,NULL,'c4d010f1-1691-11df-97a5-7038c432aabf',NULL),(75391,2626,1246,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d01283-1691-11df-97a5-7038c432aabf',NULL),(75392,2626,5282,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d0140d-1691-11df-97a5-7038c432aabf',NULL),(75393,2626,6096,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d01596-1691-11df-97a5-7038c432aabf',NULL),(75394,2626,1154,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d0171c-1691-11df-97a5-7038c432aabf',NULL),(75395,2626,1192,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d018d8-1691-11df-97a5-7038c432aabf',NULL),(75396,2626,1164,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d01a51-1691-11df-97a5-7038c432aabf',NULL),(75397,2626,1156,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d01bc5-1691-11df-97a5-7038c432aabf',NULL),(75398,2626,6065,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d01d42-1691-11df-97a5-7038c432aabf',NULL),(75399,2626,6077,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d01eb6-1691-11df-97a5-7038c432aabf',NULL),(75400,2626,5092,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d0202e-1691-11df-97a5-7038c432aabf',NULL),(75401,2626,5086,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d021a2-1691-11df-97a5-7038c432aabf',NULL),(75402,2626,5087,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d0231b-1691-11df-97a5-7038c432aabf',NULL),(75403,2626,5085,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d02493-1691-11df-97a5-7038c432aabf',NULL),(75404,2626,5088,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d02607-1691-11df-97a5-7038c432aabf',NULL),(75405,2626,5089,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d02791-1691-11df-97a5-7038c432aabf',NULL),(75406,2626,5356,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d02905-1691-11df-97a5-7038c432aabf',NULL),(75407,2626,1248,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d02a6c-1691-11df-97a5-7038c432aabf',NULL),(75408,2626,5497,5987,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d02bd3-1691-11df-97a5-7038c432aabf',NULL),(75409,2626,730,5987,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d02d32-1691-11df-97a5-7038c432aabf',NULL),(75410,2626,853,5987,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,800,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d02e99-1691-11df-97a5-7038c432aabf',NULL),(75411,2626,790,5987,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.3,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d02ff8-1691-11df-97a5-7038c432aabf',NULL),(75412,2626,654,5987,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.2,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d03160-1691-11df-97a5-7038c432aabf',NULL),(75413,2626,5096,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d032c3-1691-11df-97a5-7038c432aabf',NULL),(75414,2626,1088,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d03421-1691-11df-97a5-7038c432aabf',NULL),(75415,2626,1088,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d0447d-1691-11df-97a5-7038c432aabf',NULL),(75416,2626,1088,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d045e0-1691-11df-97a5-7038c432aabf',NULL),(75417,2626,1112,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d04743-1691-11df-97a5-7038c432aabf',NULL),(75418,2626,1109,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d04b41-1691-11df-97a5-7038c432aabf',NULL),(75419,2626,1110,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d04ca8-1691-11df-97a5-7038c432aabf',NULL),(75420,2626,1111,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d04e18-1691-11df-97a5-7038c432aabf',NULL),(75421,2626,1255,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d04f8c-1691-11df-97a5-7038c432aabf',NULL),(75422,2626,1277,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d0618f-1691-11df-97a5-7038c432aabf',NULL),(75423,2626,1261,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d063fb-1691-11df-97a5-7038c432aabf',NULL),(75424,2626,1262,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d06679-1691-11df-97a5-7038c432aabf',NULL),(75425,2626,1265,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d068a9-1691-11df-97a5-7038c432aabf',NULL),(75426,2626,1268,5987,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:33:01',0,1,NULL,NULL,NULL,'c4d078bc-1691-11df-97a5-7038c432aabf',NULL),(75427,2567,1246,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d07c76-1691-11df-97a5-7038c432aabf',NULL),(75428,2567,5282,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d07ec0-1691-11df-97a5-7038c432aabf',NULL),(75429,2567,6096,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d09221-1691-11df-97a5-7038c432aabf',NULL),(75430,2567,5272,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d09456-1691-11df-97a5-7038c432aabf',NULL),(75431,2567,1146,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0a4b6-1691-11df-97a5-7038c432aabf',NULL),(75432,2567,1154,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0b605-1691-11df-97a5-7038c432aabf',NULL),(75433,2567,1192,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0dcd9-1691-11df-97a5-7038c432aabf',NULL),(75434,2567,1155,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0de56-1691-11df-97a5-7038c432aabf',NULL),(75435,2567,1164,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0dfca-1691-11df-97a5-7038c432aabf',NULL),(75436,2567,1156,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0e14b-1691-11df-97a5-7038c432aabf',NULL),(75437,2567,5092,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0e2bf-1691-11df-97a5-7038c432aabf',NULL),(75438,2567,5086,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0e438-1691-11df-97a5-7038c432aabf',NULL),(75439,2567,5087,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0e5ac-1691-11df-97a5-7038c432aabf',NULL),(75440,2567,5085,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0e728-1691-11df-97a5-7038c432aabf',NULL),(75441,2567,5088,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0e8a1-1691-11df-97a5-7038c432aabf',NULL),(75442,2567,5089,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0ea0c-1691-11df-97a5-7038c432aabf',NULL),(75443,2567,5356,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0eb85-1691-11df-97a5-7038c432aabf',NULL),(75444,2567,1248,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0ecf9-1691-11df-97a5-7038c432aabf',NULL),(75445,2567,5096,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0ee71-1691-11df-97a5-7038c432aabf',NULL),(75446,2567,1088,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0efe5-1691-11df-97a5-7038c432aabf',NULL),(75447,2567,1088,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0f162-1691-11df-97a5-7038c432aabf',NULL),(75448,2567,1088,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0f2d6-1691-11df-97a5-7038c432aabf',NULL),(75449,2567,1112,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0f44a-1691-11df-97a5-7038c432aabf',NULL),(75450,2567,1109,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0f5bf-1691-11df-97a5-7038c432aabf',NULL),(75451,2567,1110,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0f733-1691-11df-97a5-7038c432aabf',NULL),(75452,2567,1111,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0f8ab-1691-11df-97a5-7038c432aabf',NULL),(75453,2567,1255,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0fa23-1691-11df-97a5-7038c432aabf',NULL),(75454,2567,1277,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0fbfe-1691-11df-97a5-7038c432aabf',NULL),(75455,2567,1261,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0fd95-1691-11df-97a5-7038c432aabf',NULL),(75456,2567,1265,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d0ff1e-1691-11df-97a5-7038c432aabf',NULL),(75457,2567,1268,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d100a8-1691-11df-97a5-7038c432aabf',NULL),(75458,2567,1272,5990,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:35:41',0,1,NULL,NULL,NULL,'c4d10231-1691-11df-97a5-7038c432aabf',NULL),(75459,2400,1246,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d103ee-1691-11df-97a5-7038c432aabf',NULL),(75460,2400,5282,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d1056b-1691-11df-97a5-7038c432aabf',NULL),(75461,2400,6096,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d106da-1691-11df-97a5-7038c432aabf',NULL),(75462,2400,5272,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d10853-1691-11df-97a5-7038c432aabf',NULL),(75463,2400,1146,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d109cb-1691-11df-97a5-7038c432aabf',NULL),(75464,2400,1154,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d10b44-1691-11df-97a5-7038c432aabf',NULL),(75465,2400,1192,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d10cbc-1691-11df-97a5-7038c432aabf',NULL),(75466,2400,1155,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d10e2c-1691-11df-97a5-7038c432aabf',NULL),(75467,2400,1164,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d10fa4-1691-11df-97a5-7038c432aabf',NULL),(75468,2400,1156,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d1111d-1691-11df-97a5-7038c432aabf',NULL),(75469,2400,5092,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d11295-1691-11df-97a5-7038c432aabf',NULL),(75470,2400,5086,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d1140e-1691-11df-97a5-7038c432aabf',NULL),(75471,2400,5087,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d1157d-1691-11df-97a5-7038c432aabf',NULL),(75472,2400,5085,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d116fa-1691-11df-97a5-7038c432aabf',NULL),(75473,2400,5088,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d1186a-1691-11df-97a5-7038c432aabf',NULL),(75474,2400,5089,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d119e2-1691-11df-97a5-7038c432aabf',NULL),(75475,2400,5356,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d11b56-1691-11df-97a5-7038c432aabf',NULL),(75476,2400,1248,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d11cd3-1691-11df-97a5-7038c432aabf',NULL),(75477,2400,5096,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d11e4b-1691-11df-97a5-7038c432aabf',NULL),(75478,2400,6042,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d11fc0-1691-11df-97a5-7038c432aabf',NULL),(75479,2400,1088,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d12138-1691-11df-97a5-7038c432aabf',NULL),(75480,2400,1112,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d1230a-1691-11df-97a5-7038c432aabf',NULL),(75481,2400,1109,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d12494-1691-11df-97a5-7038c432aabf',NULL),(75482,2400,1110,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d12622-1691-11df-97a5-7038c432aabf',NULL),(75483,2400,1111,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d127a7-1691-11df-97a5-7038c432aabf',NULL),(75484,2400,1255,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d12935-1691-11df-97a5-7038c432aabf',NULL),(75485,2400,1277,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d12ae5-1691-11df-97a5-7038c432aabf',NULL),(75486,2400,1261,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d12c5d-1691-11df-97a5-7038c432aabf',NULL),(75487,2400,1265,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d12dd1-1691-11df-97a5-7038c432aabf',NULL),(75488,2400,1268,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d12f4a-1691-11df-97a5-7038c432aabf',NULL),(75489,2400,1272,5995,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:37:47',0,1,NULL,NULL,NULL,'c4d130c2-1691-11df-97a5-7038c432aabf',NULL),(75490,143,1246,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d13236-1691-11df-97a5-7038c432aabf',NULL),(75491,143,5282,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d133ae-1691-11df-97a5-7038c432aabf',NULL),(75492,143,6096,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d13523-1691-11df-97a5-7038c432aabf',NULL),(75493,143,1154,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d1369b-1691-11df-97a5-7038c432aabf',NULL),(75494,143,1192,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d13813-1691-11df-97a5-7038c432aabf',NULL),(75495,143,1155,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d13983-1691-11df-97a5-7038c432aabf',NULL),(75496,143,1164,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d13afc-1691-11df-97a5-7038c432aabf',NULL),(75497,143,1156,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d13c70-1691-11df-97a5-7038c432aabf',NULL),(75498,143,5092,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d13de4-1691-11df-97a5-7038c432aabf',NULL),(75499,143,5086,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d13f54-1691-11df-97a5-7038c432aabf',NULL),(75500,143,5087,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d140d0-1691-11df-97a5-7038c432aabf',NULL),(75501,143,5085,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d14c8b-1691-11df-97a5-7038c432aabf',NULL),(75502,143,5088,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d14e10-1691-11df-97a5-7038c432aabf',NULL),(75503,143,5089,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d14f91-1691-11df-97a5-7038c432aabf',NULL),(75504,143,5356,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d15152-1691-11df-97a5-7038c432aabf',NULL),(75505,143,1248,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d152c6-1691-11df-97a5-7038c432aabf',NULL),(75506,143,5096,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d1543f-1691-11df-97a5-7038c432aabf',NULL),(75507,143,1088,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d155af-1691-11df-97a5-7038c432aabf',NULL),(75508,143,1088,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d15727-1691-11df-97a5-7038c432aabf',NULL),(75509,143,1088,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d158ac-1691-11df-97a5-7038c432aabf',NULL),(75510,143,1112,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d15b19-1691-11df-97a5-7038c432aabf',NULL),(75511,143,1109,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d15d7c-1691-11df-97a5-7038c432aabf',NULL),(75512,143,1110,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d15fdc-1691-11df-97a5-7038c432aabf',NULL),(75513,143,1111,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d163ab-1691-11df-97a5-7038c432aabf',NULL),(75514,143,1255,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d16657-1691-11df-97a5-7038c432aabf',NULL),(75515,143,1277,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d168ff-1691-11df-97a5-7038c432aabf',NULL),(75516,143,1261,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d16bd2-1691-11df-97a5-7038c432aabf',NULL),(75517,143,1265,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d16e43-1691-11df-97a5-7038c432aabf',NULL),(75518,143,1268,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d17122-1691-11df-97a5-7038c432aabf',NULL),(75519,143,1272,5996,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:38:48',0,1,NULL,NULL,NULL,'c4d173b9-1691-11df-97a5-7038c432aabf',NULL),(75520,2897,1246,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d17650-1691-11df-97a5-7038c432aabf',NULL),(75521,2897,5282,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d17909-1691-11df-97a5-7038c432aabf',NULL),(75522,2897,6096,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d17b82-1691-11df-97a5-7038c432aabf',NULL),(75523,2897,1154,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d17dfc-1691-11df-97a5-7038c432aabf',NULL),(75524,2897,1192,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d18070-1691-11df-97a5-7038c432aabf',NULL),(75525,2897,1155,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d182e1-1691-11df-97a5-7038c432aabf',NULL),(75526,2897,1164,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d1854d-1691-11df-97a5-7038c432aabf',NULL),(75527,2897,1156,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d187ca-1691-11df-97a5-7038c432aabf',NULL),(75528,2897,6065,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d18947-1691-11df-97a5-7038c432aabf',NULL),(75529,2897,5092,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d18abf-1691-11df-97a5-7038c432aabf',NULL),(75530,2897,5086,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d18c38-1691-11df-97a5-7038c432aabf',NULL),(75531,2897,5087,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d18db0-1691-11df-97a5-7038c432aabf',NULL),(75532,2897,5085,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d18f24-1691-11df-97a5-7038c432aabf',NULL),(75533,2897,5088,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d19094-1691-11df-97a5-7038c432aabf',NULL),(75534,2897,5089,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d1920d-1691-11df-97a5-7038c432aabf',NULL),(75535,2897,5356,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d19389-1691-11df-97a5-7038c432aabf',NULL),(75536,2897,1248,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d19502-1691-11df-97a5-7038c432aabf',NULL),(75537,2897,5497,5998,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,452,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d196c3-1691-11df-97a5-7038c432aabf',NULL),(75538,2897,730,5998,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d19891-1691-11df-97a5-7038c432aabf',NULL),(75539,2897,853,5998,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1306,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d19a27-1691-11df-97a5-7038c432aabf',NULL),(75540,2897,5096,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d19bb9-1691-11df-97a5-7038c432aabf',NULL),(75541,2897,6042,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d19d43-1691-11df-97a5-7038c432aabf',NULL),(75542,2897,1088,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d19ed5-1691-11df-97a5-7038c432aabf',NULL),(75543,2897,1088,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d1a092-1691-11df-97a5-7038c432aabf',NULL),(75544,2897,1088,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d1a20a-1691-11df-97a5-7038c432aabf',NULL),(75545,2897,1112,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d1a37e-1691-11df-97a5-7038c432aabf',NULL),(75546,2897,1109,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d1a4f6-1691-11df-97a5-7038c432aabf',NULL),(75547,2897,1110,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d1a673-1691-11df-97a5-7038c432aabf',NULL),(75548,2897,1111,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d1a7e7-1691-11df-97a5-7038c432aabf',NULL),(75549,2897,1255,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d1a960-1691-11df-97a5-7038c432aabf',NULL),(75550,2897,1277,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d1aad4-1691-11df-97a5-7038c432aabf',NULL),(75551,2897,1261,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d1ac50-1691-11df-97a5-7038c432aabf',NULL),(75552,2897,1262,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d1adc9-1691-11df-97a5-7038c432aabf',NULL),(75553,2897,1265,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d1af3d-1691-11df-97a5-7038c432aabf',NULL),(75554,2897,1268,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d1b0ba-1691-11df-97a5-7038c432aabf',NULL),(75555,2897,1272,5998,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:39:49',0,1,NULL,NULL,NULL,'c4d1b22e-1691-11df-97a5-7038c432aabf',NULL),(75556,2604,1246,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1b3a6-1691-11df-97a5-7038c432aabf',NULL),(75557,2604,5282,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1b51f-1691-11df-97a5-7038c432aabf',NULL),(75558,2604,6096,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1b69b-1691-11df-97a5-7038c432aabf',NULL),(75559,2604,5272,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1b814-1691-11df-97a5-7038c432aabf',NULL),(75560,2604,1146,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1b98c-1691-11df-97a5-7038c432aabf',NULL),(75561,2604,1154,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1bb04-1691-11df-97a5-7038c432aabf',NULL),(75562,2604,1192,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1bc79-1691-11df-97a5-7038c432aabf',NULL),(75563,2604,1155,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1be4f-1691-11df-97a5-7038c432aabf',NULL),(75564,2604,1164,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1bfd4-1691-11df-97a5-7038c432aabf',NULL),(75565,2604,1156,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1c162-1691-11df-97a5-7038c432aabf',NULL),(75566,2604,5092,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1c2f0-1691-11df-97a5-7038c432aabf',NULL),(75567,2604,5086,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1c475-1691-11df-97a5-7038c432aabf',NULL),(75568,2604,5087,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1c632-1691-11df-97a5-7038c432aabf',NULL),(75569,2604,5085,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1c7a6-1691-11df-97a5-7038c432aabf',NULL),(75570,2604,5088,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1c91f-1691-11df-97a5-7038c432aabf',NULL),(75571,2604,5089,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1ca97-1691-11df-97a5-7038c432aabf',NULL),(75572,2604,5356,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1cc0b-1691-11df-97a5-7038c432aabf',NULL),(75573,2604,1248,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1cd83-1691-11df-97a5-7038c432aabf',NULL),(75574,2604,5096,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1cef3-1691-11df-97a5-7038c432aabf',NULL),(75575,2604,1088,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1d06c-1691-11df-97a5-7038c432aabf',NULL),(75576,2604,1112,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1d1e0-1691-11df-97a5-7038c432aabf',NULL),(75577,2604,1109,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1d354-1691-11df-97a5-7038c432aabf',NULL),(75578,2604,1110,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1d4cc-1691-11df-97a5-7038c432aabf',NULL),(75579,2604,1111,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1d640-1691-11df-97a5-7038c432aabf',NULL),(75580,2604,1255,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1d7b9-1691-11df-97a5-7038c432aabf',NULL),(75581,2604,1277,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1d931-1691-11df-97a5-7038c432aabf',NULL),(75582,2604,1261,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1daae-1691-11df-97a5-7038c432aabf',NULL),(75583,2604,1265,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1dc2b-1691-11df-97a5-7038c432aabf',NULL),(75584,2604,1268,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1dda7-1691-11df-97a5-7038c432aabf',NULL),(75585,2604,1272,5999,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:41:06',0,1,NULL,NULL,NULL,'c4d1df24-1691-11df-97a5-7038c432aabf',NULL),(75586,8874,1246,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d1e098-1691-11df-97a5-7038c432aabf',NULL),(75587,8874,5282,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d1eca8-1691-11df-97a5-7038c432aabf',NULL),(75588,8874,6096,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d1ee58-1691-11df-97a5-7038c432aabf',NULL),(75589,8874,5272,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d1efc4-1691-11df-97a5-7038c432aabf',NULL),(75590,8874,1146,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d1f13c-1691-11df-97a5-7038c432aabf',NULL),(75591,8874,1154,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d1f2b5-1691-11df-97a5-7038c432aabf',NULL),(75592,8874,1192,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d1f431-1691-11df-97a5-7038c432aabf',NULL),(75593,8874,1155,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d1f5aa-1691-11df-97a5-7038c432aabf',NULL),(75594,8874,1164,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d1f726-1691-11df-97a5-7038c432aabf',NULL),(75595,8874,1156,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d1f8a7-1691-11df-97a5-7038c432aabf',NULL),(75596,8874,5092,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d1fa20-1691-11df-97a5-7038c432aabf',NULL),(75597,8874,5086,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d1fb9c-1691-11df-97a5-7038c432aabf',NULL),(75598,8874,5087,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d1fd11-1691-11df-97a5-7038c432aabf',NULL),(75599,8874,5085,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d1fe8d-1691-11df-97a5-7038c432aabf',NULL),(75600,8874,5088,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d2000a-1691-11df-97a5-7038c432aabf',NULL),(75601,8874,5089,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d2017e-1691-11df-97a5-7038c432aabf',NULL),(75602,8874,5356,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d202fb-1691-11df-97a5-7038c432aabf',NULL),(75603,8874,1248,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d20473-1691-11df-97a5-7038c432aabf',NULL),(75604,8874,5096,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d205f4-1691-11df-97a5-7038c432aabf',NULL),(75605,8874,1088,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d20768-1691-11df-97a5-7038c432aabf',NULL),(75606,8874,1088,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d208e5-1691-11df-97a5-7038c432aabf',NULL),(75607,8874,1088,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d20a66-1691-11df-97a5-7038c432aabf',NULL),(75608,8874,1112,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d20c34-1691-11df-97a5-7038c432aabf',NULL),(75609,8874,1109,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d20dca-1691-11df-97a5-7038c432aabf',NULL),(75610,8874,1110,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d20f5c-1691-11df-97a5-7038c432aabf',NULL),(75611,8874,1111,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d210ee-1691-11df-97a5-7038c432aabf',NULL),(75612,8874,1255,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d21296-1691-11df-97a5-7038c432aabf',NULL),(75613,8874,1277,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d21453-1691-11df-97a5-7038c432aabf',NULL),(75614,8874,1261,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d215ba-1691-11df-97a5-7038c432aabf',NULL),(75615,8874,1265,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d21719-1691-11df-97a5-7038c432aabf',NULL),(75616,8874,1268,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d21884-1691-11df-97a5-7038c432aabf',NULL),(75617,8874,1271,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d219e7-1691-11df-97a5-7038c432aabf',NULL),(75618,8874,1271,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d21b53-1691-11df-97a5-7038c432aabf',NULL),(75619,8874,1271,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d21cb6-1691-11df-97a5-7038c432aabf',NULL),(75620,8874,1272,6000,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:42:04',0,1,NULL,NULL,NULL,'c4d21e15-1691-11df-97a5-7038c432aabf',NULL),(75621,5716,1246,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d21f7c-1691-11df-97a5-7038c432aabf',NULL),(75622,5716,5282,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d22f24-1691-11df-97a5-7038c432aabf',NULL),(75623,5716,6096,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d2308f-1691-11df-97a5-7038c432aabf',NULL),(75624,5716,5272,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d231f7-1691-11df-97a5-7038c432aabf',NULL),(75625,5716,1146,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d233fc-1691-11df-97a5-7038c432aabf',NULL),(75626,5716,1154,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d23832-1691-11df-97a5-7038c432aabf',NULL),(75627,5716,1192,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d239b7-1691-11df-97a5-7038c432aabf',NULL),(75628,5716,1155,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d24bb2-1691-11df-97a5-7038c432aabf',NULL),(75629,5716,1164,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d24e08-1691-11df-97a5-7038c432aabf',NULL),(75630,5716,1156,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d25039-1691-11df-97a5-7038c432aabf',NULL),(75631,5716,6065,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d25272-1691-11df-97a5-7038c432aabf',NULL),(75632,5716,1165,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d263ce-1691-11df-97a5-7038c432aabf',NULL),(75633,5716,5092,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d265fe-1691-11df-97a5-7038c432aabf',NULL),(75634,5716,5086,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d269a7-1691-11df-97a5-7038c432aabf',NULL),(75635,5716,5087,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d27c4c-1691-11df-97a5-7038c432aabf',NULL),(75636,5716,5085,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d27e7c-1691-11df-97a5-7038c432aabf',NULL),(75637,5716,5088,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d28fee-1691-11df-97a5-7038c432aabf',NULL),(75638,5716,5089,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d2a078-1691-11df-97a5-7038c432aabf',NULL),(75639,5716,5356,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d2c8ca-1691-11df-97a5-7038c432aabf',NULL),(75640,5716,1248,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d2ca4f-1691-11df-97a5-7038c432aabf',NULL),(75641,5716,5096,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d2cbbf-1691-11df-97a5-7038c432aabf',NULL),(75642,5716,1088,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d2cd40-1691-11df-97a5-7038c432aabf',NULL),(75643,5716,1088,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d2cec1-1691-11df-97a5-7038c432aabf',NULL),(75644,5716,1088,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d2d0a0-1691-11df-97a5-7038c432aabf',NULL),(75645,5716,1112,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d2d22d-1691-11df-97a5-7038c432aabf',NULL),(75646,5716,1109,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d2d3bb-1691-11df-97a5-7038c432aabf',NULL),(75647,5716,1110,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d2d54d-1691-11df-97a5-7038c432aabf',NULL),(75648,5716,1111,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d2d6d7-1691-11df-97a5-7038c432aabf',NULL),(75649,5716,1255,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d2d887-1691-11df-97a5-7038c432aabf',NULL),(75650,5716,1277,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d2d9ff-1691-11df-97a5-7038c432aabf',NULL),(75651,5716,1261,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d2db78-1691-11df-97a5-7038c432aabf',NULL),(75652,5716,1265,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d2dcf9-1691-11df-97a5-7038c432aabf',NULL),(75653,5716,1268,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d2de68-1691-11df-97a5-7038c432aabf',NULL),(75654,5716,1272,6001,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:40:36',0,1,NULL,NULL,NULL,'c4d2dfe1-1691-11df-97a5-7038c432aabf',NULL),(75655,8137,1246,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d2e159-1691-11df-97a5-7038c432aabf',NULL),(75656,8137,5282,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d2e2d2-1691-11df-97a5-7038c432aabf',NULL),(75657,8137,6096,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d2e44a-1691-11df-97a5-7038c432aabf',NULL),(75658,8137,1154,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d2e5c2-1691-11df-97a5-7038c432aabf',NULL),(75659,8137,1192,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d2e73b-1691-11df-97a5-7038c432aabf',NULL),(75660,8137,1155,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d2e8af-1691-11df-97a5-7038c432aabf',NULL),(75661,8137,1164,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d2ea27-1691-11df-97a5-7038c432aabf',NULL),(75662,8137,1156,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d2eba4-1691-11df-97a5-7038c432aabf',NULL),(75663,8137,5092,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d2ed18-1691-11df-97a5-7038c432aabf',NULL),(75664,8137,5086,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d2ee95-1691-11df-97a5-7038c432aabf',NULL),(75665,8137,5087,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d2f00d-1691-11df-97a5-7038c432aabf',NULL),(75666,8137,5085,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d2f186-1691-11df-97a5-7038c432aabf',NULL),(75667,8137,5088,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d2f302-1691-11df-97a5-7038c432aabf',NULL),(75668,8137,5089,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.5,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d2f476-1691-11df-97a5-7038c432aabf',NULL),(75669,8137,5356,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d2f5f3-1691-11df-97a5-7038c432aabf',NULL),(75670,8137,1248,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d2f7d2-1691-11df-97a5-7038c432aabf',NULL),(75671,8137,5096,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d2f960-1691-11df-97a5-7038c432aabf',NULL),(75672,8137,1088,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d2faee-1691-11df-97a5-7038c432aabf',NULL),(75673,8137,1088,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d2fc77-1691-11df-97a5-7038c432aabf',NULL),(75674,8137,1088,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d2fe05-1691-11df-97a5-7038c432aabf',NULL),(75675,8137,1112,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d2ffb1-1691-11df-97a5-7038c432aabf',NULL),(75676,8137,1109,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d30129-1691-11df-97a5-7038c432aabf',NULL),(75677,8137,1110,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d3029d-1691-11df-97a5-7038c432aabf',NULL),(75678,8137,1111,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d3041a-1691-11df-97a5-7038c432aabf',NULL),(75679,8137,1255,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d30597-1691-11df-97a5-7038c432aabf',NULL),(75680,8137,1277,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d3070f-1691-11df-97a5-7038c432aabf',NULL),(75681,8137,1261,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d30887-1691-11df-97a5-7038c432aabf',NULL),(75682,8137,1265,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d30a00-1691-11df-97a5-7038c432aabf',NULL),(75683,8137,1268,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d30b7d-1691-11df-97a5-7038c432aabf',NULL),(75684,8137,1272,6004,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:44:50',0,1,NULL,NULL,NULL,'c4d30cf1-1691-11df-97a5-7038c432aabf',NULL),(75685,9307,1246,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d30e69-1691-11df-97a5-7038c432aabf',NULL),(75686,9307,5282,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d30fe6-1691-11df-97a5-7038c432aabf',NULL),(75687,9307,6096,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d3115a-1691-11df-97a5-7038c432aabf',NULL),(75688,9307,1154,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d312d2-1691-11df-97a5-7038c432aabf',NULL),(75689,9307,1192,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d31446-1691-11df-97a5-7038c432aabf',NULL),(75690,9307,1155,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d315c3-1691-11df-97a5-7038c432aabf',NULL),(75691,9307,1164,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d3173b-1691-11df-97a5-7038c432aabf',NULL),(75692,9307,1156,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d318b4-1691-11df-97a5-7038c432aabf',NULL),(75693,9307,6065,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d31a2c-1691-11df-97a5-7038c432aabf',NULL),(75694,9307,5092,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d31ba0-1691-11df-97a5-7038c432aabf',NULL),(75695,9307,5086,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d31d66-1691-11df-97a5-7038c432aabf',NULL),(75696,9307,5087,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d31f05-1691-11df-97a5-7038c432aabf',NULL),(75697,9307,5085,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d323c8-1691-11df-97a5-7038c432aabf',NULL),(75698,9307,5088,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d32578-1691-11df-97a5-7038c432aabf',NULL),(75699,9307,5089,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d3270a-1691-11df-97a5-7038c432aabf',NULL),(75700,9307,5356,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d3289c-1691-11df-97a5-7038c432aabf',NULL),(75701,9307,1248,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d32a5d-1691-11df-97a5-7038c432aabf',NULL),(75702,9307,5096,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d32bde-1691-11df-97a5-7038c432aabf',NULL),(75703,9307,1088,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d32d5b-1691-11df-97a5-7038c432aabf',NULL),(75704,9307,1088,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d32ed3-1691-11df-97a5-7038c432aabf',NULL),(75705,9307,1088,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d33054-1691-11df-97a5-7038c432aabf',NULL),(75706,9307,1112,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d331cc-1691-11df-97a5-7038c432aabf',NULL),(75707,9307,1109,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d33d31-1691-11df-97a5-7038c432aabf',NULL),(75708,9307,1110,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d33eaa-1691-11df-97a5-7038c432aabf',NULL),(75709,9307,1111,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d3401a-1691-11df-97a5-7038c432aabf',NULL),(75710,9307,1255,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d34196-1691-11df-97a5-7038c432aabf',NULL),(75711,9307,1277,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d34313-1691-11df-97a5-7038c432aabf',NULL),(75712,9307,1261,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d344e5-1691-11df-97a5-7038c432aabf',NULL),(75713,9307,1265,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d34677-1691-11df-97a5-7038c432aabf',NULL),(75714,9307,1268,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d34805-1691-11df-97a5-7038c432aabf',NULL),(75715,9307,1271,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d34993-1691-11df-97a5-7038c432aabf',NULL),(75716,9307,1272,6005,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 16:47:55',0,1,NULL,NULL,NULL,'c4d34b25-1691-11df-97a5-7038c432aabf',NULL),(75717,8547,1246,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d34deb-1691-11df-97a5-7038c432aabf',NULL),(75718,8547,5282,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d3505c-1691-11df-97a5-7038c432aabf',NULL),(75719,8547,6096,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d352c3-1691-11df-97a5-7038c432aabf',NULL),(75720,8547,1154,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d3561b-1691-11df-97a5-7038c432aabf',NULL),(75721,8547,1192,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d358a1-1691-11df-97a5-7038c432aabf',NULL),(75722,8547,1155,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d35b27-1691-11df-97a5-7038c432aabf',NULL),(75723,8547,1164,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d35da4-1691-11df-97a5-7038c432aabf',NULL),(75724,8547,1156,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d36021-1691-11df-97a5-7038c432aabf',NULL),(75725,8547,5092,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d362a3-1691-11df-97a5-7038c432aabf',NULL),(75726,8547,5086,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d3651c-1691-11df-97a5-7038c432aabf',NULL),(75727,8547,5087,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d3679e-1691-11df-97a5-7038c432aabf',NULL),(75728,8547,5085,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d36a12-1691-11df-97a5-7038c432aabf',NULL),(75729,8547,5088,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d36cf6-1691-11df-97a5-7038c432aabf',NULL),(75730,8547,5089,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d36fa3-1691-11df-97a5-7038c432aabf',NULL),(75731,8547,5356,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d37242-1691-11df-97a5-7038c432aabf',NULL),(75732,8547,1248,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d373d8-1691-11df-97a5-7038c432aabf',NULL),(75733,8547,5096,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d3756b-1691-11df-97a5-7038c432aabf',NULL),(75734,8547,1088,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d376fd-1691-11df-97a5-7038c432aabf',NULL),(75735,8547,1088,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d3788f-1691-11df-97a5-7038c432aabf',NULL),(75736,8547,1088,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d37a47-1691-11df-97a5-7038c432aabf',NULL),(75737,8547,1112,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d37bc8-1691-11df-97a5-7038c432aabf',NULL),(75738,8547,1109,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d37d41-1691-11df-97a5-7038c432aabf',NULL),(75739,8547,1110,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d37ebd-1691-11df-97a5-7038c432aabf',NULL),(75740,8547,1111,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d38036-1691-11df-97a5-7038c432aabf',NULL),(75741,8547,1255,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d381ae-1691-11df-97a5-7038c432aabf',NULL),(75742,8547,1277,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d3832f-1691-11df-97a5-7038c432aabf',NULL),(75743,8547,1261,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d384a7-1691-11df-97a5-7038c432aabf',NULL),(75744,8547,1265,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d38620-1691-11df-97a5-7038c432aabf',NULL),(75745,8547,1268,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d38798-1691-11df-97a5-7038c432aabf',NULL),(75746,8547,1272,6006,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 07:58:33',0,1,NULL,NULL,NULL,'c4d38915-1691-11df-97a5-7038c432aabf',NULL),(75747,6738,1246,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d38a8d-1691-11df-97a5-7038c432aabf',NULL),(75748,6738,5282,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d38c06-1691-11df-97a5-7038c432aabf',NULL),(75749,6738,6096,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d38d82-1691-11df-97a5-7038c432aabf',NULL),(75750,6738,1154,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d38efb-1691-11df-97a5-7038c432aabf',NULL),(75751,6738,1192,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d39077-1691-11df-97a5-7038c432aabf',NULL),(75752,6738,1155,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d391ec-1691-11df-97a5-7038c432aabf',NULL),(75753,6738,1164,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d393cb-1691-11df-97a5-7038c432aabf',NULL),(75754,6738,1156,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d39561-1691-11df-97a5-7038c432aabf',NULL),(75755,6738,5092,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d396ef-1691-11df-97a5-7038c432aabf',NULL),(75756,6738,5086,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d3987d-1691-11df-97a5-7038c432aabf',NULL),(75757,6738,5090,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d39a06-1691-11df-97a5-7038c432aabf',NULL),(75758,6738,5087,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d39bbf-1691-11df-97a5-7038c432aabf',NULL),(75759,6738,5085,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d39d33-1691-11df-97a5-7038c432aabf',NULL),(75760,6738,5088,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d39eab-1691-11df-97a5-7038c432aabf',NULL),(75761,6738,5089,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d3a024-1691-11df-97a5-7038c432aabf',NULL),(75762,6738,5356,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d3a19c-1691-11df-97a5-7038c432aabf',NULL),(75763,6738,1248,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d3a314-1691-11df-97a5-7038c432aabf',NULL),(75764,6738,5096,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d3a48d-1691-11df-97a5-7038c432aabf',NULL),(75765,6738,1088,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d3a609-1691-11df-97a5-7038c432aabf',NULL),(75766,6738,1088,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d3a786-1691-11df-97a5-7038c432aabf',NULL),(75767,6738,1088,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d3a8fa-1691-11df-97a5-7038c432aabf',NULL),(75768,6738,1112,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d3aa73-1691-11df-97a5-7038c432aabf',NULL),(75769,6738,1109,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d3abe7-1691-11df-97a5-7038c432aabf',NULL),(75770,6738,1110,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d3ad63-1691-11df-97a5-7038c432aabf',NULL),(75771,6738,1111,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d3aed8-1691-11df-97a5-7038c432aabf',NULL),(75772,6738,1255,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d3b050-1691-11df-97a5-7038c432aabf',NULL),(75773,6738,1277,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d3b1cd-1691-11df-97a5-7038c432aabf',NULL),(75774,6738,1261,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d3b345-1691-11df-97a5-7038c432aabf',NULL),(75775,6738,1265,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d3b4c2-1691-11df-97a5-7038c432aabf',NULL),(75776,6738,1268,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d3b636-1691-11df-97a5-7038c432aabf',NULL),(75777,6738,1272,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d3b7b3-1691-11df-97a5-7038c432aabf',NULL),(75778,6738,1272,6007,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:00:55',0,1,NULL,NULL,NULL,'c4d3b927-1691-11df-97a5-7038c432aabf',NULL),(75779,566,1246,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3bb0a-1691-11df-97a5-7038c432aabf',NULL),(75780,566,5282,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3bc98-1691-11df-97a5-7038c432aabf',NULL),(75781,566,6096,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3be21-1691-11df-97a5-7038c432aabf',NULL),(75782,566,1154,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3bfb3-1691-11df-97a5-7038c432aabf',NULL),(75783,566,1192,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3c13d-1691-11df-97a5-7038c432aabf',NULL),(75784,566,1155,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3c2f1-1691-11df-97a5-7038c432aabf',NULL),(75785,566,1164,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3c46a-1691-11df-97a5-7038c432aabf',NULL),(75786,566,1156,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3c5e2-1691-11df-97a5-7038c432aabf',NULL),(75787,566,5092,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3c767-1691-11df-97a5-7038c432aabf',NULL),(75788,566,5086,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3c8e0-1691-11df-97a5-7038c432aabf',NULL),(75789,566,5087,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3ca61-1691-11df-97a5-7038c432aabf',NULL),(75790,566,5085,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3cbd9-1691-11df-97a5-7038c432aabf',NULL),(75791,566,5088,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3cd5a-1691-11df-97a5-7038c432aabf',NULL),(75792,566,5089,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3ced2-1691-11df-97a5-7038c432aabf',NULL),(75793,566,5356,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3da2b-1691-11df-97a5-7038c432aabf',NULL),(75794,566,1248,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3dba7-1691-11df-97a5-7038c432aabf',NULL),(75795,566,952,6009,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,622,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3dd1b-1691-11df-97a5-7038c432aabf',NULL),(75796,566,5497,6009,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3de94-1691-11df-97a5-7038c432aabf',NULL),(75797,566,730,6009,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3e010-1691-11df-97a5-7038c432aabf',NULL),(75798,566,853,6009,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,966,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3e1f0-1691-11df-97a5-7038c432aabf',NULL),(75799,566,21,6009,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3e386-1691-11df-97a5-7038c432aabf',NULL),(75800,566,851,6009,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3e514-1691-11df-97a5-7038c432aabf',NULL),(75801,566,729,6009,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,176000,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3e6a1-1691-11df-97a5-7038c432aabf',NULL),(75802,566,678,6009,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3e834-1691-11df-97a5-7038c432aabf',NULL),(75803,566,5096,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3e9e8-1691-11df-97a5-7038c432aabf',NULL),(75804,566,1088,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3eb69-1691-11df-97a5-7038c432aabf',NULL),(75805,566,1088,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3ece1-1691-11df-97a5-7038c432aabf',NULL),(75806,566,1112,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3ef2f-1691-11df-97a5-7038c432aabf',NULL),(75807,566,1109,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3f0b9-1691-11df-97a5-7038c432aabf',NULL),(75808,566,1110,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3f23a-1691-11df-97a5-7038c432aabf',NULL),(75809,566,1111,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3f3b7-1691-11df-97a5-7038c432aabf',NULL),(75810,566,1255,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3f533-1691-11df-97a5-7038c432aabf',NULL),(75811,566,1277,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3f6b0-1691-11df-97a5-7038c432aabf',NULL),(75812,566,1261,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3f824-1691-11df-97a5-7038c432aabf',NULL),(75813,566,1265,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3f9a5-1691-11df-97a5-7038c432aabf',NULL),(75814,566,1268,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3fb22-1691-11df-97a5-7038c432aabf',NULL),(75815,566,1272,6009,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:06:07',0,1,NULL,NULL,NULL,'c4d3fc9e-1691-11df-97a5-7038c432aabf',NULL),(75816,2545,1246,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d3fe1b-1691-11df-97a5-7038c432aabf',NULL),(75817,2545,5282,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d3ff98-1691-11df-97a5-7038c432aabf',NULL),(75818,2545,6096,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d40114-1691-11df-97a5-7038c432aabf',NULL),(75819,2545,1154,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d40291-1691-11df-97a5-7038c432aabf',NULL),(75820,2545,1192,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d4041f-1691-11df-97a5-7038c432aabf',NULL),(75821,2545,1155,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d405a4-1691-11df-97a5-7038c432aabf',NULL),(75822,2545,1164,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d40707-1691-11df-97a5-7038c432aabf',NULL),(75823,2545,1156,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d408d5-1691-11df-97a5-7038c432aabf',NULL),(75824,2545,5092,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d40a4d-1691-11df-97a5-7038c432aabf',NULL),(75825,2545,5086,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d40bc6-1691-11df-97a5-7038c432aabf',NULL),(75826,2545,5087,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d40f11-1691-11df-97a5-7038c432aabf',NULL),(75827,2545,5085,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d410b8-1691-11df-97a5-7038c432aabf',NULL),(75828,2545,5088,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d4121b-1691-11df-97a5-7038c432aabf',NULL),(75829,2545,5089,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d41382-1691-11df-97a5-7038c432aabf',NULL),(75830,2545,5356,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d42836-1691-11df-97a5-7038c432aabf',NULL),(75831,2545,1248,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d429a6-1691-11df-97a5-7038c432aabf',NULL),(75832,2545,5096,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d42b09-1691-11df-97a5-7038c432aabf',NULL),(75833,2545,1088,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d42c70-1691-11df-97a5-7038c432aabf',NULL),(75834,2545,1088,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d430fb-1691-11df-97a5-7038c432aabf',NULL),(75835,2545,1088,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d43281-1691-11df-97a5-7038c432aabf',NULL),(75836,2545,1112,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d44634-1691-11df-97a5-7038c432aabf',NULL),(75837,2545,1109,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d44882-1691-11df-97a5-7038c432aabf',NULL),(75838,2545,1110,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d44ab2-1691-11df-97a5-7038c432aabf',NULL),(75839,2545,1111,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d44ce7-1691-11df-97a5-7038c432aabf',NULL),(75840,2545,1255,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d45e10-1691-11df-97a5-7038c432aabf',NULL),(75841,2545,1277,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d46044-1691-11df-97a5-7038c432aabf',NULL),(75842,2545,1261,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d46407-1691-11df-97a5-7038c432aabf',NULL),(75843,2545,1265,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d476a8-1691-11df-97a5-7038c432aabf',NULL),(75844,2545,1268,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d478e1-1691-11df-97a5-7038c432aabf',NULL),(75845,2545,1272,6011,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:28',0,1,NULL,NULL,NULL,'c4d48a16-1691-11df-97a5-7038c432aabf',NULL),(75846,8921,1246,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d49a54-1691-11df-97a5-7038c432aabf',NULL),(75847,8921,5282,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4c1c2-1691-11df-97a5-7038c432aabf',NULL),(75848,8921,6096,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4c347-1691-11df-97a5-7038c432aabf',NULL),(75849,8921,5272,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4c4cd-1691-11df-97a5-7038c432aabf',NULL),(75850,8921,1146,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4c64e-1691-11df-97a5-7038c432aabf',NULL),(75851,8921,1154,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4c7c6-1691-11df-97a5-7038c432aabf',NULL),(75852,8921,1192,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4c943-1691-11df-97a5-7038c432aabf',NULL),(75853,8921,1155,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4cabb-1691-11df-97a5-7038c432aabf',NULL),(75854,8921,1164,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4cca3-1691-11df-97a5-7038c432aabf',NULL),(75855,8921,1156,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4ce2c-1691-11df-97a5-7038c432aabf',NULL),(75856,8921,5092,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4cfc2-1691-11df-97a5-7038c432aabf',NULL),(75857,8921,5086,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4d150-1691-11df-97a5-7038c432aabf',NULL),(75858,8921,5087,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4d2da-1691-11df-97a5-7038c432aabf',NULL),(75859,8921,5085,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4d48e-1691-11df-97a5-7038c432aabf',NULL),(75860,8921,5088,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4d602-1691-11df-97a5-7038c432aabf',NULL),(75861,8921,5089,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4d77f-1691-11df-97a5-7038c432aabf',NULL),(75862,8921,5356,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4d8fc-1691-11df-97a5-7038c432aabf',NULL),(75863,8921,1248,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4da74-1691-11df-97a5-7038c432aabf',NULL),(75864,8921,5096,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4dbf1-1691-11df-97a5-7038c432aabf',NULL),(75865,8921,1088,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4dd69-1691-11df-97a5-7038c432aabf',NULL),(75866,8921,1088,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4dee6-1691-11df-97a5-7038c432aabf',NULL),(75867,8921,1088,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4e062-1691-11df-97a5-7038c432aabf',NULL),(75868,8921,1112,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4e1db-1691-11df-97a5-7038c432aabf',NULL),(75869,8921,1109,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4e353-1691-11df-97a5-7038c432aabf',NULL),(75870,8921,1110,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4e4c7-1691-11df-97a5-7038c432aabf',NULL),(75871,8921,1111,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4e644-1691-11df-97a5-7038c432aabf',NULL),(75872,8921,1255,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4e7bc-1691-11df-97a5-7038c432aabf',NULL),(75873,8921,1277,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4e939-1691-11df-97a5-7038c432aabf',NULL),(75874,8921,1261,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4eab6-1691-11df-97a5-7038c432aabf',NULL),(75875,8921,1265,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4ec2a-1691-11df-97a5-7038c432aabf',NULL),(75876,8921,1268,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4eda7-1691-11df-97a5-7038c432aabf',NULL),(75877,8921,1272,6013,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:11:03',0,1,NULL,NULL,NULL,'c4d4ef1b-1691-11df-97a5-7038c432aabf',NULL),(75878,3411,1246,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d4f097-1691-11df-97a5-7038c432aabf',NULL),(75879,3411,5282,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d4f26a-1691-11df-97a5-7038c432aabf',NULL),(75880,3411,6096,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d4f3fc-1691-11df-97a5-7038c432aabf',NULL),(75881,3411,1154,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d4f589-1691-11df-97a5-7038c432aabf',NULL),(75882,3411,1192,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d4f717-1691-11df-97a5-7038c432aabf',NULL),(75883,3411,1155,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d4f8a9-1691-11df-97a5-7038c432aabf',NULL),(75884,3411,1164,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d4fa66-1691-11df-97a5-7038c432aabf',NULL),(75885,3411,1156,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d4fbe3-1691-11df-97a5-7038c432aabf',NULL),(75886,3411,5092,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d4fd5b-1691-11df-97a5-7038c432aabf',NULL),(75887,3411,5086,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d4fed4-1691-11df-97a5-7038c432aabf',NULL),(75888,3411,5087,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d50050-1691-11df-97a5-7038c432aabf',NULL),(75889,3411,5085,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d501c4-1691-11df-97a5-7038c432aabf',NULL),(75890,3411,5088,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d5033d-1691-11df-97a5-7038c432aabf',NULL),(75891,3411,5089,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d504ba-1691-11df-97a5-7038c432aabf',NULL),(75892,3411,5356,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d5062e-1691-11df-97a5-7038c432aabf',NULL),(75893,3411,1248,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d507aa-1691-11df-97a5-7038c432aabf',NULL),(75894,3411,5096,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d50923-1691-11df-97a5-7038c432aabf',NULL),(75895,3411,6042,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d50aa4-1691-11df-97a5-7038c432aabf',NULL),(75896,3411,1088,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d50c1c-1691-11df-97a5-7038c432aabf',NULL),(75897,3411,1088,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d50d90-1691-11df-97a5-7038c432aabf',NULL),(75898,3411,1112,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d50f11-1691-11df-97a5-7038c432aabf',NULL),(75899,3411,1109,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d51085-1691-11df-97a5-7038c432aabf',NULL),(75900,3411,1110,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d511fe-1691-11df-97a5-7038c432aabf',NULL),(75901,3411,1111,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d51372-1691-11df-97a5-7038c432aabf',NULL),(75902,3411,1255,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d514f3-1691-11df-97a5-7038c432aabf',NULL),(75903,3411,1277,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d5166f-1691-11df-97a5-7038c432aabf',NULL),(75904,3411,1261,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d517e8-1691-11df-97a5-7038c432aabf',NULL),(75905,3411,1265,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d519ba-1691-11df-97a5-7038c432aabf',NULL),(75906,3411,1268,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d51b4c-1691-11df-97a5-7038c432aabf',NULL),(75907,3411,1272,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c4d51cda-1691-11df-97a5-7038c432aabf',NULL),(75908,2794,1246,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d51e63-1691-11df-97a5-7038c432aabf',NULL),(75909,2794,5282,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d51ff5-1691-11df-97a5-7038c432aabf',NULL),(75910,2794,6096,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d521bb-1691-11df-97a5-7038c432aabf',NULL),(75911,2794,1154,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d52333-1691-11df-97a5-7038c432aabf',NULL),(75912,2794,1192,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d524b0-1691-11df-97a5-7038c432aabf',NULL),(75913,2794,1155,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d52624-1691-11df-97a5-7038c432aabf',NULL),(75914,2794,5092,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d5279c-1691-11df-97a5-7038c432aabf',NULL),(75915,2794,5086,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d532b9-1691-11df-97a5-7038c432aabf',NULL),(75916,2794,5087,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d5342d-1691-11df-97a5-7038c432aabf',NULL),(75917,2794,5085,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d535a1-1691-11df-97a5-7038c432aabf',NULL),(75918,2794,5088,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d5371e-1691-11df-97a5-7038c432aabf',NULL),(75919,2794,5089,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d5389a-1691-11df-97a5-7038c432aabf',NULL),(75920,2794,5356,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d53a17-1691-11df-97a5-7038c432aabf',NULL),(75921,2794,1248,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d53b8b-1691-11df-97a5-7038c432aabf',NULL),(75922,2794,5096,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d53d08-1691-11df-97a5-7038c432aabf',NULL),(75923,2794,6042,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d53e80-1691-11df-97a5-7038c432aabf',NULL),(75924,2794,1088,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d54057-1691-11df-97a5-7038c432aabf',NULL),(75925,2794,1088,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d542f6-1691-11df-97a5-7038c432aabf',NULL),(75926,2794,1088,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d5457c-1691-11df-97a5-7038c432aabf',NULL),(75927,2794,1112,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d54806-1691-11df-97a5-7038c432aabf',NULL),(75928,2794,1109,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d54b95-1691-11df-97a5-7038c432aabf',NULL),(75929,2794,1110,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d54e20-1691-11df-97a5-7038c432aabf',NULL),(75930,2794,1111,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d550a6-1691-11df-97a5-7038c432aabf',NULL),(75931,2794,1255,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d5531f-1691-11df-97a5-7038c432aabf',NULL),(75932,2794,1277,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d5559c-1691-11df-97a5-7038c432aabf',NULL),(75933,2794,1261,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d55811-1691-11df-97a5-7038c432aabf',NULL),(75934,2794,1265,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d55a92-1691-11df-97a5-7038c432aabf',NULL),(75935,2794,1268,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d55d07-1691-11df-97a5-7038c432aabf',NULL),(75936,2794,1272,6016,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:31',0,1,NULL,NULL,NULL,'c4d55f84-1691-11df-97a5-7038c432aabf',NULL),(75937,7907,1246,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d56202-1691-11df-97a5-7038c432aabf',NULL),(75938,7907,5282,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d5647f-1691-11df-97a5-7038c432aabf',NULL),(75939,7907,6096,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d566fc-1691-11df-97a5-7038c432aabf',NULL),(75940,7907,1154,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d569ed-1691-11df-97a5-7038c432aabf',NULL),(75941,7907,1192,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d56b88-1691-11df-97a5-7038c432aabf',NULL),(75942,7907,1155,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d56d1e-1691-11df-97a5-7038c432aabf',NULL),(75943,7907,1164,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d56eb0-1691-11df-97a5-7038c432aabf',NULL),(75944,7907,1156,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d57046-1691-11df-97a5-7038c432aabf',NULL),(75945,7907,1156,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d571d4-1691-11df-97a5-7038c432aabf',NULL),(75946,7907,5092,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d5736b-1691-11df-97a5-7038c432aabf',NULL),(75947,7907,5086,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d574f8-1691-11df-97a5-7038c432aabf',NULL),(75948,7907,5087,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d5768a-1691-11df-97a5-7038c432aabf',NULL),(75949,7907,5085,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d5781c-1691-11df-97a5-7038c432aabf',NULL),(75950,7907,5088,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d579aa-1691-11df-97a5-7038c432aabf',NULL),(75951,7907,5089,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d57b41-1691-11df-97a5-7038c432aabf',NULL),(75952,7907,5356,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d57cca-1691-11df-97a5-7038c432aabf',NULL),(75953,7907,1248,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d57e60-1691-11df-97a5-7038c432aabf',NULL),(75954,7907,5096,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d57fee-1691-11df-97a5-7038c432aabf',NULL),(75955,7907,1088,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d5817c-1691-11df-97a5-7038c432aabf',NULL),(75956,7907,1088,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d58312-1691-11df-97a5-7038c432aabf',NULL),(75957,7907,1088,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d584a0-1691-11df-97a5-7038c432aabf',NULL),(75958,7907,1112,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d58632-1691-11df-97a5-7038c432aabf',NULL),(75959,7907,1109,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d587c0-1691-11df-97a5-7038c432aabf',NULL),(75960,7907,1110,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d58952-1691-11df-97a5-7038c432aabf',NULL),(75961,7907,1111,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d58ae4-1691-11df-97a5-7038c432aabf',NULL),(75962,7907,1255,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d58c72-1691-11df-97a5-7038c432aabf',NULL),(75963,7907,1277,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d58e11-1691-11df-97a5-7038c432aabf',NULL),(75964,7907,1261,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d58f9a-1691-11df-97a5-7038c432aabf',NULL),(75965,7907,1265,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d5912c-1691-11df-97a5-7038c432aabf',NULL),(75966,7907,1268,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d592b6-1691-11df-97a5-7038c432aabf',NULL),(75967,7907,1272,6018,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:14:29',0,1,NULL,NULL,NULL,'c4d5944c-1691-11df-97a5-7038c432aabf',NULL),(75968,1831,1246,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d595de-1691-11df-97a5-7038c432aabf',NULL),(75969,1831,5282,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5976c-1691-11df-97a5-7038c432aabf',NULL),(75970,1831,6096,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d59902-1691-11df-97a5-7038c432aabf',NULL),(75971,1831,5272,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d59a90-1691-11df-97a5-7038c432aabf',NULL),(75972,1831,1146,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d59c22-1691-11df-97a5-7038c432aabf',NULL),(75973,1831,1154,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d59db0-1691-11df-97a5-7038c432aabf',NULL),(75974,1831,1192,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d59f42-1691-11df-97a5-7038c432aabf',NULL),(75975,1831,1155,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5a0d4-1691-11df-97a5-7038c432aabf',NULL),(75976,1831,1164,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5a259-1691-11df-97a5-7038c432aabf',NULL),(75977,1831,1156,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5a3ec-1691-11df-97a5-7038c432aabf',NULL),(75978,1831,5092,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5a57e-1691-11df-97a5-7038c432aabf',NULL),(75979,1831,5086,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5a710-1691-11df-97a5-7038c432aabf',NULL),(75980,1831,5087,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5a8a2-1691-11df-97a5-7038c432aabf',NULL),(75981,1831,5085,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5aa30-1691-11df-97a5-7038c432aabf',NULL),(75982,1831,5088,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5abc2-1691-11df-97a5-7038c432aabf',NULL),(75983,1831,5089,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5ad4f-1691-11df-97a5-7038c432aabf',NULL),(75984,1831,5356,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5aedd-1691-11df-97a5-7038c432aabf',NULL),(75985,1831,1248,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5b06b-1691-11df-97a5-7038c432aabf',NULL),(75986,1831,5096,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5b201-1691-11df-97a5-7038c432aabf',NULL),(75987,1831,1088,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5b393-1691-11df-97a5-7038c432aabf',NULL),(75988,1831,1088,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5b521-1691-11df-97a5-7038c432aabf',NULL),(75989,1831,1088,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5b6b3-1691-11df-97a5-7038c432aabf',NULL),(75990,1831,1112,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5b841-1691-11df-97a5-7038c432aabf',NULL),(75991,1831,1109,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5b9d3-1691-11df-97a5-7038c432aabf',NULL),(75992,1831,1110,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5bb61-1691-11df-97a5-7038c432aabf',NULL),(75993,1831,1111,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5bcef-1691-11df-97a5-7038c432aabf',NULL),(75994,1831,1255,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5be85-1691-11df-97a5-7038c432aabf',NULL),(75995,1831,1277,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5c01b-1691-11df-97a5-7038c432aabf',NULL),(75996,1831,1261,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5c1b2-1691-11df-97a5-7038c432aabf',NULL),(75997,1831,1265,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5c33f-1691-11df-97a5-7038c432aabf',NULL),(75998,1831,1268,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5c4d6-1691-11df-97a5-7038c432aabf',NULL),(75999,1831,1272,6021,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:17:37',0,1,NULL,NULL,NULL,'c4d5c66c-1691-11df-97a5-7038c432aabf',NULL),(76000,2968,1246,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5c7fa-1691-11df-97a5-7038c432aabf',NULL),(76001,2968,5282,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5c990-1691-11df-97a5-7038c432aabf',NULL),(76002,2968,6096,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5db24-1691-11df-97a5-7038c432aabf',NULL),(76003,2968,5272,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5dcc3-1691-11df-97a5-7038c432aabf',NULL),(76004,2968,1146,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5de55-1691-11df-97a5-7038c432aabf',NULL),(76005,2968,1154,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5dfe7-1691-11df-97a5-7038c432aabf',NULL),(76006,2968,1192,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5e179-1691-11df-97a5-7038c432aabf',NULL),(76007,2968,1155,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5e30b-1691-11df-97a5-7038c432aabf',NULL),(76008,2968,1164,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5e49d-1691-11df-97a5-7038c432aabf',NULL),(76009,2968,1156,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5e634-1691-11df-97a5-7038c432aabf',NULL),(76010,2968,5092,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5e7c1-1691-11df-97a5-7038c432aabf',NULL),(76011,2968,5086,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5e958-1691-11df-97a5-7038c432aabf',NULL),(76012,2968,5087,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5eae1-1691-11df-97a5-7038c432aabf',NULL),(76013,2968,5085,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5ec78-1691-11df-97a5-7038c432aabf',NULL),(76014,2968,5088,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5ee0a-1691-11df-97a5-7038c432aabf',NULL),(76015,2968,5089,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5ef9c-1691-11df-97a5-7038c432aabf',NULL),(76016,2968,5356,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5f136-1691-11df-97a5-7038c432aabf',NULL),(76017,2968,1248,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5f2c4-1691-11df-97a5-7038c432aabf',NULL),(76018,2968,5096,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5f45a-1691-11df-97a5-7038c432aabf',NULL),(76019,2968,1088,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5f5ec-1691-11df-97a5-7038c432aabf',NULL),(76020,2968,1088,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5f783-1691-11df-97a5-7038c432aabf',NULL),(76021,2968,1088,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5f91d-1691-11df-97a5-7038c432aabf',NULL),(76022,2968,1112,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5faaf-1691-11df-97a5-7038c432aabf',NULL),(76023,2968,1109,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5fc46-1691-11df-97a5-7038c432aabf',NULL),(76024,2968,1110,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5fdd4-1691-11df-97a5-7038c432aabf',NULL),(76025,2968,1111,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d5ff66-1691-11df-97a5-7038c432aabf',NULL),(76026,2968,1255,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d600f3-1691-11df-97a5-7038c432aabf',NULL),(76027,2968,1277,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d6028a-1691-11df-97a5-7038c432aabf',NULL),(76028,2968,1261,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d60431-1691-11df-97a5-7038c432aabf',NULL),(76029,2968,1265,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d605bb-1691-11df-97a5-7038c432aabf',NULL),(76030,2968,1268,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d6072f-1691-11df-97a5-7038c432aabf',NULL),(76031,2968,1271,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d608a3-1691-11df-97a5-7038c432aabf',NULL),(76032,2968,1272,6022,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:18:28',0,1,NULL,NULL,NULL,'c4d60a17-1691-11df-97a5-7038c432aabf',NULL),(76033,8200,1246,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d60b90-1691-11df-97a5-7038c432aabf',NULL),(76034,8200,5282,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d60d0c-1691-11df-97a5-7038c432aabf',NULL),(76035,8200,6096,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d60e80-1691-11df-97a5-7038c432aabf',NULL),(76036,8200,1154,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d60ff0-1691-11df-97a5-7038c432aabf',NULL),(76037,8200,1192,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d61169-1691-11df-97a5-7038c432aabf',NULL),(76038,8200,1155,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d621c8-1691-11df-97a5-7038c432aabf',NULL),(76039,8200,1164,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d62327-1691-11df-97a5-7038c432aabf',NULL),(76040,8200,1156,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d62486-1691-11df-97a5-7038c432aabf',NULL),(76041,8200,5092,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d625e0-1691-11df-97a5-7038c432aabf',NULL),(76042,8200,5086,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d62a0e-1691-11df-97a5-7038c432aabf',NULL),(76043,8200,5087,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d62be4-1691-11df-97a5-7038c432aabf',NULL),(76044,8200,5085,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d63e05-1691-11df-97a5-7038c432aabf',NULL),(76045,8200,5088,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d64058-1691-11df-97a5-7038c432aabf',NULL),(76046,8200,5089,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d6427b-1691-11df-97a5-7038c432aabf',NULL),(76047,8200,5356,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d644a3-1691-11df-97a5-7038c432aabf',NULL),(76048,8200,1248,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d6554b-1691-11df-97a5-7038c432aabf',NULL),(76049,8200,5497,6028,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d6578d-1691-11df-97a5-7038c432aabf',NULL),(76050,8200,730,6028,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d65b8b-1691-11df-97a5-7038c432aabf',NULL),(76051,8200,853,6028,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,869,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d66df9-1691-11df-97a5-7038c432aabf',NULL),(76052,8200,21,6028,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d6701c-1691-11df-97a5-7038c432aabf',NULL),(76053,8200,851,6028,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d6821f-1691-11df-97a5-7038c432aabf',NULL),(76054,8200,729,6028,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260000,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d69258-1691-11df-97a5-7038c432aabf',NULL),(76055,8200,790,6028,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.17,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d6b544-1691-11df-97a5-7038c432aabf',NULL),(76056,8200,654,6028,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.2,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d6b6c5-1691-11df-97a5-7038c432aabf',NULL),(76057,8200,678,6028,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d6b831-1691-11df-97a5-7038c432aabf',NULL),(76058,8200,5096,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d6b9a9-1691-11df-97a5-7038c432aabf',NULL),(76059,8200,6042,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d6bb26-1691-11df-97a5-7038c432aabf',NULL),(76060,8200,1088,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d6bc9e-1691-11df-97a5-7038c432aabf',NULL),(76061,8200,1088,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d6be12-1691-11df-97a5-7038c432aabf',NULL),(76062,8200,1088,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d6bf86-1691-11df-97a5-7038c432aabf',NULL),(76063,8200,1112,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d6c0ff-1691-11df-97a5-7038c432aabf',NULL),(76064,8200,1109,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d6c273-1691-11df-97a5-7038c432aabf',NULL),(76065,8200,1110,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d6c3e7-1691-11df-97a5-7038c432aabf',NULL),(76066,8200,1111,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d6c55b-1691-11df-97a5-7038c432aabf',NULL),(76067,8200,1255,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d6c720-1691-11df-97a5-7038c432aabf',NULL),(76068,8200,1277,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d6c8ff-1691-11df-97a5-7038c432aabf',NULL),(76069,8200,1261,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d6ca80-1691-11df-97a5-7038c432aabf',NULL),(76070,8200,1265,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d6cc0a-1691-11df-97a5-7038c432aabf',NULL),(76071,8200,1268,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d6cd8f-1691-11df-97a5-7038c432aabf',NULL),(76072,8200,1272,6028,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:21:08',0,1,NULL,NULL,NULL,'c4d6cf4c-1691-11df-97a5-7038c432aabf',NULL),(76073,2372,1246,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6d0c0-1691-11df-97a5-7038c432aabf',NULL),(76074,2372,5282,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6d230-1691-11df-97a5-7038c432aabf',NULL),(76075,2372,6096,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6d3a8-1691-11df-97a5-7038c432aabf',NULL),(76076,2372,5272,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6d51d-1691-11df-97a5-7038c432aabf',NULL),(76077,2372,1146,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6d691-1691-11df-97a5-7038c432aabf',NULL),(76078,2372,1154,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6d805-1691-11df-97a5-7038c432aabf',NULL),(76079,2372,1192,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6d975-1691-11df-97a5-7038c432aabf',NULL),(76080,2372,1155,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6dae9-1691-11df-97a5-7038c432aabf',NULL),(76081,2372,1164,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6dc54-1691-11df-97a5-7038c432aabf',NULL),(76082,2372,1156,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6ddcd-1691-11df-97a5-7038c432aabf',NULL),(76083,2372,6077,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6df45-1691-11df-97a5-7038c432aabf',NULL),(76084,2372,5092,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6e0b5-1691-11df-97a5-7038c432aabf',NULL),(76085,2372,5086,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6e22d-1691-11df-97a5-7038c432aabf',NULL),(76086,2372,5087,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6e39d-1691-11df-97a5-7038c432aabf',NULL),(76087,2372,5085,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6e511-1691-11df-97a5-7038c432aabf',NULL),(76088,2372,5088,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6e681-1691-11df-97a5-7038c432aabf',NULL),(76089,2372,5089,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6e7f5-1691-11df-97a5-7038c432aabf',NULL),(76090,2372,5356,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6e969-1691-11df-97a5-7038c432aabf',NULL),(76091,2372,1248,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6ead9-1691-11df-97a5-7038c432aabf',NULL),(76092,2372,5096,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6ec4d-1691-11df-97a5-7038c432aabf',NULL),(76093,2372,1088,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6ee13-1691-11df-97a5-7038c432aabf',NULL),(76094,2372,1088,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6efa5-1691-11df-97a5-7038c432aabf',NULL),(76095,2372,1088,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6f137-1691-11df-97a5-7038c432aabf',NULL),(76096,2372,1112,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6f2bc-1691-11df-97a5-7038c432aabf',NULL),(76097,2372,1109,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6f446-1691-11df-97a5-7038c432aabf',NULL),(76098,2372,1110,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6f5c7-1691-11df-97a5-7038c432aabf',NULL),(76099,2372,1111,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6f777-1691-11df-97a5-7038c432aabf',NULL),(76100,2372,1255,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6f8e2-1691-11df-97a5-7038c432aabf',NULL),(76101,2372,1277,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6fa52-1691-11df-97a5-7038c432aabf',NULL),(76102,2372,1261,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6fbca-1691-11df-97a5-7038c432aabf',NULL),(76103,2372,1265,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6fd36-1691-11df-97a5-7038c432aabf',NULL),(76104,2372,1268,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d6feaa-1691-11df-97a5-7038c432aabf',NULL),(76105,2372,1271,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d7001a-1691-11df-97a5-7038c432aabf',NULL),(76106,2372,1271,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d70192-1691-11df-97a5-7038c432aabf',NULL),(76107,2372,1271,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d70302-1691-11df-97a5-7038c432aabf',NULL),(76108,2372,1271,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d70476-1691-11df-97a5-7038c432aabf',NULL),(76109,2372,1272,6031,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:26:18',0,1,NULL,NULL,NULL,'c4d705ea-1691-11df-97a5-7038c432aabf',NULL),(76110,649,1246,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d7075a-1691-11df-97a5-7038c432aabf',NULL),(76111,649,5282,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d708d3-1691-11df-97a5-7038c432aabf',NULL),(76112,649,6096,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d70a3e-1691-11df-97a5-7038c432aabf',NULL),(76113,649,5272,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d70bb7-1691-11df-97a5-7038c432aabf',NULL),(76114,649,1146,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d70d2b-1691-11df-97a5-7038c432aabf',NULL),(76115,649,1154,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d70e9b-1691-11df-97a5-7038c432aabf',NULL),(76116,649,1192,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d71013-1691-11df-97a5-7038c432aabf',NULL),(76117,649,1155,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d7117f-1691-11df-97a5-7038c432aabf',NULL),(76118,649,1164,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d712f7-1691-11df-97a5-7038c432aabf',NULL),(76119,649,1156,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d71467-1691-11df-97a5-7038c432aabf',NULL),(76120,649,5092,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d71639-1691-11df-97a5-7038c432aabf',NULL),(76121,649,5086,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d717c3-1691-11df-97a5-7038c432aabf',NULL),(76122,649,5087,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d71944-1691-11df-97a5-7038c432aabf',NULL),(76123,649,5085,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d724c7-1691-11df-97a5-7038c432aabf',NULL),(76124,649,5088,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d72636-1691-11df-97a5-7038c432aabf',NULL),(76125,649,5089,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d727a2-1691-11df-97a5-7038c432aabf',NULL),(76126,649,5356,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d7291a-1691-11df-97a5-7038c432aabf',NULL),(76127,649,1248,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d72a8f-1691-11df-97a5-7038c432aabf',NULL),(76128,649,5096,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d72c03-1691-11df-97a5-7038c432aabf',NULL),(76129,649,1088,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d72d7f-1691-11df-97a5-7038c432aabf',NULL),(76130,649,1088,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d72eef-1691-11df-97a5-7038c432aabf',NULL),(76131,649,1088,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d73068-1691-11df-97a5-7038c432aabf',NULL),(76132,649,1112,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d731e4-1691-11df-97a5-7038c432aabf',NULL),(76133,649,1109,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d73451-1691-11df-97a5-7038c432aabf',NULL),(76134,649,1110,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d736ac-1691-11df-97a5-7038c432aabf',NULL),(76135,649,1111,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d73902-1691-11df-97a5-7038c432aabf',NULL),(76136,649,1255,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d73ca7-1691-11df-97a5-7038c432aabf',NULL),(76137,649,1277,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d73f3e-1691-11df-97a5-7038c432aabf',NULL),(76138,649,1261,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d741d5-1691-11df-97a5-7038c432aabf',NULL),(76139,649,1265,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d74497-1691-11df-97a5-7038c432aabf',NULL),(76140,649,1268,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d746ff-1691-11df-97a5-7038c432aabf',NULL),(76141,649,1272,6036,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:30:22',0,1,NULL,NULL,NULL,'c4d7496f-1691-11df-97a5-7038c432aabf',NULL),(76142,3541,1246,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d74bdb-1691-11df-97a5-7038c432aabf',NULL),(76143,3541,5282,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d74e50-1691-11df-97a5-7038c432aabf',NULL),(76144,3541,6096,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d750b8-1691-11df-97a5-7038c432aabf',NULL),(76145,3541,1154,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d75324-1691-11df-97a5-7038c432aabf',NULL),(76146,3541,1192,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d75595-1691-11df-97a5-7038c432aabf',NULL),(76147,3541,1155,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d75805-1691-11df-97a5-7038c432aabf',NULL),(76148,3541,1164,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d75a71-1691-11df-97a5-7038c432aabf',NULL),(76149,3541,1156,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d75be5-1691-11df-97a5-7038c432aabf',NULL),(76150,3541,6065,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d75d5e-1691-11df-97a5-7038c432aabf',NULL),(76151,3541,5092,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d75ece-1691-11df-97a5-7038c432aabf',NULL),(76152,3541,5086,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d76046-1691-11df-97a5-7038c432aabf',NULL),(76153,3541,5087,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d761be-1691-11df-97a5-7038c432aabf',NULL),(76154,3541,5085,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d7638c-1691-11df-97a5-7038c432aabf',NULL),(76155,3541,5088,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d7651a-1691-11df-97a5-7038c432aabf',NULL),(76156,3541,5089,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d7669b-1691-11df-97a5-7038c432aabf',NULL),(76157,3541,5356,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d76829-1691-11df-97a5-7038c432aabf',NULL),(76158,3541,1248,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d769b2-1691-11df-97a5-7038c432aabf',NULL),(76159,3541,5096,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d76b74-1691-11df-97a5-7038c432aabf',NULL),(76160,3541,1088,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d76cec-1691-11df-97a5-7038c432aabf',NULL),(76161,3541,1088,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d76e58-1691-11df-97a5-7038c432aabf',NULL),(76162,3541,1088,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d76fd0-1691-11df-97a5-7038c432aabf',NULL),(76163,3541,1112,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d77140-1691-11df-97a5-7038c432aabf',NULL),(76164,3541,1109,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d772b4-1691-11df-97a5-7038c432aabf',NULL),(76165,3541,1110,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d7742c-1691-11df-97a5-7038c432aabf',NULL),(76166,3541,1111,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d7759c-1691-11df-97a5-7038c432aabf',NULL),(76167,3541,1255,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d77710-1691-11df-97a5-7038c432aabf',NULL),(76168,3541,1277,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d77880-1691-11df-97a5-7038c432aabf',NULL),(76169,3541,1261,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d779f4-1691-11df-97a5-7038c432aabf',NULL),(76170,3541,1265,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d77b68-1691-11df-97a5-7038c432aabf',NULL),(76171,3541,1268,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d77ce1-1691-11df-97a5-7038c432aabf',NULL),(76172,3541,1271,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d77e55-1691-11df-97a5-7038c432aabf',NULL),(76173,3541,1271,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d77fc0-1691-11df-97a5-7038c432aabf',NULL),(76174,3541,1271,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d78139-1691-11df-97a5-7038c432aabf',NULL),(76175,3541,1271,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d782a9-1691-11df-97a5-7038c432aabf',NULL),(76176,3541,1272,6041,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:58',0,1,NULL,NULL,NULL,'c4d7841d-1691-11df-97a5-7038c432aabf',NULL),(76177,8543,1246,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d7858d-1691-11df-97a5-7038c432aabf',NULL),(76178,8543,5282,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d78705-1691-11df-97a5-7038c432aabf',NULL),(76179,8543,6096,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d7887d-1691-11df-97a5-7038c432aabf',NULL),(76180,8543,5272,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d789e9-1691-11df-97a5-7038c432aabf',NULL),(76181,8543,1146,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d78bc4-1691-11df-97a5-7038c432aabf',NULL),(76182,8543,1154,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d78d49-1691-11df-97a5-7038c432aabf',NULL),(76183,8543,1192,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d78ed3-1691-11df-97a5-7038c432aabf',NULL),(76184,8543,1155,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d79054-1691-11df-97a5-7038c432aabf',NULL),(76185,8543,1164,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d791e1-1691-11df-97a5-7038c432aabf',NULL),(76186,8543,1156,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d79391-1691-11df-97a5-7038c432aabf',NULL),(76187,8543,6065,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d79501-1691-11df-97a5-7038c432aabf',NULL),(76188,8543,5092,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d79675-1691-11df-97a5-7038c432aabf',NULL),(76189,8543,5086,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d797e9-1691-11df-97a5-7038c432aabf',NULL),(76190,8543,5087,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d7995e-1691-11df-97a5-7038c432aabf',NULL),(76191,8543,5085,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d79ad6-1691-11df-97a5-7038c432aabf',NULL),(76192,8543,5088,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d79c46-1691-11df-97a5-7038c432aabf',NULL),(76193,8543,5089,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d79dba-1691-11df-97a5-7038c432aabf',NULL),(76194,8543,5356,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d79f2a-1691-11df-97a5-7038c432aabf',NULL),(76195,8543,1248,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d7a0a2-1691-11df-97a5-7038c432aabf',NULL),(76196,8543,5096,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d7a216-1691-11df-97a5-7038c432aabf',NULL),(76197,8543,1088,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d7a38a-1691-11df-97a5-7038c432aabf',NULL),(76198,8543,1088,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d7a4ff-1691-11df-97a5-7038c432aabf',NULL),(76199,8543,1088,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d7a66e-1691-11df-97a5-7038c432aabf',NULL),(76200,8543,1112,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d7a7e7-1691-11df-97a5-7038c432aabf',NULL),(76201,8543,1109,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d7a957-1691-11df-97a5-7038c432aabf',NULL),(76202,8543,1110,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d7aacb-1691-11df-97a5-7038c432aabf',NULL),(76203,8543,1111,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d7ac4c-1691-11df-97a5-7038c432aabf',NULL),(76204,8543,1255,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d7adc0-1691-11df-97a5-7038c432aabf',NULL),(76205,8543,1277,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d7af3d-1691-11df-97a5-7038c432aabf',NULL),(76206,8543,1261,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d7b0b1-1691-11df-97a5-7038c432aabf',NULL),(76207,8543,1265,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d7b290-1691-11df-97a5-7038c432aabf',NULL),(76208,8543,1268,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d7b419-1691-11df-97a5-7038c432aabf',NULL),(76209,8543,1272,6042,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:32:25',0,1,NULL,NULL,NULL,'c4d7b5a7-1691-11df-97a5-7038c432aabf',NULL),(76210,1578,1246,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7c144-1691-11df-97a5-7038c432aabf',NULL),(76211,1578,5282,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7c2b8-1691-11df-97a5-7038c432aabf',NULL),(76212,1578,6096,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7c42c-1691-11df-97a5-7038c432aabf',NULL),(76213,1578,5272,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7c5a0-1691-11df-97a5-7038c432aabf',NULL),(76214,1578,1146,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7c718-1691-11df-97a5-7038c432aabf',NULL),(76215,1578,1154,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7c895-1691-11df-97a5-7038c432aabf',NULL),(76216,1578,1192,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7ca09-1691-11df-97a5-7038c432aabf',NULL),(76217,1578,1155,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7cb86-1691-11df-97a5-7038c432aabf',NULL),(76218,1578,1164,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7ccfa-1691-11df-97a5-7038c432aabf',NULL),(76219,1578,1156,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7ce72-1691-11df-97a5-7038c432aabf',NULL),(76220,1578,6065,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7cfeb-1691-11df-97a5-7038c432aabf',NULL),(76221,1578,5092,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7d15b-1691-11df-97a5-7038c432aabf',NULL),(76222,1578,5086,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7d2dc-1691-11df-97a5-7038c432aabf',NULL),(76223,1578,5087,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7d450-1691-11df-97a5-7038c432aabf',NULL),(76224,1578,5085,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7d5c8-1691-11df-97a5-7038c432aabf',NULL),(76225,1578,5088,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7d738-1691-11df-97a5-7038c432aabf',NULL),(76226,1578,5089,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.5,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7d90f-1691-11df-97a5-7038c432aabf',NULL),(76227,1578,5356,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7daa5-1691-11df-97a5-7038c432aabf',NULL),(76228,1578,1248,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7dc2e-1691-11df-97a5-7038c432aabf',NULL),(76229,1578,5096,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7ddc0-1691-11df-97a5-7038c432aabf',NULL),(76230,1578,1088,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7df4e-1691-11df-97a5-7038c432aabf',NULL),(76231,1578,1088,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7e10b-1691-11df-97a5-7038c432aabf',NULL),(76232,1578,1088,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7e284-1691-11df-97a5-7038c432aabf',NULL),(76233,1578,1112,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7e3f8-1691-11df-97a5-7038c432aabf',NULL),(76234,1578,1109,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7e570-1691-11df-97a5-7038c432aabf',NULL),(76235,1578,1110,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7e6e0-1691-11df-97a5-7038c432aabf',NULL),(76236,1578,1111,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7e869-1691-11df-97a5-7038c432aabf',NULL),(76237,1578,1255,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7e9e2-1691-11df-97a5-7038c432aabf',NULL),(76238,1578,1277,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7eb45-1691-11df-97a5-7038c432aabf',NULL),(76239,1578,1261,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7ecac-1691-11df-97a5-7038c432aabf',NULL),(76240,1578,1265,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7ee0f-1691-11df-97a5-7038c432aabf',NULL),(76241,1578,1268,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7ef72-1691-11df-97a5-7038c432aabf',NULL),(76242,1578,1271,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7f0d5-1691-11df-97a5-7038c432aabf',NULL),(76243,1578,1271,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7f238-1691-11df-97a5-7038c432aabf',NULL),(76244,1578,1271,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7f397-1691-11df-97a5-7038c432aabf',NULL),(76245,1578,1271,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d7f4f6-1691-11df-97a5-7038c432aabf',NULL),(76246,1578,1272,6044,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:34:44',0,1,NULL,NULL,NULL,'c4d804ef-1691-11df-97a5-7038c432aabf',NULL),(76247,2875,1246,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d80663-1691-11df-97a5-7038c432aabf',NULL),(76248,2875,5282,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d8080a-1691-11df-97a5-7038c432aabf',NULL),(76249,2875,6096,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d8096d-1691-11df-97a5-7038c432aabf',NULL),(76250,2875,1154,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d80d8a-1691-11df-97a5-7038c432aabf',NULL),(76251,2875,1192,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d80f02-1691-11df-97a5-7038c432aabf',NULL),(76252,2875,1155,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d820a2-1691-11df-97a5-7038c432aabf',NULL),(76253,2875,1164,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d822ec-1691-11df-97a5-7038c432aabf',NULL),(76254,2875,1156,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d82519-1691-11df-97a5-7038c432aabf',NULL),(76255,2875,5092,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d827ab-1691-11df-97a5-7038c432aabf',NULL),(76256,2875,5086,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d8387a-1691-11df-97a5-7038c432aabf',NULL),(76257,2875,5087,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d83aa6-1691-11df-97a5-7038c432aabf',NULL),(76258,2875,5085,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d83e4f-1691-11df-97a5-7038c432aabf',NULL),(76259,2875,5088,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d85157-1691-11df-97a5-7038c432aabf',NULL),(76260,2875,5089,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d853a1-1691-11df-97a5-7038c432aabf',NULL),(76261,2875,5356,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d8641e-1691-11df-97a5-7038c432aabf',NULL),(76262,2875,1248,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d874be-1691-11df-97a5-7038c432aabf',NULL),(76263,2875,5096,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d8975d-1691-11df-97a5-7038c432aabf',NULL),(76264,2875,1088,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d898da-1691-11df-97a5-7038c432aabf',NULL),(76265,2875,1088,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d89a45-1691-11df-97a5-7038c432aabf',NULL),(76266,2875,1088,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d89c17-1691-11df-97a5-7038c432aabf',NULL),(76267,2875,1112,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d89db2-1691-11df-97a5-7038c432aabf',NULL),(76268,2875,1109,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d89f40-1691-11df-97a5-7038c432aabf',NULL),(76269,2875,1110,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d8a0c9-1691-11df-97a5-7038c432aabf',NULL),(76270,2875,1111,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d8a253-1691-11df-97a5-7038c432aabf',NULL),(76271,2875,1255,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d8a3dc-1691-11df-97a5-7038c432aabf',NULL),(76272,2875,1277,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d8a56a-1691-11df-97a5-7038c432aabf',NULL),(76273,2875,1261,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d8a6ef-1691-11df-97a5-7038c432aabf',NULL),(76274,2875,1265,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d8a886-1691-11df-97a5-7038c432aabf',NULL),(76275,2875,1268,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d8aa13-1691-11df-97a5-7038c432aabf',NULL),(76276,2875,1272,6051,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:39:08',0,1,NULL,NULL,NULL,'c4d8aba1-1691-11df-97a5-7038c432aabf',NULL),(76277,502,1246,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8ad2f-1691-11df-97a5-7038c432aabf',NULL),(76278,502,5282,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8b002-1691-11df-97a5-7038c432aabf',NULL),(76279,502,6096,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8b194-1691-11df-97a5-7038c432aabf',NULL),(76280,502,5272,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8b380-1691-11df-97a5-7038c432aabf',NULL),(76281,502,1146,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8b50e-1691-11df-97a5-7038c432aabf',NULL),(76282,502,1154,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8b69b-1691-11df-97a5-7038c432aabf',NULL),(76283,502,1192,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8b825-1691-11df-97a5-7038c432aabf',NULL),(76284,502,1155,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8b9ea-1691-11df-97a5-7038c432aabf',NULL),(76285,502,1164,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8bb7c-1691-11df-97a5-7038c432aabf',NULL),(76286,502,1156,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8bd06-1691-11df-97a5-7038c432aabf',NULL),(76287,502,6065,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8be98-1691-11df-97a5-7038c432aabf',NULL),(76288,502,5092,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8c021-1691-11df-97a5-7038c432aabf',NULL),(76289,502,5086,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8c1af-1691-11df-97a5-7038c432aabf',NULL),(76290,502,5087,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8c346-1691-11df-97a5-7038c432aabf',NULL),(76291,502,5085,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8c4cb-1691-11df-97a5-7038c432aabf',NULL),(76292,502,5088,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8c68c-1691-11df-97a5-7038c432aabf',NULL),(76293,502,5089,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8c81a-1691-11df-97a5-7038c432aabf',NULL),(76294,502,5356,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8c9a3-1691-11df-97a5-7038c432aabf',NULL),(76295,502,1248,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8cb2d-1691-11df-97a5-7038c432aabf',NULL),(76296,502,5096,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8ccbb-1691-11df-97a5-7038c432aabf',NULL),(76297,502,6042,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8ce5e-1691-11df-97a5-7038c432aabf',NULL),(76298,502,1088,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8cfe3-1691-11df-97a5-7038c432aabf',NULL),(76299,502,1088,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8d171-1691-11df-97a5-7038c432aabf',NULL),(76300,502,1088,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8d2f6-1691-11df-97a5-7038c432aabf',NULL),(76301,502,1112,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8d480-1691-11df-97a5-7038c432aabf',NULL),(76302,502,1109,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8d60d-1691-11df-97a5-7038c432aabf',NULL),(76303,502,1110,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8d797-1691-11df-97a5-7038c432aabf',NULL),(76304,502,1111,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8d925-1691-11df-97a5-7038c432aabf',NULL),(76305,502,1255,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8daa6-1691-11df-97a5-7038c432aabf',NULL),(76306,502,1277,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8dc33-1691-11df-97a5-7038c432aabf',NULL),(76307,502,1261,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8ddb9-1691-11df-97a5-7038c432aabf',NULL),(76308,502,1265,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8df4b-1691-11df-97a5-7038c432aabf',NULL),(76309,502,1268,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8e0d4-1691-11df-97a5-7038c432aabf',NULL),(76310,502,1272,6055,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:43:20',0,1,NULL,NULL,NULL,'c4d8e25e-1691-11df-97a5-7038c432aabf',NULL),(76311,1189,1246,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d8e3eb-1691-11df-97a5-7038c432aabf',NULL),(76312,1189,5282,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d8e575-1691-11df-97a5-7038c432aabf',NULL),(76313,1189,6096,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d8e703-1691-11df-97a5-7038c432aabf',NULL),(76314,1189,5272,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d8e891-1691-11df-97a5-7038c432aabf',NULL),(76315,1189,1146,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d8ea23-1691-11df-97a5-7038c432aabf',NULL),(76316,1189,1154,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d8ebb5-1691-11df-97a5-7038c432aabf',NULL),(76317,1189,1192,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d8ed3a-1691-11df-97a5-7038c432aabf',NULL),(76318,1189,1156,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d8eec8-1691-11df-97a5-7038c432aabf',NULL),(76319,1189,5092,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d8f051-1691-11df-97a5-7038c432aabf',NULL),(76320,1189,5086,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d8f1df-1691-11df-97a5-7038c432aabf',NULL),(76321,1189,5087,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d8f368-1691-11df-97a5-7038c432aabf',NULL),(76322,1189,5085,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d8f4ff-1691-11df-97a5-7038c432aabf',NULL),(76323,1189,5088,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.7,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d8f691-1691-11df-97a5-7038c432aabf',NULL),(76324,1189,5089,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d8f81a-1691-11df-97a5-7038c432aabf',NULL),(76325,1189,5356,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d8f9a8-1691-11df-97a5-7038c432aabf',NULL),(76326,1189,1248,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d8fb83-1691-11df-97a5-7038c432aabf',NULL),(76327,1189,1273,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d8fd11-1691-11df-97a5-7038c432aabf',NULL),(76328,1189,6042,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d8fe9a-1691-11df-97a5-7038c432aabf',NULL),(76329,1189,1112,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d90020-1691-11df-97a5-7038c432aabf',NULL),(76330,1189,1109,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d901ad-1691-11df-97a5-7038c432aabf',NULL),(76331,1189,1110,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d9112a-1691-11df-97a5-7038c432aabf',NULL),(76332,1189,1111,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d912b4-1691-11df-97a5-7038c432aabf',NULL),(76333,1189,1255,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d9143d-1691-11df-97a5-7038c432aabf',NULL),(76334,1189,1277,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d915c7-1691-11df-97a5-7038c432aabf',NULL),(76335,1189,1261,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d91755-1691-11df-97a5-7038c432aabf',NULL),(76336,1189,1265,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d918de-1691-11df-97a5-7038c432aabf',NULL),(76337,1189,1268,6057,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:24',0,1,NULL,NULL,NULL,'c4d91a68-1691-11df-97a5-7038c432aabf',NULL),(76338,3435,1246,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d91bf5-1691-11df-97a5-7038c432aabf',NULL),(76339,3435,5282,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d91d7f-1691-11df-97a5-7038c432aabf',NULL),(76340,3435,6096,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d91f2b-1691-11df-97a5-7038c432aabf',NULL),(76341,3435,1154,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d921d7-1691-11df-97a5-7038c432aabf',NULL),(76342,3435,1192,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d92459-1691-11df-97a5-7038c432aabf',NULL),(76343,3435,1156,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d926da-1691-11df-97a5-7038c432aabf',NULL),(76344,3435,5092,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d92a9d-1691-11df-97a5-7038c432aabf',NULL),(76345,3435,5086,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d92d40-1691-11df-97a5-7038c432aabf',NULL),(76346,3435,5087,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d92fe0-1691-11df-97a5-7038c432aabf',NULL),(76347,3435,5085,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d93280-1691-11df-97a5-7038c432aabf',NULL),(76348,3435,5088,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d93517-1691-11df-97a5-7038c432aabf',NULL),(76349,3435,5089,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d937b2-1691-11df-97a5-7038c432aabf',NULL),(76350,3435,5356,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d93a4d-1691-11df-97a5-7038c432aabf',NULL),(76351,3435,1248,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d93ce4-1691-11df-97a5-7038c432aabf',NULL),(76352,3435,5497,6061,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,277,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d93f77-1691-11df-97a5-7038c432aabf',NULL),(76353,3435,730,6061,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d94212-1691-11df-97a5-7038c432aabf',NULL),(76354,3435,853,6061,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1801,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d944a5-1691-11df-97a5-7038c432aabf',NULL),(76355,3435,5096,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d94740-1691-11df-97a5-7038c432aabf',NULL),(76356,3435,6042,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d948c9-1691-11df-97a5-7038c432aabf',NULL),(76357,3435,1112,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d94a53-1691-11df-97a5-7038c432aabf',NULL),(76358,3435,1109,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d94bdc-1691-11df-97a5-7038c432aabf',NULL),(76359,3435,1110,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d94d62-1691-11df-97a5-7038c432aabf',NULL),(76360,3435,1111,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d94eef-1691-11df-97a5-7038c432aabf',NULL),(76361,3435,1255,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d95079-1691-11df-97a5-7038c432aabf',NULL),(76362,3435,1277,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d95207-1691-11df-97a5-7038c432aabf',NULL),(76363,3435,1261,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d9538c-1691-11df-97a5-7038c432aabf',NULL),(76364,3435,1265,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d9551a-1691-11df-97a5-7038c432aabf',NULL),(76365,3435,1268,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d9569f-1691-11df-97a5-7038c432aabf',NULL),(76366,3435,1272,6061,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:48:31',0,1,NULL,NULL,NULL,'c4d95831-1691-11df-97a5-7038c432aabf',NULL),(76367,8345,1246,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d959c3-1691-11df-97a5-7038c432aabf',NULL),(76368,8345,5282,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d95b4d-1691-11df-97a5-7038c432aabf',NULL),(76369,8345,6096,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d95cda-1691-11df-97a5-7038c432aabf',NULL),(76370,8345,1154,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d95e64-1691-11df-97a5-7038c432aabf',NULL),(76371,8345,1192,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d95ffa-1691-11df-97a5-7038c432aabf',NULL),(76372,8345,1155,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d961bb-1691-11df-97a5-7038c432aabf',NULL),(76373,8345,1164,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d9632b-1691-11df-97a5-7038c432aabf',NULL),(76374,8345,1156,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d964a8-1691-11df-97a5-7038c432aabf',NULL),(76375,8345,5086,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d96618-1691-11df-97a5-7038c432aabf',NULL),(76376,8345,5085,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d9678c-1691-11df-97a5-7038c432aabf',NULL),(76377,8345,5088,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d96904-1691-11df-97a5-7038c432aabf',NULL),(76378,8345,5089,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d96a78-1691-11df-97a5-7038c432aabf',NULL),(76379,8345,5356,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d96bed-1691-11df-97a5-7038c432aabf',NULL),(76380,8345,1248,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d96d5c-1691-11df-97a5-7038c432aabf',NULL),(76381,8345,5096,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d96ed1-1691-11df-97a5-7038c432aabf',NULL),(76382,8345,6042,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d97045-1691-11df-97a5-7038c432aabf',NULL),(76383,8345,1088,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d971b9-1691-11df-97a5-7038c432aabf',NULL),(76384,8345,1088,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d9737e-1691-11df-97a5-7038c432aabf',NULL),(76385,8345,1088,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d97503-1691-11df-97a5-7038c432aabf',NULL),(76386,8345,1112,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d97691-1691-11df-97a5-7038c432aabf',NULL),(76387,8345,1109,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d97816-1691-11df-97a5-7038c432aabf',NULL),(76388,8345,1110,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d979a0-1691-11df-97a5-7038c432aabf',NULL),(76389,8345,1111,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d97b61-1691-11df-97a5-7038c432aabf',NULL),(76390,8345,1255,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d97cd5-1691-11df-97a5-7038c432aabf',NULL),(76391,8345,1277,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d97e52-1691-11df-97a5-7038c432aabf',NULL),(76392,8345,1261,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d97fc2-1691-11df-97a5-7038c432aabf',NULL),(76393,8345,1265,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d9813a-1691-11df-97a5-7038c432aabf',NULL),(76394,8345,1268,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d982a6-1691-11df-97a5-7038c432aabf',NULL),(76395,8345,1272,6062,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:46:15',0,1,NULL,NULL,NULL,'c4d9841e-1691-11df-97a5-7038c432aabf',NULL),(76396,7379,1246,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d9858e-1691-11df-97a5-7038c432aabf',NULL),(76397,7379,5282,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d9876d-1691-11df-97a5-7038c432aabf',NULL),(76398,7379,6096,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d988fb-1691-11df-97a5-7038c432aabf',NULL),(76399,7379,5272,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d98a80-1691-11df-97a5-7038c432aabf',NULL),(76400,7379,1146,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d98c0a-1691-11df-97a5-7038c432aabf',NULL),(76401,7379,1154,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d98d97-1691-11df-97a5-7038c432aabf',NULL),(76402,7379,1192,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d98f4c-1691-11df-97a5-7038c432aabf',NULL),(76403,7379,1155,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d990c8-1691-11df-97a5-7038c432aabf',NULL),(76404,7379,1164,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d99234-1691-11df-97a5-7038c432aabf',NULL),(76405,7379,1156,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d993ac-1691-11df-97a5-7038c432aabf',NULL),(76406,7379,6065,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d99520-1691-11df-97a5-7038c432aabf',NULL),(76407,7379,5092,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d99695-1691-11df-97a5-7038c432aabf',NULL),(76408,7379,5086,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d9980d-1691-11df-97a5-7038c432aabf',NULL),(76409,7379,5087,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d99981-1691-11df-97a5-7038c432aabf',NULL),(76410,7379,5085,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d99af9-1691-11df-97a5-7038c432aabf',NULL),(76411,7379,5088,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d99c72-1691-11df-97a5-7038c432aabf',NULL),(76412,7379,5089,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d99def-1691-11df-97a5-7038c432aabf',NULL),(76413,7379,5356,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d99f67-1691-11df-97a5-7038c432aabf',NULL),(76414,7379,1248,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d9a0e4-1691-11df-97a5-7038c432aabf',NULL),(76415,7379,5096,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d9a25c-1691-11df-97a5-7038c432aabf',NULL),(76416,7379,6042,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,864,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d9a3d0-1691-11df-97a5-7038c432aabf',NULL),(76417,7379,1088,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d9af93-1691-11df-97a5-7038c432aabf',NULL),(76418,7379,1088,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d9b1bb-1691-11df-97a5-7038c432aabf',NULL),(76419,7379,1088,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d9b349-1691-11df-97a5-7038c432aabf',NULL),(76420,7379,1112,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d9b4db-1691-11df-97a5-7038c432aabf',NULL),(76421,7379,1109,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d9b687-1691-11df-97a5-7038c432aabf',NULL),(76422,7379,1110,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d9b803-1691-11df-97a5-7038c432aabf',NULL),(76423,7379,1111,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d9b977-1691-11df-97a5-7038c432aabf',NULL),(76424,7379,1255,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d9baf4-1691-11df-97a5-7038c432aabf',NULL),(76425,7379,1277,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d9bc6d-1691-11df-97a5-7038c432aabf',NULL),(76426,7379,1261,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d9bde5-1691-11df-97a5-7038c432aabf',NULL),(76427,7379,1265,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d9bf62-1691-11df-97a5-7038c432aabf',NULL),(76428,7379,1268,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d9c0d6-1691-11df-97a5-7038c432aabf',NULL),(76429,7379,1272,6063,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:44:37',0,1,NULL,NULL,NULL,'c4d9c252-1691-11df-97a5-7038c432aabf',NULL),(76430,9222,1246,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9c3c7-1691-11df-97a5-7038c432aabf',NULL),(76431,9222,5282,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9c548-1691-11df-97a5-7038c432aabf',NULL),(76432,9222,6096,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9c6c4-1691-11df-97a5-7038c432aabf',NULL),(76433,9222,1154,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9c838-1691-11df-97a5-7038c432aabf',NULL),(76434,9222,1192,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9ca0f-1691-11df-97a5-7038c432aabf',NULL),(76435,9222,1155,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9cb98-1691-11df-97a5-7038c432aabf',NULL),(76436,9222,1164,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9cd2a-1691-11df-97a5-7038c432aabf',NULL),(76437,9222,1156,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9cec1-1691-11df-97a5-7038c432aabf',NULL),(76438,9222,6065,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9d04a-1691-11df-97a5-7038c432aabf',NULL),(76439,9222,5092,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9d207-1691-11df-97a5-7038c432aabf',NULL),(76440,9222,5086,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9d37b-1691-11df-97a5-7038c432aabf',NULL),(76441,9222,5087,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9d55a-1691-11df-97a5-7038c432aabf',NULL),(76442,9222,5085,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9d6e4-1691-11df-97a5-7038c432aabf',NULL),(76443,9222,5088,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9d872-1691-11df-97a5-7038c432aabf',NULL),(76444,9222,5089,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9da10-1691-11df-97a5-7038c432aabf',NULL),(76445,9222,5356,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9dba3-1691-11df-97a5-7038c432aabf',NULL),(76446,9222,1248,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9dd4a-1691-11df-97a5-7038c432aabf',NULL),(76447,9222,5096,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9dead-1691-11df-97a5-7038c432aabf',NULL),(76448,9222,1088,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9e014-1691-11df-97a5-7038c432aabf',NULL),(76449,9222,1088,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9e211-1691-11df-97a5-7038c432aabf',NULL),(76450,9222,1088,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9e379-1691-11df-97a5-7038c432aabf',NULL),(76451,9222,1112,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9e4e4-1691-11df-97a5-7038c432aabf',NULL),(76452,9222,1109,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9e643-1691-11df-97a5-7038c432aabf',NULL),(76453,9222,1110,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9e7a6-1691-11df-97a5-7038c432aabf',NULL),(76454,9222,1111,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9f71f-1691-11df-97a5-7038c432aabf',NULL),(76455,9222,1255,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9f886-1691-11df-97a5-7038c432aabf',NULL),(76456,9222,1277,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9fa43-1691-11df-97a5-7038c432aabf',NULL),(76457,9222,1261,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4d9feb9-1691-11df-97a5-7038c432aabf',NULL),(76458,9222,1262,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4da0042-1691-11df-97a5-7038c432aabf',NULL),(76459,9222,1265,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4da01fb-1691-11df-97a5-7038c432aabf',NULL),(76460,9222,1268,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4da15e1-1691-11df-97a5-7038c432aabf',NULL),(76461,9222,1272,6067,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:50:00',0,1,NULL,NULL,NULL,'c4da18e3-1691-11df-97a5-7038c432aabf',NULL),(76462,1346,1246,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4da1b31-1691-11df-97a5-7038c432aabf',NULL),(76463,1346,5282,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4da1d88-1691-11df-97a5-7038c432aabf',NULL),(76464,1346,6096,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4da2f0b-1691-11df-97a5-7038c432aabf',NULL),(76465,1346,5272,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4da331a-1691-11df-97a5-7038c432aabf',NULL),(76466,1346,1146,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4da355c-1691-11df-97a5-7038c432aabf',NULL),(76467,1346,1154,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4da47c1-1691-11df-97a5-7038c432aabf',NULL),(76468,1346,1192,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4da4ab6-1691-11df-97a5-7038c432aabf',NULL),(76469,1346,1156,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4da5be7-1691-11df-97a5-7038c432aabf',NULL),(76470,1346,5092,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4da6d03-1691-11df-97a5-7038c432aabf',NULL),(76471,1346,5086,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4da9239-1691-11df-97a5-7038c432aabf',NULL),(76472,1346,1166,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4da93f1-1691-11df-97a5-7038c432aabf',NULL),(76473,1346,5087,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4da9583-1691-11df-97a5-7038c432aabf',NULL),(76474,1346,5085,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4da9722-1691-11df-97a5-7038c432aabf',NULL),(76475,1346,5088,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4da98ac-1691-11df-97a5-7038c432aabf',NULL),(76476,1346,5089,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4da9a3e-1691-11df-97a5-7038c432aabf',NULL),(76477,1346,5356,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4da9be1-1691-11df-97a5-7038c432aabf',NULL),(76478,1346,1248,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4da9d80-1691-11df-97a5-7038c432aabf',NULL),(76479,1346,952,6068,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4da9f1b-1691-11df-97a5-7038c432aabf',NULL),(76480,1346,5497,6068,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4daa0a8-1691-11df-97a5-7038c432aabf',NULL),(76481,1346,730,6068,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4daa23f-1691-11df-97a5-7038c432aabf',NULL),(76482,1346,853,6068,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1701,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4daa3d5-1691-11df-97a5-7038c432aabf',NULL),(76483,1346,21,6068,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4daa563-1691-11df-97a5-7038c432aabf',NULL),(76484,1346,851,6068,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4daa6f5-1691-11df-97a5-7038c432aabf',NULL),(76485,1346,729,6068,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167000,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4daa87e-1691-11df-97a5-7038c432aabf',NULL),(76486,1346,678,6068,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8900,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4daaa15-1691-11df-97a5-7038c432aabf',NULL),(76487,1346,5096,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4daaba7-1691-11df-97a5-7038c432aabf',NULL),(76488,1346,6042,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4daad35-1691-11df-97a5-7038c432aabf',NULL),(76489,1346,6042,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4daaec7-1691-11df-97a5-7038c432aabf',NULL),(76490,1346,1112,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4dab050-1691-11df-97a5-7038c432aabf',NULL),(76491,1346,1109,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4dab1e2-1691-11df-97a5-7038c432aabf',NULL),(76492,1346,1110,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4dab370-1691-11df-97a5-7038c432aabf',NULL),(76493,1346,1111,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4dab4fe-1691-11df-97a5-7038c432aabf',NULL),(76494,1346,1255,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4dab6c3-1691-11df-97a5-7038c432aabf',NULL),(76495,1346,1277,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4dab837-1691-11df-97a5-7038c432aabf',NULL),(76496,1346,1261,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4dab9b0-1691-11df-97a5-7038c432aabf',NULL),(76497,1346,1265,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4dabb24-1691-11df-97a5-7038c432aabf',NULL),(76498,1346,1268,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4dabc9c-1691-11df-97a5-7038c432aabf',NULL),(76499,1346,1272,6068,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:51:56',0,1,NULL,NULL,NULL,'c4dabe10-1691-11df-97a5-7038c432aabf',NULL),(76500,6751,1246,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dabff4-1691-11df-97a5-7038c432aabf',NULL),(76501,6751,5282,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dac18a-1691-11df-97a5-7038c432aabf',NULL),(76502,6751,6096,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dac30f-1691-11df-97a5-7038c432aabf',NULL),(76503,6751,5272,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dac49d-1691-11df-97a5-7038c432aabf',NULL),(76504,6751,1146,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dac62b-1691-11df-97a5-7038c432aabf',NULL),(76505,6751,1154,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dac7db-1691-11df-97a5-7038c432aabf',NULL),(76506,6751,1192,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dac958-1691-11df-97a5-7038c432aabf',NULL),(76507,6751,1155,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dacacc-1691-11df-97a5-7038c432aabf',NULL),(76508,6751,1164,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dacc40-1691-11df-97a5-7038c432aabf',NULL),(76509,6751,1156,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dacdb4-1691-11df-97a5-7038c432aabf',NULL),(76510,6751,6065,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dacf31-1691-11df-97a5-7038c432aabf',NULL),(76511,6751,1165,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dad0a5-1691-11df-97a5-7038c432aabf',NULL),(76512,6751,5092,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dad221-1691-11df-97a5-7038c432aabf',NULL),(76513,6751,5086,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dad39e-1691-11df-97a5-7038c432aabf',NULL),(76514,6751,5087,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dad512-1691-11df-97a5-7038c432aabf',NULL),(76515,6751,5085,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dad68b-1691-11df-97a5-7038c432aabf',NULL),(76516,6751,5088,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dad7ff-1691-11df-97a5-7038c432aabf',NULL),(76517,6751,5089,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dad97b-1691-11df-97a5-7038c432aabf',NULL),(76518,6751,5356,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dadaf4-1691-11df-97a5-7038c432aabf',NULL),(76519,6751,1248,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dadc6c-1691-11df-97a5-7038c432aabf',NULL),(76520,6751,5096,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dadde9-1691-11df-97a5-7038c432aabf',NULL),(76521,6751,6042,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dadf5d-1691-11df-97a5-7038c432aabf',NULL),(76522,6751,1088,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dae0da-1691-11df-97a5-7038c432aabf',NULL),(76523,6751,1088,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dae256-1691-11df-97a5-7038c432aabf',NULL),(76524,6751,1088,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dae3cf-1691-11df-97a5-7038c432aabf',NULL),(76525,6751,1112,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dae547-1691-11df-97a5-7038c432aabf',NULL),(76526,6751,1109,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dae72b-1691-11df-97a5-7038c432aabf',NULL),(76527,6751,1110,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4dae8c1-1691-11df-97a5-7038c432aabf',NULL),(76528,6751,1111,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4daea4f-1691-11df-97a5-7038c432aabf',NULL),(76529,6751,1255,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4daebdc-1691-11df-97a5-7038c432aabf',NULL),(76530,6751,1277,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4daed6f-1691-11df-97a5-7038c432aabf',NULL),(76531,6751,1261,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4daef1a-1691-11df-97a5-7038c432aabf',NULL),(76532,6751,1265,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4daf093-1691-11df-97a5-7038c432aabf',NULL),(76533,6751,1268,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4daf207-1691-11df-97a5-7038c432aabf',NULL),(76534,6751,1272,6070,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:52:29',0,1,NULL,NULL,NULL,'c4daf37f-1691-11df-97a5-7038c432aabf',NULL),(76535,5665,5282,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4daf4f3-1691-11df-97a5-7038c432aabf',NULL),(76536,5665,6096,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4daf66c-1691-11df-97a5-7038c432aabf',NULL),(76537,5665,1154,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4daf7e8-1691-11df-97a5-7038c432aabf',NULL),(76538,5665,1192,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4daf95c-1691-11df-97a5-7038c432aabf',NULL),(76539,5665,1155,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db04e0-1691-11df-97a5-7038c432aabf',NULL),(76540,5665,1164,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db065c-1691-11df-97a5-7038c432aabf',NULL),(76541,5665,1156,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db07cc-1691-11df-97a5-7038c432aabf',NULL),(76542,5665,5092,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db0949-1691-11df-97a5-7038c432aabf',NULL),(76543,5665,5086,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db0ac1-1691-11df-97a5-7038c432aabf',NULL),(76544,5665,5087,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db0c3e-1691-11df-97a5-7038c432aabf',NULL),(76545,5665,5085,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db0e19-1691-11df-97a5-7038c432aabf',NULL),(76546,5665,5088,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db0fab-1691-11df-97a5-7038c432aabf',NULL),(76547,5665,5089,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db1138-1691-11df-97a5-7038c432aabf',NULL),(76548,5665,5356,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db12d3-1691-11df-97a5-7038c432aabf',NULL),(76549,5665,1248,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db15c0-1691-11df-97a5-7038c432aabf',NULL),(76550,5665,952,6075,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2220,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db1823-1691-11df-97a5-7038c432aabf',NULL),(76551,5665,5497,6075,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db1a8f-1691-11df-97a5-7038c432aabf',NULL),(76552,5665,730,6075,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db1e78-1691-11df-97a5-7038c432aabf',NULL),(76553,5665,853,6075,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,587,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db20fa-1691-11df-97a5-7038c432aabf',NULL),(76554,5665,21,6075,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db237c-1691-11df-97a5-7038c432aabf',NULL),(76555,5665,851,6075,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db25f9-1691-11df-97a5-7038c432aabf',NULL),(76556,5665,729,6075,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298000,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db2876-1691-11df-97a5-7038c432aabf',NULL),(76557,5665,790,6075,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.74,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db2af3-1691-11df-97a5-7038c432aabf',NULL),(76558,5665,654,6075,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.2,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db2d6d-1691-11df-97a5-7038c432aabf',NULL),(76559,5665,678,6075,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db2fea-1691-11df-97a5-7038c432aabf',NULL),(76560,5665,5096,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db325a-1691-11df-97a5-7038c432aabf',NULL),(76561,5665,1088,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db3543-1691-11df-97a5-7038c432aabf',NULL),(76562,5665,1088,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db37e6-1691-11df-97a5-7038c432aabf',NULL),(76563,5665,1088,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db3a8a-1691-11df-97a5-7038c432aabf',NULL),(76564,5665,1112,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db3d48-1691-11df-97a5-7038c432aabf',NULL),(76565,5665,1109,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db3fbc-1691-11df-97a5-7038c432aabf',NULL),(76566,5665,1110,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db4139-1691-11df-97a5-7038c432aabf',NULL),(76567,5665,1111,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db42ad-1691-11df-97a5-7038c432aabf',NULL),(76568,5665,1255,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db442a-1691-11df-97a5-7038c432aabf',NULL),(76569,5665,1277,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db459e-1691-11df-97a5-7038c432aabf',NULL),(76570,5665,1261,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db4716-1691-11df-97a5-7038c432aabf',NULL),(76571,5665,1265,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db4893-1691-11df-97a5-7038c432aabf',NULL),(76572,5665,1268,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db4a07-1691-11df-97a5-7038c432aabf',NULL),(76573,5665,1272,6075,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:54:42',0,1,NULL,NULL,NULL,'c4db4b80-1691-11df-97a5-7038c432aabf',NULL),(76574,3003,1246,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db4cf8-1691-11df-97a5-7038c432aabf',NULL),(76575,3003,5282,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db4e75-1691-11df-97a5-7038c432aabf',NULL),(76576,3003,6096,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db4fe9-1691-11df-97a5-7038c432aabf',NULL),(76577,3003,1154,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db5161-1691-11df-97a5-7038c432aabf',NULL),(76578,3003,1192,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db52e2-1691-11df-97a5-7038c432aabf',NULL),(76579,3003,1155,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db5456-1691-11df-97a5-7038c432aabf',NULL),(76580,3003,1164,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db55cf-1691-11df-97a5-7038c432aabf',NULL),(76581,3003,1156,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db5743-1691-11df-97a5-7038c432aabf',NULL),(76582,3003,5092,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db58c0-1691-11df-97a5-7038c432aabf',NULL),(76583,3003,5086,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db5a38-1691-11df-97a5-7038c432aabf',NULL),(76584,3003,5087,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db5c64-1691-11df-97a5-7038c432aabf',NULL),(76585,3003,5085,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db5df6-1691-11df-97a5-7038c432aabf',NULL),(76586,3003,5088,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db5f80-1691-11df-97a5-7038c432aabf',NULL),(76587,3003,5089,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db6112-1691-11df-97a5-7038c432aabf',NULL),(76588,3003,5356,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db629b-1691-11df-97a5-7038c432aabf',NULL),(76589,3003,1248,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db644f-1691-11df-97a5-7038c432aabf',NULL),(76590,3003,5096,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db65cc-1691-11df-97a5-7038c432aabf',NULL),(76591,3003,1088,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db6740-1691-11df-97a5-7038c432aabf',NULL),(76592,3003,1088,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db68bd-1691-11df-97a5-7038c432aabf',NULL),(76593,3003,1088,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db6a31-1691-11df-97a5-7038c432aabf',NULL),(76594,3003,1112,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db6ba9-1691-11df-97a5-7038c432aabf',NULL),(76595,3003,1109,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db6d26-1691-11df-97a5-7038c432aabf',NULL),(76596,3003,1110,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db6e9a-1691-11df-97a5-7038c432aabf',NULL),(76597,3003,1111,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db7013-1691-11df-97a5-7038c432aabf',NULL),(76598,3003,1255,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db718b-1691-11df-97a5-7038c432aabf',NULL),(76599,3003,1277,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db7303-1691-11df-97a5-7038c432aabf',NULL),(76600,3003,1261,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db7478-1691-11df-97a5-7038c432aabf',NULL),(76601,3003,1265,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db75f4-1691-11df-97a5-7038c432aabf',NULL),(76602,3003,1268,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db7771-1691-11df-97a5-7038c432aabf',NULL),(76603,3003,1272,6079,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:00:48',0,1,NULL,NULL,NULL,'c4db78e5-1691-11df-97a5-7038c432aabf',NULL),(76604,2651,1246,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4db7a5d-1691-11df-97a5-7038c432aabf',NULL),(76605,2651,5282,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4db7bd6-1691-11df-97a5-7038c432aabf',NULL),(76606,2651,6096,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4db7d53-1691-11df-97a5-7038c432aabf',NULL),(76607,2651,5272,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4db7ec7-1691-11df-97a5-7038c432aabf',NULL),(76608,2651,1146,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4db803f-1691-11df-97a5-7038c432aabf',NULL),(76609,2651,1154,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4db8211-1691-11df-97a5-7038c432aabf',NULL),(76610,2651,1192,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4db839f-1691-11df-97a5-7038c432aabf',NULL),(76611,2651,1155,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4db852d-1691-11df-97a5-7038c432aabf',NULL),(76612,2651,1164,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4db86b2-1691-11df-97a5-7038c432aabf',NULL),(76613,2651,1156,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4db8844-1691-11df-97a5-7038c432aabf',NULL),(76614,2651,5092,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4db8a0a-1691-11df-97a5-7038c432aabf',NULL),(76615,2651,5086,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4db8b79-1691-11df-97a5-7038c432aabf',NULL),(76616,2651,5087,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4db8cf6-1691-11df-97a5-7038c432aabf',NULL),(76617,2651,5085,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4db8e66-1691-11df-97a5-7038c432aabf',NULL),(76618,2651,5088,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4db8fe3-1691-11df-97a5-7038c432aabf',NULL),(76619,2651,5089,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4db915b-1691-11df-97a5-7038c432aabf',NULL),(76620,2651,5356,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4db92d8-1691-11df-97a5-7038c432aabf',NULL),(76621,2651,1248,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4db945d-1691-11df-97a5-7038c432aabf',NULL),(76622,2651,952,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3020,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4db95d5-1691-11df-97a5-7038c432aabf',NULL),(76623,2651,5497,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,565,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4db9752-1691-11df-97a5-7038c432aabf',NULL),(76624,2651,730,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4db9a07-1691-11df-97a5-7038c432aabf',NULL),(76625,2651,853,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1522,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4db9b88-1691-11df-97a5-7038c432aabf',NULL),(76626,2651,21,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4dba6e4-1691-11df-97a5-7038c432aabf',NULL),(76627,2651,851,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4dba854-1691-11df-97a5-7038c432aabf',NULL),(76628,2651,729,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,288000,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4dbaa33-1691-11df-97a5-7038c432aabf',NULL),(76629,2651,654,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.8,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4dbabc5-1691-11df-97a5-7038c432aabf',NULL),(76630,2651,678,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4dbad57-1691-11df-97a5-7038c432aabf',NULL),(76631,2651,5096,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4dbaeee-1691-11df-97a5-7038c432aabf',NULL),(76632,2651,1088,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4dbb07c-1691-11df-97a5-7038c432aabf',NULL),(76633,2651,1112,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4dbb234-1691-11df-97a5-7038c432aabf',NULL),(76634,2651,1109,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4dbb3ad-1691-11df-97a5-7038c432aabf',NULL),(76635,2651,1110,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4dbb52e-1691-11df-97a5-7038c432aabf',NULL),(76636,2651,1111,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4dbb6aa-1691-11df-97a5-7038c432aabf',NULL),(76637,2651,1255,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4dbb823-1691-11df-97a5-7038c432aabf',NULL),(76638,2651,1277,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4dbb9a4-1691-11df-97a5-7038c432aabf',NULL),(76639,2651,1261,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4dbbb1c-1691-11df-97a5-7038c432aabf',NULL),(76640,2651,1265,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4dbbc99-1691-11df-97a5-7038c432aabf',NULL),(76641,2651,1268,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4dbbe11-1691-11df-97a5-7038c432aabf',NULL),(76642,2651,1272,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c4dbbf92-1691-11df-97a5-7038c432aabf',NULL),(76643,6068,1246,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL,NULL,'c4dbc10f-1691-11df-97a5-7038c432aabf',NULL),(76644,6068,5282,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL,NULL,'c4dbc287-1691-11df-97a5-7038c432aabf',NULL),(76645,6068,6096,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL,NULL,'c4dbc404-1691-11df-97a5-7038c432aabf',NULL),(76646,6068,1154,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL,NULL,'c4dbc57c-1691-11df-97a5-7038c432aabf',NULL),(76647,6068,1192,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL,NULL,'c4dbc6fd-1691-11df-97a5-7038c432aabf',NULL),(76648,6068,5092,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL,NULL,'c4dbc875-1691-11df-97a5-7038c432aabf',NULL),(76649,6068,5086,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL,NULL,'c4dbc9f2-1691-11df-97a5-7038c432aabf',NULL),(76650,6068,5087,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL,NULL,'c4dbcb77-1691-11df-97a5-7038c432aabf',NULL),(76651,6068,5085,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL,NULL,'c4dbcd05-1691-11df-97a5-7038c432aabf',NULL),(76652,6068,5088,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL,NULL,'c4dbce7e-1691-11df-97a5-7038c432aabf',NULL),(76653,6068,5089,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL,NULL,'c4dbd087-1691-11df-97a5-7038c432aabf',NULL),(76654,6068,5356,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL,NULL,'c4dbd222-1691-11df-97a5-7038c432aabf',NULL),(76655,6068,1248,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL,NULL,'c4dbd3a7-1691-11df-97a5-7038c432aabf',NULL),(76656,6068,5096,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL,NULL,'c4dbd520-1691-11df-97a5-7038c432aabf',NULL),(76657,6068,1112,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL,NULL,'c4dbd6a1-1691-11df-97a5-7038c432aabf',NULL),(76658,6068,1109,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL,NULL,'c4dbd851-1691-11df-97a5-7038c432aabf',NULL),(76659,6068,1110,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL,NULL,'c4dbd9b8-1691-11df-97a5-7038c432aabf',NULL),(76660,6068,1111,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL,NULL,'c4dbdb1f-1691-11df-97a5-7038c432aabf',NULL),(76661,6068,1255,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL,NULL,'c4dbeac3-1691-11df-97a5-7038c432aabf',NULL),(76662,6068,1277,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL,NULL,'c4dbec33-1691-11df-97a5-7038c432aabf',NULL),(76663,6068,1261,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL,NULL,'c4dbed96-1691-11df-97a5-7038c432aabf',NULL),(76664,6068,1265,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL,NULL,'c4dbeef9-1691-11df-97a5-7038c432aabf',NULL),(76665,6068,1268,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL,NULL,'c4dbf32f-1691-11df-97a5-7038c432aabf',NULL),(76666,6068,1272,6087,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:55',0,1,NULL,NULL,NULL,'c4dbf49e-1691-11df-97a5-7038c432aabf',NULL),(76667,8425,1246,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc0751-1691-11df-97a5-7038c432aabf',NULL),(76668,8425,5282,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc09b4-1691-11df-97a5-7038c432aabf',NULL),(76669,8425,6096,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc0bed-1691-11df-97a5-7038c432aabf',NULL),(76670,8425,5272,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc0e2a-1691-11df-97a5-7038c432aabf',NULL),(76671,8425,1146,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc1eb9-1691-11df-97a5-7038c432aabf',NULL),(76672,8425,1154,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc210c-1691-11df-97a5-7038c432aabf',NULL),(76673,8425,1192,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc24f0-1691-11df-97a5-7038c432aabf',NULL),(76674,8425,1155,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc37c5-1691-11df-97a5-7038c432aabf',NULL),(76675,8425,1164,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc39fe-1691-11df-97a5-7038c432aabf',NULL),(76676,8425,1156,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc4ade-1691-11df-97a5-7038c432aabf',NULL),(76677,8425,1156,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc5b82-1691-11df-97a5-7038c432aabf',NULL),(76678,8425,5092,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc8015-1691-11df-97a5-7038c432aabf',NULL),(76679,8425,5086,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc8196-1691-11df-97a5-7038c432aabf',NULL),(76680,8425,5087,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc830a-1691-11df-97a5-7038c432aabf',NULL),(76681,8425,5085,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc848f-1691-11df-97a5-7038c432aabf',NULL),(76682,8425,5088,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc8608-1691-11df-97a5-7038c432aabf',NULL),(76683,8425,5089,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc8784-1691-11df-97a5-7038c432aabf',NULL),(76684,8425,5356,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc88f8-1691-11df-97a5-7038c432aabf',NULL),(76685,8425,1248,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc8a79-1691-11df-97a5-7038c432aabf',NULL),(76686,8425,5096,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc8bf6-1691-11df-97a5-7038c432aabf',NULL),(76687,8425,1088,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc8d6e-1691-11df-97a5-7038c432aabf',NULL),(76688,8425,1088,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc8ee7-1691-11df-97a5-7038c432aabf',NULL),(76689,8425,1088,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc905b-1691-11df-97a5-7038c432aabf',NULL),(76690,8425,1112,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc91d8-1691-11df-97a5-7038c432aabf',NULL),(76691,8425,1109,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc93a6-1691-11df-97a5-7038c432aabf',NULL),(76692,8425,1110,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc9540-1691-11df-97a5-7038c432aabf',NULL),(76693,8425,1111,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc96db-1691-11df-97a5-7038c432aabf',NULL),(76694,8425,1255,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc986d-1691-11df-97a5-7038c432aabf',NULL),(76695,8425,1277,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc9a03-1691-11df-97a5-7038c432aabf',NULL),(76696,8425,1261,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc9b91-1691-11df-97a5-7038c432aabf',NULL),(76697,8425,1265,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc9d23-1691-11df-97a5-7038c432aabf',NULL),(76698,8425,1268,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dc9eb5-1691-11df-97a5-7038c432aabf',NULL),(76699,8425,1272,6088,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:04:41',0,1,NULL,NULL,NULL,'c4dca03f-1691-11df-97a5-7038c432aabf',NULL),(76700,3397,1246,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dca1f3-1691-11df-97a5-7038c432aabf',NULL),(76701,3397,5282,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dca36b-1691-11df-97a5-7038c432aabf',NULL),(76702,3397,6096,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dca4e8-1691-11df-97a5-7038c432aabf',NULL),(76703,3397,5272,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dca65c-1691-11df-97a5-7038c432aabf',NULL),(76704,3397,1146,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dca7d9-1691-11df-97a5-7038c432aabf',NULL),(76705,3397,1154,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dca951-1691-11df-97a5-7038c432aabf',NULL),(76706,3397,1192,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dcaaca-1691-11df-97a5-7038c432aabf',NULL),(76707,3397,1155,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dcac46-1691-11df-97a5-7038c432aabf',NULL),(76708,3397,1164,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dcadb6-1691-11df-97a5-7038c432aabf',NULL),(76709,3397,1156,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dcaf33-1691-11df-97a5-7038c432aabf',NULL),(76710,3397,5092,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dcb0b4-1691-11df-97a5-7038c432aabf',NULL),(76711,3397,5086,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dcb22c-1691-11df-97a5-7038c432aabf',NULL),(76712,3397,5087,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dcb3a5-1691-11df-97a5-7038c432aabf',NULL),(76713,3397,5085,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dcb51d-1691-11df-97a5-7038c432aabf',NULL),(76714,3397,5088,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dcb695-1691-11df-97a5-7038c432aabf',NULL),(76715,3397,5089,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dcb80e-1691-11df-97a5-7038c432aabf',NULL),(76716,3397,5356,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dcb986-1691-11df-97a5-7038c432aabf',NULL),(76717,3397,1248,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dcbb65-1691-11df-97a5-7038c432aabf',NULL),(76718,3397,5096,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dcbcf7-1691-11df-97a5-7038c432aabf',NULL),(76719,3397,1088,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dcbe8e-1691-11df-97a5-7038c432aabf',NULL),(76720,3397,1088,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dcc017-1691-11df-97a5-7038c432aabf',NULL),(76721,3397,1088,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dcc1a5-1691-11df-97a5-7038c432aabf',NULL),(76722,3397,1112,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dcc366-1691-11df-97a5-7038c432aabf',NULL),(76723,3397,1109,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dcc4da-1691-11df-97a5-7038c432aabf',NULL),(76724,3397,1110,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dcc653-1691-11df-97a5-7038c432aabf',NULL),(76725,3397,1111,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dcc7c2-1691-11df-97a5-7038c432aabf',NULL),(76726,3397,1255,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dcc93f-1691-11df-97a5-7038c432aabf',NULL),(76727,3397,1277,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dccabc-1691-11df-97a5-7038c432aabf',NULL),(76728,3397,1261,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dccc30-1691-11df-97a5-7038c432aabf',NULL),(76729,3397,1265,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dccda8-1691-11df-97a5-7038c432aabf',NULL),(76730,3397,1268,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dcd0aa-1691-11df-97a5-7038c432aabf',NULL),(76731,3397,1271,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dcd227-1691-11df-97a5-7038c432aabf',NULL),(76732,3397,1272,6089,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:34',0,1,NULL,NULL,NULL,'c4dcd3a4-1691-11df-97a5-7038c432aabf',NULL),(76733,4169,1246,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dcd520-1691-11df-97a5-7038c432aabf',NULL),(76734,4169,5282,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dcd69d-1691-11df-97a5-7038c432aabf',NULL),(76735,4169,6096,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dcd815-1691-11df-97a5-7038c432aabf',NULL),(76736,4169,5272,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dcd98e-1691-11df-97a5-7038c432aabf',NULL),(76737,4169,1146,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dcdb0a-1691-11df-97a5-7038c432aabf',NULL),(76738,4169,1154,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dcdc83-1691-11df-97a5-7038c432aabf',NULL),(76739,4169,1192,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dcddfb-1691-11df-97a5-7038c432aabf',NULL),(76740,4169,5092,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dcdf74-1691-11df-97a5-7038c432aabf',NULL),(76741,4169,5086,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dce0f0-1691-11df-97a5-7038c432aabf',NULL),(76742,4169,5087,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dce2cf-1691-11df-97a5-7038c432aabf',NULL),(76743,4169,5085,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dce461-1691-11df-97a5-7038c432aabf',NULL),(76744,4169,5088,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dce5ef-1691-11df-97a5-7038c432aabf',NULL),(76745,4169,5089,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dce779-1691-11df-97a5-7038c432aabf',NULL),(76746,4169,5356,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dcf3d2-1691-11df-97a5-7038c432aabf',NULL),(76747,4169,1248,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dcf54a-1691-11df-97a5-7038c432aabf',NULL),(76748,4169,5096,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dcf6ba-1691-11df-97a5-7038c432aabf',NULL),(76749,4169,6042,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dcf843-1691-11df-97a5-7038c432aabf',NULL),(76750,4169,1112,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dcf9bc-1691-11df-97a5-7038c432aabf',NULL),(76751,4169,1109,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dcfb39-1691-11df-97a5-7038c432aabf',NULL),(76752,4169,1110,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dcfcb1-1691-11df-97a5-7038c432aabf',NULL),(76753,4169,1111,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dcfe29-1691-11df-97a5-7038c432aabf',NULL),(76754,4169,1255,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dcffa6-1691-11df-97a5-7038c432aabf',NULL),(76755,4169,1277,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dd012b-1691-11df-97a5-7038c432aabf',NULL),(76756,4169,1261,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dd03ad-1691-11df-97a5-7038c432aabf',NULL),(76757,4169,1265,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dd0615-1691-11df-97a5-7038c432aabf',NULL),(76758,4169,1268,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dd08db-1691-11df-97a5-7038c432aabf',NULL),(76759,4169,1272,6090,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:05:46',0,1,NULL,NULL,NULL,'c4dd0c77-1691-11df-97a5-7038c432aabf',NULL),(76760,8028,1246,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd0f1f-1691-11df-97a5-7038c432aabf',NULL),(76761,8028,5282,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd11f2-1691-11df-97a5-7038c432aabf',NULL),(76762,8028,6096,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd1473-1691-11df-97a5-7038c432aabf',NULL),(76763,8028,5272,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd16f1-1691-11df-97a5-7038c432aabf',NULL),(76764,8028,1146,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd196e-1691-11df-97a5-7038c432aabf',NULL),(76765,8028,1154,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd1bef-1691-11df-97a5-7038c432aabf',NULL),(76766,8028,1192,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd1e71-1691-11df-97a5-7038c432aabf',NULL),(76767,8028,1155,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd20e6-1691-11df-97a5-7038c432aabf',NULL),(76768,8028,1164,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd2363-1691-11df-97a5-7038c432aabf',NULL),(76769,8028,1156,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd25e0-1691-11df-97a5-7038c432aabf',NULL),(76770,8028,5092,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd285e-1691-11df-97a5-7038c432aabf',NULL),(76771,8028,5086,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd2adb-1691-11df-97a5-7038c432aabf',NULL),(76772,8028,5087,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd2c53-1691-11df-97a5-7038c432aabf',NULL),(76773,8028,5085,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd2dd0-1691-11df-97a5-7038c432aabf',NULL),(76774,8028,5088,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd2f44-1691-11df-97a5-7038c432aabf',NULL),(76775,8028,5089,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd3128-1691-11df-97a5-7038c432aabf',NULL),(76776,8028,5356,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd32b5-1691-11df-97a5-7038c432aabf',NULL),(76777,8028,1248,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd3447-1691-11df-97a5-7038c432aabf',NULL),(76778,8028,5096,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd35de-1691-11df-97a5-7038c432aabf',NULL),(76779,8028,1088,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd376c-1691-11df-97a5-7038c432aabf',NULL),(76780,8028,1088,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd3920-1691-11df-97a5-7038c432aabf',NULL),(76781,8028,1088,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd3a98-1691-11df-97a5-7038c432aabf',NULL),(76782,8028,1112,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd3c11-1691-11df-97a5-7038c432aabf',NULL),(76783,8028,1109,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd3d8d-1691-11df-97a5-7038c432aabf',NULL),(76784,8028,1110,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd3f06-1691-11df-97a5-7038c432aabf',NULL),(76785,8028,1111,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd407e-1691-11df-97a5-7038c432aabf',NULL),(76786,8028,1255,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd41f7-1691-11df-97a5-7038c432aabf',NULL),(76787,8028,1277,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd436f-1691-11df-97a5-7038c432aabf',NULL),(76788,8028,1261,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd44e3-1691-11df-97a5-7038c432aabf',NULL),(76789,8028,1265,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd465c-1691-11df-97a5-7038c432aabf',NULL),(76790,8028,1268,6093,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:06:52',0,1,NULL,NULL,NULL,'c4dd47d8-1691-11df-97a5-7038c432aabf',NULL),(76791,4501,1246,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd4951-1691-11df-97a5-7038c432aabf',NULL),(76792,4501,5282,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd4acd-1691-11df-97a5-7038c432aabf',NULL),(76793,4501,6096,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd4c46-1691-11df-97a5-7038c432aabf',NULL),(76794,4501,1154,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd4dc2-1691-11df-97a5-7038c432aabf',NULL),(76795,4501,1192,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd4f3f-1691-11df-97a5-7038c432aabf',NULL),(76796,4501,1164,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd50b3-1691-11df-97a5-7038c432aabf',NULL),(76797,4501,1156,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd5230-1691-11df-97a5-7038c432aabf',NULL),(76798,4501,6065,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd53a4-1691-11df-97a5-7038c432aabf',NULL),(76799,4501,5092,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd5521-1691-11df-97a5-7038c432aabf',NULL),(76800,4501,5086,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd56f3-1691-11df-97a5-7038c432aabf',NULL),(76801,4501,5087,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd5881-1691-11df-97a5-7038c432aabf',NULL),(76802,4501,5085,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd5a13-1691-11df-97a5-7038c432aabf',NULL),(76803,4501,5088,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd5b9c-1691-11df-97a5-7038c432aabf',NULL),(76804,4501,5089,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd5d2a-1691-11df-97a5-7038c432aabf',NULL),(76805,4501,5356,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd5eeb-1691-11df-97a5-7038c432aabf',NULL),(76806,4501,1248,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd6064-1691-11df-97a5-7038c432aabf',NULL),(76807,4501,12,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1137,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd61e0-1691-11df-97a5-7038c432aabf',NULL),(76808,4501,5096,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd6359-1691-11df-97a5-7038c432aabf',NULL),(76809,4501,6042,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd64d1-1691-11df-97a5-7038c432aabf',NULL),(76810,4501,1088,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd6649-1691-11df-97a5-7038c432aabf',NULL),(76811,4501,1088,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd67c2-1691-11df-97a5-7038c432aabf',NULL),(76812,4501,1088,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd693a-1691-11df-97a5-7038c432aabf',NULL),(76813,4501,1112,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd6ab7-1691-11df-97a5-7038c432aabf',NULL),(76814,4501,1109,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd6c34-1691-11df-97a5-7038c432aabf',NULL),(76815,4501,1110,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd6da8-1691-11df-97a5-7038c432aabf',NULL),(76816,4501,1111,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd6f20-1691-11df-97a5-7038c432aabf',NULL),(76817,4501,1255,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd7098-1691-11df-97a5-7038c432aabf',NULL),(76818,4501,1250,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd7211-1691-11df-97a5-7038c432aabf',NULL),(76819,4501,1250,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd7389-1691-11df-97a5-7038c432aabf',NULL),(76820,4501,1250,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd7502-1691-11df-97a5-7038c432aabf',NULL),(76821,4501,1277,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd767e-1691-11df-97a5-7038c432aabf',NULL),(76822,4501,1261,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd77f3-1691-11df-97a5-7038c432aabf',NULL),(76823,4501,1252,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd796b-1691-11df-97a5-7038c432aabf',NULL),(76824,4501,1265,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd7ae3-1691-11df-97a5-7038c432aabf',NULL),(76825,4501,1268,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd7c60-1691-11df-97a5-7038c432aabf',NULL),(76826,4501,1270,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd7e36-1691-11df-97a5-7038c432aabf',NULL),(76827,4501,1271,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd7fc9-1691-11df-97a5-7038c432aabf',NULL),(76828,4501,1271,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd815f-1691-11df-97a5-7038c432aabf',NULL),(76829,4501,1272,6094,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:07:22',0,1,NULL,NULL,NULL,'c4dd82ed-1691-11df-97a5-7038c432aabf',NULL),(76830,3264,1246,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4dd8483-1691-11df-97a5-7038c432aabf',NULL),(76831,3264,5282,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4dd8640-1691-11df-97a5-7038c432aabf',NULL),(76832,3264,6096,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4dd87c1-1691-11df-97a5-7038c432aabf',NULL),(76833,3264,5272,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4dd92fb-1691-11df-97a5-7038c432aabf',NULL),(76834,3264,1154,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4dd946f-1691-11df-97a5-7038c432aabf',NULL),(76835,3264,1192,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4dd95e3-1691-11df-97a5-7038c432aabf',NULL),(76836,3264,1155,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4dd975c-1691-11df-97a5-7038c432aabf',NULL),(76837,3264,1164,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4dd98d8-1691-11df-97a5-7038c432aabf',NULL),(76838,3264,1156,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4dd9a59-1691-11df-97a5-7038c432aabf',NULL),(76839,3264,5092,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4dd9bd6-1691-11df-97a5-7038c432aabf',NULL),(76840,3264,5086,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4dd9d53-1691-11df-97a5-7038c432aabf',NULL),(76841,3264,5087,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4dd9ecf-1691-11df-97a5-7038c432aabf',NULL),(76842,3264,5085,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4dda050-1691-11df-97a5-7038c432aabf',NULL),(76843,3264,5088,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4dda1cd-1691-11df-97a5-7038c432aabf',NULL),(76844,3264,5089,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4dda346-1691-11df-97a5-7038c432aabf',NULL),(76845,3264,5356,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4dda51c-1691-11df-97a5-7038c432aabf',NULL),(76846,3264,1248,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4dda6ae-1691-11df-97a5-7038c432aabf',NULL),(76847,3264,5096,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4dda844-1691-11df-97a5-7038c432aabf',NULL),(76848,3264,6042,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4dda9d2-1691-11df-97a5-7038c432aabf',NULL),(76849,3264,6042,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4ddab6d-1691-11df-97a5-7038c432aabf',NULL),(76850,3264,1088,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4ddad37-1691-11df-97a5-7038c432aabf',NULL),(76851,3264,1088,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4ddaeaf-1691-11df-97a5-7038c432aabf',NULL),(76852,3264,1112,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4ddb034-1691-11df-97a5-7038c432aabf',NULL),(76853,3264,1109,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4ddb1ad-1691-11df-97a5-7038c432aabf',NULL),(76854,3264,1110,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4ddb32d-1691-11df-97a5-7038c432aabf',NULL),(76855,3264,1111,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4ddb504-1691-11df-97a5-7038c432aabf',NULL),(76856,3264,1255,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4ddb69a-1691-11df-97a5-7038c432aabf',NULL),(76857,3264,1277,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4ddb835-1691-11df-97a5-7038c432aabf',NULL),(76858,3264,1261,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4ddb9c7-1691-11df-97a5-7038c432aabf',NULL),(76859,3264,1265,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4ddbb6e-1691-11df-97a5-7038c432aabf',NULL),(76860,3264,1268,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4ddbcf8-1691-11df-97a5-7038c432aabf',NULL),(76861,3264,1272,6095,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:09:11',0,1,NULL,NULL,NULL,'c4ddbe79-1691-11df-97a5-7038c432aabf',NULL),(76862,2300,1246,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4ddbff1-1691-11df-97a5-7038c432aabf',NULL),(76863,2300,5282,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4ddc2ab-1691-11df-97a5-7038c432aabf',NULL),(76864,2300,6096,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4ddc430-1691-11df-97a5-7038c432aabf',NULL),(76865,2300,5272,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4ddc5a8-1691-11df-97a5-7038c432aabf',NULL),(76866,2300,1146,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4ddc725-1691-11df-97a5-7038c432aabf',NULL),(76867,2300,1154,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4ddc899-1691-11df-97a5-7038c432aabf',NULL),(76868,2300,1192,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4ddca09-1691-11df-97a5-7038c432aabf',NULL),(76869,2300,5092,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4dddaa0-1691-11df-97a5-7038c432aabf',NULL),(76870,2300,5086,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4dddc19-1691-11df-97a5-7038c432aabf',NULL),(76871,2300,5087,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4dddd8d-1691-11df-97a5-7038c432aabf',NULL),(76872,2300,5085,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4dde1dc-1691-11df-97a5-7038c432aabf',NULL),(76873,2300,5088,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4dde344-1691-11df-97a5-7038c432aabf',NULL),(76874,2300,5089,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4dde4af-1691-11df-97a5-7038c432aabf',NULL),(76875,2300,5356,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4dde623-1691-11df-97a5-7038c432aabf',NULL),(76876,2300,1248,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4ddf88d-1691-11df-97a5-7038c432aabf',NULL),(76877,2300,5096,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4ddfcb2-1691-11df-97a5-7038c432aabf',NULL),(76878,2300,1112,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4ddfefc-1691-11df-97a5-7038c432aabf',NULL),(76879,2300,1109,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4de013d-1691-11df-97a5-7038c432aabf',NULL),(76880,2300,1110,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4de14b4-1691-11df-97a5-7038c432aabf',NULL),(76881,2300,1111,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4de18d9-1691-11df-97a5-7038c432aabf',NULL),(76882,2300,1255,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4de1c75-1691-11df-97a5-7038c432aabf',NULL),(76883,2300,1277,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4de31c2-1691-11df-97a5-7038c432aabf',NULL),(76884,2300,1261,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4de35ab-1691-11df-97a5-7038c432aabf',NULL),(76885,2300,1265,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4de4911-1691-11df-97a5-7038c432aabf',NULL),(76886,2300,1268,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4de5c21-1691-11df-97a5-7038c432aabf',NULL),(76887,2300,1272,6098,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:10:32',0,1,NULL,NULL,NULL,'c4de88d3-1691-11df-97a5-7038c432aabf',NULL),(76888,2384,1246,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4de8a6a-1691-11df-97a5-7038c432aabf',NULL),(76889,2384,5282,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4de8c62-1691-11df-97a5-7038c432aabf',NULL),(76890,2384,6096,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4de8df0-1691-11df-97a5-7038c432aabf',NULL),(76891,2384,5272,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4de8f82-1691-11df-97a5-7038c432aabf',NULL),(76892,2384,1154,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4de91ea-1691-11df-97a5-7038c432aabf',NULL),(76893,2384,1192,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4de9374-1691-11df-97a5-7038c432aabf',NULL),(76894,2384,1155,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4de9501-1691-11df-97a5-7038c432aabf',NULL),(76895,2384,1164,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4de96ba-1691-11df-97a5-7038c432aabf',NULL),(76896,2384,1156,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4de9884-1691-11df-97a5-7038c432aabf',NULL),(76897,2384,5092,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4de9a11-1691-11df-97a5-7038c432aabf',NULL),(76898,2384,5086,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4de9b92-1691-11df-97a5-7038c432aabf',NULL),(76899,2384,5087,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4de9d18-1691-11df-97a5-7038c432aabf',NULL),(76900,2384,5085,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4de9fa6-1691-11df-97a5-7038c432aabf',NULL),(76901,2384,5088,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4dea163-1691-11df-97a5-7038c432aabf',NULL),(76902,2384,5089,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4dea2ec-1691-11df-97a5-7038c432aabf',NULL),(76903,2384,5356,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4dea472-1691-11df-97a5-7038c432aabf',NULL),(76904,2384,1248,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4dea5ff-1691-11df-97a5-7038c432aabf',NULL),(76905,2384,5497,6099,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,531,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4dea789-1691-11df-97a5-7038c432aabf',NULL),(76906,2384,730,6099,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4dea935-1691-11df-97a5-7038c432aabf',NULL),(76907,2384,853,6099,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1670,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4deaaa9-1691-11df-97a5-7038c432aabf',NULL),(76908,2384,5096,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4dead37-1691-11df-97a5-7038c432aabf',NULL),(76909,2384,6042,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4deaec5-1691-11df-97a5-7038c432aabf',NULL),(76910,2384,1088,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4deb04a-1691-11df-97a5-7038c432aabf',NULL),(76911,2384,1088,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4deb1d8-1691-11df-97a5-7038c432aabf',NULL),(76912,2384,1088,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4deb361-1691-11df-97a5-7038c432aabf',NULL),(76913,2384,1112,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4deb511-1691-11df-97a5-7038c432aabf',NULL),(76914,2384,1109,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4deb6e4-1691-11df-97a5-7038c432aabf',NULL),(76915,2384,1110,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4deb936-1691-11df-97a5-7038c432aabf',NULL),(76916,2384,1111,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4debac8-1691-11df-97a5-7038c432aabf',NULL),(76917,2384,1255,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4debc4e-1691-11df-97a5-7038c432aabf',NULL),(76918,2384,1277,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4debdd7-1691-11df-97a5-7038c432aabf',NULL),(76919,2384,1261,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4debfe1-1691-11df-97a5-7038c432aabf',NULL),(76920,2384,1265,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4dec166-1691-11df-97a5-7038c432aabf',NULL),(76921,2384,1268,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4dec2eb-1691-11df-97a5-7038c432aabf',NULL),(76922,2384,1272,6099,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:31',0,1,NULL,NULL,NULL,'c4dec471-1691-11df-97a5-7038c432aabf',NULL),(76923,8773,1246,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4dec76a-1691-11df-97a5-7038c432aabf',NULL),(76924,8773,5282,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4dec92f-1691-11df-97a5-7038c432aabf',NULL),(76925,8773,6096,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4decab9-1691-11df-97a5-7038c432aabf',NULL),(76926,8773,5272,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4decc42-1691-11df-97a5-7038c432aabf',NULL),(76927,8773,1146,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4decdc8-1691-11df-97a5-7038c432aabf',NULL),(76928,8773,1154,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4decf4d-1691-11df-97a5-7038c432aabf',NULL),(76929,8773,1192,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4ded0f4-1691-11df-97a5-7038c432aabf',NULL),(76930,8773,1155,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4ded26d-1691-11df-97a5-7038c432aabf',NULL),(76931,8773,1164,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4ded510-1691-11df-97a5-7038c432aabf',NULL),(76932,8773,1156,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4ded696-1691-11df-97a5-7038c432aabf',NULL),(76933,8773,6065,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4ded81f-1691-11df-97a5-7038c432aabf',NULL),(76934,8773,5092,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4ded9a0-1691-11df-97a5-7038c432aabf',NULL),(76935,8773,5086,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4dedb2e-1691-11df-97a5-7038c432aabf',NULL),(76936,8773,5087,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4dedce7-1691-11df-97a5-7038c432aabf',NULL),(76937,8773,5085,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4dedeb9-1691-11df-97a5-7038c432aabf',NULL),(76938,8773,5088,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4dee110-1691-11df-97a5-7038c432aabf',NULL),(76939,8773,5089,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4dee29d-1691-11df-97a5-7038c432aabf',NULL),(76940,8773,5356,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4dee427-1691-11df-97a5-7038c432aabf',NULL),(76941,8773,1248,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4dee5a8-1691-11df-97a5-7038c432aabf',NULL),(76942,8773,5096,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4dee758-1691-11df-97a5-7038c432aabf',NULL),(76943,8773,1088,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4dee8cc-1691-11df-97a5-7038c432aabf',NULL),(76944,8773,1088,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4deea40-1691-11df-97a5-7038c432aabf',NULL),(76945,8773,1088,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4deec0e-1691-11df-97a5-7038c432aabf',NULL),(76946,8773,1112,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4deed8f-1691-11df-97a5-7038c432aabf',NULL),(76947,8773,1109,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4deef18-1691-11df-97a5-7038c432aabf',NULL),(76948,8773,1110,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4def0a2-1691-11df-97a5-7038c432aabf',NULL),(76949,8773,1111,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4def2f5-1691-11df-97a5-7038c432aabf',NULL),(76950,8773,1255,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4def4f2-1691-11df-97a5-7038c432aabf',NULL),(76951,8773,1277,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4def677-1691-11df-97a5-7038c432aabf',NULL),(76952,8773,1261,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4def800-1691-11df-97a5-7038c432aabf',NULL),(76953,8773,1262,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4def99f-1691-11df-97a5-7038c432aabf',NULL),(76954,8773,1265,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4defb29-1691-11df-97a5-7038c432aabf',NULL),(76955,8773,1268,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4df083a-1691-11df-97a5-7038c432aabf',NULL),(76956,8773,1272,6100,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:11:39',0,1,NULL,NULL,NULL,'c4df09ae-1691-11df-97a5-7038c432aabf',NULL),(76957,3708,1246,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df0c38-1691-11df-97a5-7038c432aabf',NULL),(76958,3708,6096,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df0dca-1691-11df-97a5-7038c432aabf',NULL),(76959,3708,5272,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df0f4b-1691-11df-97a5-7038c432aabf',NULL),(76960,3708,1154,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df10d0-1691-11df-97a5-7038c432aabf',NULL),(76961,3708,1192,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df1251-1691-11df-97a5-7038c432aabf',NULL),(76962,3708,1155,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df13df-1691-11df-97a5-7038c432aabf',NULL),(76963,3708,1164,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df1593-1691-11df-97a5-7038c432aabf',NULL),(76964,3708,1156,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df191e-1691-11df-97a5-7038c432aabf',NULL),(76965,3708,1165,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df1b9b-1691-11df-97a5-7038c432aabf',NULL),(76966,3708,5092,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df1e14-1691-11df-97a5-7038c432aabf',NULL),(76967,3708,5086,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df21bd-1691-11df-97a5-7038c432aabf',NULL),(76968,3708,5087,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df24ee-1691-11df-97a5-7038c432aabf',NULL),(76969,3708,5085,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df27e3-1691-11df-97a5-7038c432aabf',NULL),(76970,3708,5088,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df2a7e-1691-11df-97a5-7038c432aabf',NULL),(76971,3708,5089,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df2d44-1691-11df-97a5-7038c432aabf',NULL),(76972,3708,5356,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df2ff5-1691-11df-97a5-7038c432aabf',NULL),(76973,3708,1248,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df33a2-1691-11df-97a5-7038c432aabf',NULL),(76974,3708,5096,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df3646-1691-11df-97a5-7038c432aabf',NULL),(76975,3708,6042,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df38d0-1691-11df-97a5-7038c432aabf',NULL),(76976,3708,6042,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df3bda-1691-11df-97a5-7038c432aabf',NULL),(76977,3708,1088,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df3e6d-1691-11df-97a5-7038c432aabf',NULL),(76978,3708,1088,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df40f7-1691-11df-97a5-7038c432aabf',NULL),(76979,3708,1088,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df43b9-1691-11df-97a5-7038c432aabf',NULL),(76980,3708,1112,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df461d-1691-11df-97a5-7038c432aabf',NULL),(76981,3708,1109,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df4889-1691-11df-97a5-7038c432aabf',NULL),(76982,3708,1110,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df4a06-1691-11df-97a5-7038c432aabf',NULL),(76983,3708,1111,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df4b7e-1691-11df-97a5-7038c432aabf',NULL),(76984,3708,1255,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df4cf6-1691-11df-97a5-7038c432aabf',NULL),(76985,3708,1277,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df4e6a-1691-11df-97a5-7038c432aabf',NULL),(76986,3708,1261,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df4fdf-1691-11df-97a5-7038c432aabf',NULL),(76987,3708,1265,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df514e-1691-11df-97a5-7038c432aabf',NULL),(76988,3708,1268,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df5325-1691-11df-97a5-7038c432aabf',NULL),(76989,3708,1272,6101,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:12:40',0,1,NULL,NULL,NULL,'c4df54b7-1691-11df-97a5-7038c432aabf',NULL),(76990,5518,1246,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df5645-1691-11df-97a5-7038c432aabf',NULL),(76991,5518,5282,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df57d3-1691-11df-97a5-7038c432aabf',NULL),(76992,5518,6096,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df595c-1691-11df-97a5-7038c432aabf',NULL),(76993,5518,5272,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df5aee-1691-11df-97a5-7038c432aabf',NULL),(76994,5518,1146,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df5c78-1691-11df-97a5-7038c432aabf',NULL),(76995,5518,1154,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df5e0a-1691-11df-97a5-7038c432aabf',NULL),(76996,5518,1192,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df5f9c-1691-11df-97a5-7038c432aabf',NULL),(76997,5518,1164,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df6125-1691-11df-97a5-7038c432aabf',NULL),(76998,5518,1156,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df62bc-1691-11df-97a5-7038c432aabf',NULL),(76999,5518,6065,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df6445-1691-11df-97a5-7038c432aabf',NULL),(77000,5518,5092,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df65d7-1691-11df-97a5-7038c432aabf',NULL),(77001,5518,5086,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df6769-1691-11df-97a5-7038c432aabf',NULL),(77002,5518,5087,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df68ee-1691-11df-97a5-7038c432aabf',NULL),(77003,5518,5085,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df6a74-1691-11df-97a5-7038c432aabf',NULL),(77004,5518,5088,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df6c1f-1691-11df-97a5-7038c432aabf',NULL),(77005,5518,5089,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df6d98-1691-11df-97a5-7038c432aabf',NULL),(77006,5518,5356,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df6f0c-1691-11df-97a5-7038c432aabf',NULL),(77007,5518,1248,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df7084-1691-11df-97a5-7038c432aabf',NULL),(77008,5518,5096,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df71fd-1691-11df-97a5-7038c432aabf',NULL),(77009,5518,6042,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df7375-1691-11df-97a5-7038c432aabf',NULL),(77010,5518,1088,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df74ee-1691-11df-97a5-7038c432aabf',NULL),(77011,5518,1088,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df7662-1691-11df-97a5-7038c432aabf',NULL),(77012,5518,1088,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df77da-1691-11df-97a5-7038c432aabf',NULL),(77013,5518,1112,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df79a8-1691-11df-97a5-7038c432aabf',NULL),(77014,5518,1109,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df7b3a-1691-11df-97a5-7038c432aabf',NULL),(77015,5518,1110,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df7cc4-1691-11df-97a5-7038c432aabf',NULL),(77016,5518,1111,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df7e49-1691-11df-97a5-7038c432aabf',NULL),(77017,5518,1255,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df7fd7-1691-11df-97a5-7038c432aabf',NULL),(77018,5518,1277,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df8160-1691-11df-97a5-7038c432aabf',NULL),(77019,5518,1261,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df8310-1691-11df-97a5-7038c432aabf',NULL),(77020,5518,1265,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df8484-1691-11df-97a5-7038c432aabf',NULL),(77021,5518,1268,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df85f8-1691-11df-97a5-7038c432aabf',NULL),(77022,5518,1272,6103,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:13:42',0,1,NULL,NULL,NULL,'c4df8775-1691-11df-97a5-7038c432aabf',NULL),(77023,2889,1246,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4df88e5-1691-11df-97a5-7038c432aabf',NULL),(77024,2889,5282,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4df8a5d-1691-11df-97a5-7038c432aabf',NULL),(77025,2889,6096,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4df8bd6-1691-11df-97a5-7038c432aabf',NULL),(77026,2889,5272,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4df8d4e-1691-11df-97a5-7038c432aabf',NULL),(77027,2889,1146,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4df8ec2-1691-11df-97a5-7038c432aabf',NULL),(77028,2889,1154,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4df9032-1691-11df-97a5-7038c432aabf',NULL),(77029,2889,1192,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4df91ab-1691-11df-97a5-7038c432aabf',NULL),(77030,2889,1156,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4df931a-1691-11df-97a5-7038c432aabf',NULL),(77031,2889,5092,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4df948e-1691-11df-97a5-7038c432aabf',NULL),(77032,2889,5086,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4df9607-1691-11df-97a5-7038c432aabf',NULL),(77033,2889,5087,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4df977b-1691-11df-97a5-7038c432aabf',NULL),(77034,2889,5085,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4df98f3-1691-11df-97a5-7038c432aabf',NULL),(77035,2889,5088,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4df9a70-1691-11df-97a5-7038c432aabf',NULL),(77036,2889,5089,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4df9bf1-1691-11df-97a5-7038c432aabf',NULL),(77037,2889,5356,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4df9d69-1691-11df-97a5-7038c432aabf',NULL),(77038,2889,1248,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4df9ee6-1691-11df-97a5-7038c432aabf',NULL),(77039,2889,5096,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4dfa0b4-1691-11df-97a5-7038c432aabf',NULL),(77040,2889,1112,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4dfa24a-1691-11df-97a5-7038c432aabf',NULL),(77041,2889,1109,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4dfae74-1691-11df-97a5-7038c432aabf',NULL),(77042,2889,1110,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4dfaff1-1691-11df-97a5-7038c432aabf',NULL),(77043,2889,1111,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4dfb161-1691-11df-97a5-7038c432aabf',NULL),(77044,2889,1255,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4dfb2dd-1691-11df-97a5-7038c432aabf',NULL),(77045,2889,1277,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4dfb452-1691-11df-97a5-7038c432aabf',NULL),(77046,2889,1261,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4dfb5d3-1691-11df-97a5-7038c432aabf',NULL),(77047,2889,1265,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4dfb74b-1691-11df-97a5-7038c432aabf',NULL),(77048,2889,1268,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4dfb8c8-1691-11df-97a5-7038c432aabf',NULL),(77049,2889,1272,6105,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:16:10',0,1,NULL,NULL,NULL,'c4dfba40-1691-11df-97a5-7038c432aabf',NULL),(77050,6500,1246,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfbbb8-1691-11df-97a5-7038c432aabf',NULL),(77051,6500,5282,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfbd35-1691-11df-97a5-7038c432aabf',NULL),(77052,6500,6096,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfbea9-1691-11df-97a5-7038c432aabf',NULL),(77053,6500,1154,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfc022-1691-11df-97a5-7038c432aabf',NULL),(77054,6500,1192,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfc19e-1691-11df-97a5-7038c432aabf',NULL),(77055,6500,1155,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfc317-1691-11df-97a5-7038c432aabf',NULL),(77056,6500,1164,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfc493-1691-11df-97a5-7038c432aabf',NULL),(77057,6500,1156,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfc60c-1691-11df-97a5-7038c432aabf',NULL),(77058,6500,6065,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfc7de-1691-11df-97a5-7038c432aabf',NULL),(77059,6500,6077,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfc96c-1691-11df-97a5-7038c432aabf',NULL),(77060,6500,5092,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfcafa-1691-11df-97a5-7038c432aabf',NULL),(77061,6500,5086,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfcc90-1691-11df-97a5-7038c432aabf',NULL),(77062,6500,5087,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfce1e-1691-11df-97a5-7038c432aabf',NULL),(77063,6500,5085,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfcfe7-1691-11df-97a5-7038c432aabf',NULL),(77064,6500,5088,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfd164-1691-11df-97a5-7038c432aabf',NULL),(77065,6500,5089,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfd2e5-1691-11df-97a5-7038c432aabf',NULL),(77066,6500,5356,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfd46f-1691-11df-97a5-7038c432aabf',NULL),(77067,6500,1248,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfd5f0-1691-11df-97a5-7038c432aabf',NULL),(77068,6500,5096,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfd753-1691-11df-97a5-7038c432aabf',NULL),(77069,6500,1088,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfd8b6-1691-11df-97a5-7038c432aabf',NULL),(77070,6500,1088,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfda19-1691-11df-97a5-7038c432aabf',NULL),(77071,6500,1088,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfdb77-1691-11df-97a5-7038c432aabf',NULL),(77072,6500,1112,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfdcdf-1691-11df-97a5-7038c432aabf',NULL),(77073,6500,1109,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfde46-1691-11df-97a5-7038c432aabf',NULL),(77074,6500,1110,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfdf9c-1691-11df-97a5-7038c432aabf',NULL),(77075,6500,1111,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dfe103-1691-11df-97a5-7038c432aabf',NULL),(77076,6500,1255,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dff12c-1691-11df-97a5-7038c432aabf',NULL),(77077,6500,1277,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dff2a0-1691-11df-97a5-7038c432aabf',NULL),(77078,6500,1261,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dff418-1691-11df-97a5-7038c432aabf',NULL),(77079,6500,1265,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dff584-1691-11df-97a5-7038c432aabf',NULL),(77080,6500,1268,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dffa18-1691-11df-97a5-7038c432aabf',NULL),(77081,6500,1272,6109,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:17:27',0,1,NULL,NULL,NULL,'c4dffb87-1691-11df-97a5-7038c432aabf',NULL),(77082,9044,1246,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e00d4a-1691-11df-97a5-7038c432aabf',NULL),(77083,9044,5282,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e00fae-1691-11df-97a5-7038c432aabf',NULL),(77084,9044,6096,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e011d1-1691-11df-97a5-7038c432aabf',NULL),(77085,9044,5272,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e013fd-1691-11df-97a5-7038c432aabf',NULL),(77086,9044,1146,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e0252f-1691-11df-97a5-7038c432aabf',NULL),(77087,9044,1154,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e02752-1691-11df-97a5-7038c432aabf',NULL),(77088,9044,1192,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e02afb-1691-11df-97a5-7038c432aabf',NULL),(77089,9044,1155,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e03dd4-1691-11df-97a5-7038c432aabf',NULL),(77090,9044,1164,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e04019-1691-11df-97a5-7038c432aabf',NULL),(77091,9044,1156,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e050cf-1691-11df-97a5-7038c432aabf',NULL),(77092,9044,1165,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e06108-1691-11df-97a5-7038c432aabf',NULL),(77093,9044,5092,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e083e7-1691-11df-97a5-7038c432aabf',NULL),(77094,9044,5086,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e08568-1691-11df-97a5-7038c432aabf',NULL),(77095,9044,5087,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e086d3-1691-11df-97a5-7038c432aabf',NULL),(77096,9044,5085,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e08850-1691-11df-97a5-7038c432aabf',NULL),(77097,9044,5088,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e089c8-1691-11df-97a5-7038c432aabf',NULL),(77098,9044,5089,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e08b96-1691-11df-97a5-7038c432aabf',NULL),(77099,9044,5356,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e08d24-1691-11df-97a5-7038c432aabf',NULL),(77100,9044,1248,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e08eb2-1691-11df-97a5-7038c432aabf',NULL),(77101,9044,5096,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e09040-1691-11df-97a5-7038c432aabf',NULL),(77102,9044,1088,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e091cd-1691-11df-97a5-7038c432aabf',NULL),(77103,9044,1088,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e09386-1691-11df-97a5-7038c432aabf',NULL),(77104,9044,1088,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e094fe-1691-11df-97a5-7038c432aabf',NULL),(77105,9044,1112,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e09672-1691-11df-97a5-7038c432aabf',NULL),(77106,9044,1109,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e097e7-1691-11df-97a5-7038c432aabf',NULL),(77107,9044,1110,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e09956-1691-11df-97a5-7038c432aabf',NULL),(77108,9044,1111,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e09acf-1691-11df-97a5-7038c432aabf',NULL),(77109,9044,1255,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e09c47-1691-11df-97a5-7038c432aabf',NULL),(77110,9044,1277,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e09db7-1691-11df-97a5-7038c432aabf',NULL),(77111,9044,1261,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e09f2f-1691-11df-97a5-7038c432aabf',NULL),(77112,9044,1265,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e0a09f-1691-11df-97a5-7038c432aabf',NULL),(77113,9044,1268,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e0a218-1691-11df-97a5-7038c432aabf',NULL),(77114,9044,1272,6112,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:18:15',0,1,NULL,NULL,NULL,'c4e0a388-1691-11df-97a5-7038c432aabf',NULL),(77115,7948,1246,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0a4fc-1691-11df-97a5-7038c432aabf',NULL),(77116,7948,5282,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0a678-1691-11df-97a5-7038c432aabf',NULL),(77117,7948,6096,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0a7e8-1691-11df-97a5-7038c432aabf',NULL),(77118,7948,5272,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0a95c-1691-11df-97a5-7038c432aabf',NULL),(77119,7948,1146,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0aad0-1691-11df-97a5-7038c432aabf',NULL),(77120,7948,1154,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0ac4d-1691-11df-97a5-7038c432aabf',NULL),(77121,7948,1192,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0adc6-1691-11df-97a5-7038c432aabf',NULL),(77122,7948,1164,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0af3a-1691-11df-97a5-7038c432aabf',NULL),(77123,7948,1156,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0b0ae-1691-11df-97a5-7038c432aabf',NULL),(77124,7948,5092,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0b277-1691-11df-97a5-7038c432aabf',NULL),(77125,7948,5086,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0b4f5-1691-11df-97a5-7038c432aabf',NULL),(77126,7948,5087,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0b687-1691-11df-97a5-7038c432aabf',NULL),(77127,7948,5085,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0b815-1691-11df-97a5-7038c432aabf',NULL),(77128,7948,5088,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0ba45-1691-11df-97a5-7038c432aabf',NULL),(77129,7948,5089,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0bc0a-1691-11df-97a5-7038c432aabf',NULL),(77130,7948,5096,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0bda9-1691-11df-97a5-7038c432aabf',NULL),(77131,7948,1088,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0bf40-1691-11df-97a5-7038c432aabf',NULL),(77132,7948,1088,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0c0d6-1691-11df-97a5-7038c432aabf',NULL),(77133,7948,1088,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0c26c-1691-11df-97a5-7038c432aabf',NULL),(77134,7948,1112,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0c3f6-1691-11df-97a5-7038c432aabf',NULL),(77135,7948,1109,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0c588-1691-11df-97a5-7038c432aabf',NULL),(77136,7948,1110,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0c71a-1691-11df-97a5-7038c432aabf',NULL),(77137,7948,1111,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0c8ac-1691-11df-97a5-7038c432aabf',NULL),(77138,7948,1255,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0ca3a-1691-11df-97a5-7038c432aabf',NULL),(77139,7948,1277,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0cbcc-1691-11df-97a5-7038c432aabf',NULL),(77140,7948,1261,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0cd5e-1691-11df-97a5-7038c432aabf',NULL),(77141,7948,1265,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0ceec-1691-11df-97a5-7038c432aabf',NULL),(77142,7948,1268,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0d082-1691-11df-97a5-7038c432aabf',NULL),(77143,7948,1272,6117,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:20:13',0,1,NULL,NULL,NULL,'c4e0d20c-1691-11df-97a5-7038c432aabf',NULL),(77144,6511,5282,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e0d39e-1691-11df-97a5-7038c432aabf',NULL),(77145,6511,6096,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e0d534-1691-11df-97a5-7038c432aabf',NULL),(77146,6511,1154,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e0d6c2-1691-11df-97a5-7038c432aabf',NULL),(77147,6511,1192,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e0d858-1691-11df-97a5-7038c432aabf',NULL),(77148,6511,1155,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e0da5e-1691-11df-97a5-7038c432aabf',NULL),(77149,6511,1164,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e0dbf4-1691-11df-97a5-7038c432aabf',NULL),(77150,6511,1156,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e0dd7d-1691-11df-97a5-7038c432aabf',NULL),(77151,6511,5092,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e0df3f-1691-11df-97a5-7038c432aabf',NULL),(77152,6511,5086,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e0e0b7-1691-11df-97a5-7038c432aabf',NULL),(77153,6511,5087,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e0e22b-1691-11df-97a5-7038c432aabf',NULL),(77154,6511,5085,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e0e3a8-1691-11df-97a5-7038c432aabf',NULL),(77155,6511,5088,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e0e51c-1691-11df-97a5-7038c432aabf',NULL),(77156,6511,5089,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e0e690-1691-11df-97a5-7038c432aabf',NULL),(77157,6511,5356,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e0e808-1691-11df-97a5-7038c432aabf',NULL),(77158,6511,1248,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e0e97d-1691-11df-97a5-7038c432aabf',NULL),(77159,6511,5096,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e0eaf1-1691-11df-97a5-7038c432aabf',NULL),(77160,6511,1088,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e0ec65-1691-11df-97a5-7038c432aabf',NULL),(77161,6511,1088,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e0f7a3-1691-11df-97a5-7038c432aabf',NULL),(77162,6511,1088,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e0f918-1691-11df-97a5-7038c432aabf',NULL),(77163,6511,1112,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e0fa87-1691-11df-97a5-7038c432aabf',NULL),(77164,6511,1109,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e0fc00-1691-11df-97a5-7038c432aabf',NULL),(77165,6511,1110,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e0fd74-1691-11df-97a5-7038c432aabf',NULL),(77166,6511,1111,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e0feec-1691-11df-97a5-7038c432aabf',NULL),(77167,6511,1255,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e100bf-1691-11df-97a5-7038c432aabf',NULL),(77168,6511,1277,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e10244-1691-11df-97a5-7038c432aabf',NULL),(77169,6511,1261,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e103cd-1691-11df-97a5-7038c432aabf',NULL),(77170,6511,1265,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e10564-1691-11df-97a5-7038c432aabf',NULL),(77171,6511,1268,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e107f6-1691-11df-97a5-7038c432aabf',NULL),(77172,6511,1272,6118,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:21:00',0,1,NULL,NULL,NULL,'c4e10a8d-1691-11df-97a5-7038c432aabf',NULL),(77173,1718,1246,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e10ced-1691-11df-97a5-7038c432aabf',NULL),(77174,1718,5282,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e11044-1691-11df-97a5-7038c432aabf',NULL),(77175,1718,6096,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e112b9-1691-11df-97a5-7038c432aabf',NULL),(77176,1718,5272,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e11536-1691-11df-97a5-7038c432aabf',NULL),(77177,1718,1146,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e117ab-1691-11df-97a5-7038c432aabf',NULL),(77178,1718,1154,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e11a1c-1691-11df-97a5-7038c432aabf',NULL),(77179,1718,1192,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e11c8c-1691-11df-97a5-7038c432aabf',NULL),(77180,1718,1156,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e11efc-1691-11df-97a5-7038c432aabf',NULL),(77181,1718,5092,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e1216d-1691-11df-97a5-7038c432aabf',NULL),(77182,1718,5086,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e1251a-1691-11df-97a5-7038c432aabf',NULL),(77183,1718,5087,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e127ed-1691-11df-97a5-7038c432aabf',NULL),(77184,1718,5085,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e12a84-1691-11df-97a5-7038c432aabf',NULL),(77185,1718,5088,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e12d12-1691-11df-97a5-7038c432aabf',NULL),(77186,1718,5089,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e12ea0-1691-11df-97a5-7038c432aabf',NULL),(77187,1718,5356,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e13054-1691-11df-97a5-7038c432aabf',NULL),(77188,1718,1248,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e131cd-1691-11df-97a5-7038c432aabf',NULL),(77189,1718,5096,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e13345-1691-11df-97a5-7038c432aabf',NULL),(77190,1718,1112,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e134b9-1691-11df-97a5-7038c432aabf',NULL),(77191,1718,1109,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e13632-1691-11df-97a5-7038c432aabf',NULL),(77192,1718,1110,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e137a6-1691-11df-97a5-7038c432aabf',NULL),(77193,1718,1111,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e1391e-1691-11df-97a5-7038c432aabf',NULL),(77194,1718,1255,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e13a97-1691-11df-97a5-7038c432aabf',NULL),(77195,1718,1277,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e13c0b-1691-11df-97a5-7038c432aabf',NULL),(77196,1718,1261,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e13d83-1691-11df-97a5-7038c432aabf',NULL),(77197,1718,1265,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e13ef3-1691-11df-97a5-7038c432aabf',NULL),(77198,1718,1268,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e14067-1691-11df-97a5-7038c432aabf',NULL),(77199,1718,1272,6120,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:53',0,1,NULL,NULL,NULL,'c4e141db-1691-11df-97a5-7038c432aabf',NULL),(77200,2212,1246,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e1434f-1691-11df-97a5-7038c432aabf',NULL),(77201,2212,5282,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e144c8-1691-11df-97a5-7038c432aabf',NULL),(77202,2212,6096,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e14638-1691-11df-97a5-7038c432aabf',NULL),(77203,2212,1154,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e147b0-1691-11df-97a5-7038c432aabf',NULL),(77204,2212,1192,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e14920-1691-11df-97a5-7038c432aabf',NULL),(77205,2212,5092,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e14a98-1691-11df-97a5-7038c432aabf',NULL),(77206,2212,5086,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e14c0c-1691-11df-97a5-7038c432aabf',NULL),(77207,2212,5087,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e14d7c-1691-11df-97a5-7038c432aabf',NULL),(77208,2212,5085,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e14f57-1691-11df-97a5-7038c432aabf',NULL),(77209,2212,5088,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e150e5-1691-11df-97a5-7038c432aabf',NULL),(77210,2212,5089,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e1526e-1691-11df-97a5-7038c432aabf',NULL),(77211,2212,5356,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e153f3-1691-11df-97a5-7038c432aabf',NULL),(77212,2212,1248,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e15581-1691-11df-97a5-7038c432aabf',NULL),(77213,2212,5096,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e1573a-1691-11df-97a5-7038c432aabf',NULL),(77214,2212,1112,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e158ae-1691-11df-97a5-7038c432aabf',NULL),(77215,2212,1109,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e15a2b-1691-11df-97a5-7038c432aabf',NULL),(77216,2212,1110,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e15b9f-1691-11df-97a5-7038c432aabf',NULL),(77217,2212,1111,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e15d17-1691-11df-97a5-7038c432aabf',NULL),(77218,2212,1255,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e15e8b-1691-11df-97a5-7038c432aabf',NULL),(77219,2212,1277,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e15fff-1691-11df-97a5-7038c432aabf',NULL),(77220,2212,1261,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e16174-1691-11df-97a5-7038c432aabf',NULL),(77221,2212,1265,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e162e8-1691-11df-97a5-7038c432aabf',NULL),(77222,2212,1268,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e16458-1691-11df-97a5-7038c432aabf',NULL),(77223,2212,1271,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e165c7-1691-11df-97a5-7038c432aabf',NULL),(77224,2212,1271,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e16744-1691-11df-97a5-7038c432aabf',NULL),(77225,2212,1271,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e168b8-1691-11df-97a5-7038c432aabf',NULL),(77226,2212,1271,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e16a28-1691-11df-97a5-7038c432aabf',NULL),(77227,2212,1272,6122,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:23:15',0,1,NULL,NULL,NULL,'c4e16ba0-1691-11df-97a5-7038c432aabf',NULL),(77228,4336,1246,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e16d15-1691-11df-97a5-7038c432aabf',NULL),(77229,4336,5282,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e16e8d-1691-11df-97a5-7038c432aabf',NULL),(77230,4336,6096,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e16ffd-1691-11df-97a5-7038c432aabf',NULL),(77231,4336,1154,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e17175-1691-11df-97a5-7038c432aabf',NULL),(77232,4336,1192,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e172ee-1691-11df-97a5-7038c432aabf',NULL),(77233,4336,1155,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e1745d-1691-11df-97a5-7038c432aabf',NULL),(77234,4336,1164,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e17630-1691-11df-97a5-7038c432aabf',NULL),(77235,4336,1156,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e177b9-1691-11df-97a5-7038c432aabf',NULL),(77236,4336,6065,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e17947-1691-11df-97a5-7038c432aabf',NULL),(77237,4336,5092,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e17ac8-1691-11df-97a5-7038c432aabf',NULL),(77238,4336,5086,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e17c56-1691-11df-97a5-7038c432aabf',NULL),(77239,4336,5087,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e17e13-1691-11df-97a5-7038c432aabf',NULL),(77240,4336,5085,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e17f82-1691-11df-97a5-7038c432aabf',NULL),(77241,4336,5088,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e18103-1691-11df-97a5-7038c432aabf',NULL),(77242,4336,5089,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e18277-1691-11df-97a5-7038c432aabf',NULL),(77243,4336,5356,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e183f0-1691-11df-97a5-7038c432aabf',NULL),(77244,4336,1248,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e1856d-1691-11df-97a5-7038c432aabf',NULL),(77245,4336,5497,6123,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e186e5-1691-11df-97a5-7038c432aabf',NULL),(77246,4336,730,6123,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e18862-1691-11df-97a5-7038c432aabf',NULL),(77247,4336,853,6123,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,388,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e19490-1691-11df-97a5-7038c432aabf',NULL),(77248,4336,790,6123,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e1960c-1691-11df-97a5-7038c432aabf',NULL),(77249,4336,654,6123,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e19781-1691-11df-97a5-7038c432aabf',NULL),(77250,4336,5096,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e198f5-1691-11df-97a5-7038c432aabf',NULL),(77251,4336,1088,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e19a71-1691-11df-97a5-7038c432aabf',NULL),(77252,4336,1088,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e19bea-1691-11df-97a5-7038c432aabf',NULL),(77253,4336,1088,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e19dcd-1691-11df-97a5-7038c432aabf',NULL),(77254,4336,1112,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e19f5b-1691-11df-97a5-7038c432aabf',NULL),(77255,4336,1109,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e1a0e4-1691-11df-97a5-7038c432aabf',NULL),(77256,4336,1110,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e1a27b-1691-11df-97a5-7038c432aabf',NULL),(77257,4336,1111,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e1a404-1691-11df-97a5-7038c432aabf',NULL),(77258,4336,1255,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e1a5bd-1691-11df-97a5-7038c432aabf',NULL),(77259,4336,1277,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e1a731-1691-11df-97a5-7038c432aabf',NULL),(77260,4336,1261,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e1a8ae-1691-11df-97a5-7038c432aabf',NULL),(77261,4336,1262,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e1aa2a-1691-11df-97a5-7038c432aabf',NULL),(77262,4336,1265,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e1ab9e-1691-11df-97a5-7038c432aabf',NULL),(77263,4336,1268,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e1ad1b-1691-11df-97a5-7038c432aabf',NULL),(77264,4336,1272,6123,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:22:36',0,1,NULL,NULL,NULL,'c4e1ae8f-1691-11df-97a5-7038c432aabf',NULL),(77265,254,1246,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1b008-1691-11df-97a5-7038c432aabf',NULL),(77266,254,5282,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1b180-1691-11df-97a5-7038c432aabf',NULL),(77267,254,6096,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1b301-1691-11df-97a5-7038c432aabf',NULL),(77268,254,1154,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1b482-1691-11df-97a5-7038c432aabf',NULL),(77269,254,1164,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1b5f6-1691-11df-97a5-7038c432aabf',NULL),(77270,254,1156,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1b773-1691-11df-97a5-7038c432aabf',NULL),(77271,254,5092,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1b8eb-1691-11df-97a5-7038c432aabf',NULL),(77272,254,5086,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1ba64-1691-11df-97a5-7038c432aabf',NULL),(77273,254,5087,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1bbe0-1691-11df-97a5-7038c432aabf',NULL),(77274,254,5085,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1bd65-1691-11df-97a5-7038c432aabf',NULL),(77275,254,5088,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1bee2-1691-11df-97a5-7038c432aabf',NULL),(77276,254,5089,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1c049-1691-11df-97a5-7038c432aabf',NULL),(77277,254,5356,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1c1b1-1691-11df-97a5-7038c432aabf',NULL),(77278,254,1248,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1c318-1691-11df-97a5-7038c432aabf',NULL),(77279,254,5096,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1c4e2-1691-11df-97a5-7038c432aabf',NULL),(77280,254,1088,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1c65a-1691-11df-97a5-7038c432aabf',NULL),(77281,254,1088,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1c7d7-1691-11df-97a5-7038c432aabf',NULL),(77282,254,1088,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1c94b-1691-11df-97a5-7038c432aabf',NULL),(77283,254,1112,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1cabf-1691-11df-97a5-7038c432aabf',NULL),(77284,254,1109,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1da9e-1691-11df-97a5-7038c432aabf',NULL),(77285,254,1110,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1dc0a-1691-11df-97a5-7038c432aabf',NULL),(77286,254,1111,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1dd69-1691-11df-97a5-7038c432aabf',NULL),(77287,254,1255,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1decc-1691-11df-97a5-7038c432aabf',NULL),(77288,254,1277,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1e2e8-1691-11df-97a5-7038c432aabf',NULL),(77289,254,1261,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1e460-1691-11df-97a5-7038c432aabf',NULL),(77290,254,1265,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1f724-1691-11df-97a5-7038c432aabf',NULL),(77291,254,1268,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1f969-1691-11df-97a5-7038c432aabf',NULL),(77292,254,1272,6126,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:25:03',0,1,NULL,NULL,NULL,'c4e1fb9e-1691-11df-97a5-7038c432aabf',NULL),(77293,8920,1246,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e1fdca-1691-11df-97a5-7038c432aabf',NULL),(77294,8920,5282,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e20e2e-1691-11df-97a5-7038c432aabf',NULL),(77295,8920,6096,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e2105e-1691-11df-97a5-7038c432aabf',NULL),(77296,8920,1154,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e2148c-1691-11df-97a5-7038c432aabf',NULL),(77297,8920,1192,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e227d8-1691-11df-97a5-7038c432aabf',NULL),(77298,8920,1155,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e22a11-1691-11df-97a5-7038c432aabf',NULL),(77299,8920,1164,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e23b18-1691-11df-97a5-7038c432aabf',NULL),(77300,8920,1156,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e24c04-1691-11df-97a5-7038c432aabf',NULL),(77301,8920,5092,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e2736a-1691-11df-97a5-7038c432aabf',NULL),(77302,8920,5086,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e274eb-1691-11df-97a5-7038c432aabf',NULL),(77303,8920,5087,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e2765f-1691-11df-97a5-7038c432aabf',NULL),(77304,8920,5085,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e277d8-1691-11df-97a5-7038c432aabf',NULL),(77305,8920,5088,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e27959-1691-11df-97a5-7038c432aabf',NULL),(77306,8920,5089,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e27ad5-1691-11df-97a5-7038c432aabf',NULL),(77307,8920,5096,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e27c49-1691-11df-97a5-7038c432aabf',NULL),(77308,8920,6042,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e27dc6-1691-11df-97a5-7038c432aabf',NULL),(77309,8920,1088,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e27f43-1691-11df-97a5-7038c432aabf',NULL),(77310,8920,1088,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e280c0-1691-11df-97a5-7038c432aabf',NULL),(77311,8920,1088,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e28238-1691-11df-97a5-7038c432aabf',NULL),(77312,8920,1112,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e283b0-1691-11df-97a5-7038c432aabf',NULL),(77313,8920,1109,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e2852d-1691-11df-97a5-7038c432aabf',NULL),(77314,8920,1110,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e286ee-1691-11df-97a5-7038c432aabf',NULL),(77315,8920,1111,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e28889-1691-11df-97a5-7038c432aabf',NULL),(77316,8920,1255,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e28a12-1691-11df-97a5-7038c432aabf',NULL),(77317,8920,1277,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e28ba0-1691-11df-97a5-7038c432aabf',NULL),(77318,8920,1261,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e28d32-1691-11df-97a5-7038c432aabf',NULL),(77319,8920,1265,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e28eef-1691-11df-97a5-7038c432aabf',NULL),(77320,8920,1268,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e2906c-1691-11df-97a5-7038c432aabf',NULL),(77321,8920,1272,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:26:54',0,1,NULL,NULL,NULL,'c4e291e0-1691-11df-97a5-7038c432aabf',NULL),(77322,1333,1246,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2935c-1691-11df-97a5-7038c432aabf',NULL),(77323,1333,5282,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e294d9-1691-11df-97a5-7038c432aabf',NULL),(77324,1333,6096,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2964d-1691-11df-97a5-7038c432aabf',NULL),(77325,1333,5272,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e297ca-1691-11df-97a5-7038c432aabf',NULL),(77326,1333,1146,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2993e-1691-11df-97a5-7038c432aabf',NULL),(77327,1333,1154,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e29abb-1691-11df-97a5-7038c432aabf',NULL),(77328,1333,1192,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e29c2f-1691-11df-97a5-7038c432aabf',NULL),(77329,1333,1155,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e29dac-1691-11df-97a5-7038c432aabf',NULL),(77330,1333,1164,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e29f24-1691-11df-97a5-7038c432aabf',NULL),(77331,1333,1156,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2a09c-1691-11df-97a5-7038c432aabf',NULL),(77332,1333,5092,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2a215-1691-11df-97a5-7038c432aabf',NULL),(77333,1333,5086,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2a389-1691-11df-97a5-7038c432aabf',NULL),(77334,1333,5087,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2a506-1691-11df-97a5-7038c432aabf',NULL),(77335,1333,5085,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2a67e-1691-11df-97a5-7038c432aabf',NULL),(77336,1333,5088,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2a7f6-1691-11df-97a5-7038c432aabf',NULL),(77337,1333,5089,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2a96f-1691-11df-97a5-7038c432aabf',NULL),(77338,1333,5356,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2aadf-1691-11df-97a5-7038c432aabf',NULL),(77339,1333,1248,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2ac57-1691-11df-97a5-7038c432aabf',NULL),(77340,1333,5096,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2ae29-1691-11df-97a5-7038c432aabf',NULL),(77341,1333,1088,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2afb7-1691-11df-97a5-7038c432aabf',NULL),(77342,1333,1088,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2b145-1691-11df-97a5-7038c432aabf',NULL),(77343,1333,1088,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2b2ca-1691-11df-97a5-7038c432aabf',NULL),(77344,1333,1112,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2b458-1691-11df-97a5-7038c432aabf',NULL),(77345,1333,1109,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2b619-1691-11df-97a5-7038c432aabf',NULL),(77346,1333,1110,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2b791-1691-11df-97a5-7038c432aabf',NULL),(77347,1333,1111,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2b90a-1691-11df-97a5-7038c432aabf',NULL),(77348,1333,1255,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2ba7e-1691-11df-97a5-7038c432aabf',NULL),(77349,1333,1277,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2bbff-1691-11df-97a5-7038c432aabf',NULL),(77350,1333,1261,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2bd73-1691-11df-97a5-7038c432aabf',NULL),(77351,1333,1265,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2bef0-1691-11df-97a5-7038c432aabf',NULL),(77352,1333,1268,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2c064-1691-11df-97a5-7038c432aabf',NULL),(77353,1333,1272,6131,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:28:21',0,1,NULL,NULL,NULL,'c4e2c1e0-1691-11df-97a5-7038c432aabf',NULL),(77354,5540,1246,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e2c35d-1691-11df-97a5-7038c432aabf',NULL),(77355,5540,5282,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e2c4d1-1691-11df-97a5-7038c432aabf',NULL),(77356,5540,6096,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e2c64e-1691-11df-97a5-7038c432aabf',NULL),(77357,5540,5272,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e2c8f2-1691-11df-97a5-7038c432aabf',NULL),(77358,5540,1146,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e2ca8c-1691-11df-97a5-7038c432aabf',NULL),(77359,5540,1154,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e2cc1e-1691-11df-97a5-7038c432aabf',NULL),(77360,5540,1192,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e2cda8-1691-11df-97a5-7038c432aabf',NULL),(77361,5540,1155,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e2cf3e-1691-11df-97a5-7038c432aabf',NULL),(77362,5540,1164,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e68668-1691-11df-97a5-7038c432aabf',NULL),(77363,5540,1156,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e688a1-1691-11df-97a5-7038c432aabf',NULL),(77364,5540,5092,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e68a44-1691-11df-97a5-7038c432aabf',NULL),(77365,5540,5086,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e68cb4-1691-11df-97a5-7038c432aabf',NULL),(77366,5540,5087,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e68e4f-1691-11df-97a5-7038c432aabf',NULL),(77367,5540,5085,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e68fe1-1691-11df-97a5-7038c432aabf',NULL),(77368,5540,5088,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e69180-1691-11df-97a5-7038c432aabf',NULL),(77369,5540,5089,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e69e88-1691-11df-97a5-7038c432aabf',NULL),(77370,5540,5356,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e6a012-1691-11df-97a5-7038c432aabf',NULL),(77371,5540,1248,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e6a1a4-1691-11df-97a5-7038c432aabf',NULL),(77372,5540,5497,6134,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e6a33a-1691-11df-97a5-7038c432aabf',NULL),(77373,5540,730,6134,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e6a4cc-1691-11df-97a5-7038c432aabf',NULL),(77374,5540,853,6134,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1190,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e6a685-1691-11df-97a5-7038c432aabf',NULL),(77375,5540,790,6134,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e6a813-1691-11df-97a5-7038c432aabf',NULL),(77376,5540,654,6134,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e6a9a5-1691-11df-97a5-7038c432aabf',NULL),(77377,5540,5096,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e6ab32-1691-11df-97a5-7038c432aabf',NULL),(77378,5540,6042,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e6ace7-1691-11df-97a5-7038c432aabf',NULL),(77379,5540,1088,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e6afb1-1691-11df-97a5-7038c432aabf',NULL),(77380,5540,1088,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e6b237-1691-11df-97a5-7038c432aabf',NULL),(77381,5540,1088,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e6b4bd-1691-11df-97a5-7038c432aabf',NULL),(77382,5540,1112,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e6b8dd-1691-11df-97a5-7038c432aabf',NULL),(77383,5540,1109,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e6bb8a-1691-11df-97a5-7038c432aabf',NULL),(77384,5540,1110,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e6be2d-1691-11df-97a5-7038c432aabf',NULL),(77385,5540,1111,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e6c0d5-1691-11df-97a5-7038c432aabf',NULL),(77386,5540,1255,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e6c371-1691-11df-97a5-7038c432aabf',NULL),(77387,5540,1277,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e6c608-1691-11df-97a5-7038c432aabf',NULL),(77388,5540,1261,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e6c8a7-1691-11df-97a5-7038c432aabf',NULL),(77389,5540,1265,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e6cb43-1691-11df-97a5-7038c432aabf',NULL),(77390,5540,1268,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e6cdf3-1691-11df-97a5-7038c432aabf',NULL),(77391,5540,1271,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e6d08e-1691-11df-97a5-7038c432aabf',NULL),(77392,5540,1272,6134,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:29:18',0,1,NULL,NULL,NULL,'c4e6d32e-1691-11df-97a5-7038c432aabf',NULL),(77393,75,1246,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6d5cd-1691-11df-97a5-7038c432aabf',NULL),(77394,75,5282,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6d869-1691-11df-97a5-7038c432aabf',NULL),(77395,75,6096,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6d9fb-1691-11df-97a5-7038c432aabf',NULL),(77396,75,1154,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6db8d-1691-11df-97a5-7038c432aabf',NULL),(77397,75,1192,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6dd23-1691-11df-97a5-7038c432aabf',NULL),(77398,75,1155,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6dead-1691-11df-97a5-7038c432aabf',NULL),(77399,75,1164,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6e03f-1691-11df-97a5-7038c432aabf',NULL),(77400,75,1156,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6e1d1-1691-11df-97a5-7038c432aabf',NULL),(77401,75,1156,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6e35a-1691-11df-97a5-7038c432aabf',NULL),(77402,75,5092,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6e4e8-1691-11df-97a5-7038c432aabf',NULL),(77403,75,5086,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6e676-1691-11df-97a5-7038c432aabf',NULL),(77404,75,5087,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6e808-1691-11df-97a5-7038c432aabf',NULL),(77405,75,5085,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6e99e-1691-11df-97a5-7038c432aabf',NULL),(77406,75,5088,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6eb2c-1691-11df-97a5-7038c432aabf',NULL),(77407,75,5089,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6ecbe-1691-11df-97a5-7038c432aabf',NULL),(77408,75,5356,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6ee4c-1691-11df-97a5-7038c432aabf',NULL),(77409,75,1248,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6efda-1691-11df-97a5-7038c432aabf',NULL),(77410,75,5096,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6f16c-1691-11df-97a5-7038c432aabf',NULL),(77411,75,1088,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6f2fe-1691-11df-97a5-7038c432aabf',NULL),(77412,75,1088,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6f4b2-1691-11df-97a5-7038c432aabf',NULL),(77413,75,1088,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6f63c-1691-11df-97a5-7038c432aabf',NULL),(77414,75,1112,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6f7c9-1691-11df-97a5-7038c432aabf',NULL),(77415,75,1109,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6f957-1691-11df-97a5-7038c432aabf',NULL),(77416,75,1110,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6fae9-1691-11df-97a5-7038c432aabf',NULL),(77417,75,1111,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6fc80-1691-11df-97a5-7038c432aabf',NULL),(77418,75,1255,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6fe09-1691-11df-97a5-7038c432aabf',NULL),(77419,75,1277,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e6ff9b-1691-11df-97a5-7038c432aabf',NULL),(77420,75,1261,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e70129-1691-11df-97a5-7038c432aabf',NULL),(77421,75,1265,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e702bb-1691-11df-97a5-7038c432aabf',NULL),(77422,75,1268,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e70445-1691-11df-97a5-7038c432aabf',NULL),(77423,75,1272,6135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:31:04',0,1,NULL,NULL,NULL,'c4e705db-1691-11df-97a5-7038c432aabf',NULL),(77424,8309,1246,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e70771-1691-11df-97a5-7038c432aabf',NULL),(77425,8309,5282,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e708ff-1691-11df-97a5-7038c432aabf',NULL),(77426,8309,6096,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e70a8d-1691-11df-97a5-7038c432aabf',NULL),(77427,8309,5272,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e70c1b-1691-11df-97a5-7038c432aabf',NULL),(77428,8309,1146,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e70db1-1691-11df-97a5-7038c432aabf',NULL),(77429,8309,1154,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e70f3b-1691-11df-97a5-7038c432aabf',NULL),(77430,8309,1192,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e710c8-1691-11df-97a5-7038c432aabf',NULL),(77431,8309,1155,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e71256-1691-11df-97a5-7038c432aabf',NULL),(77432,8309,1164,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e713e4-1691-11df-97a5-7038c432aabf',NULL),(77433,8309,1156,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e71576-1691-11df-97a5-7038c432aabf',NULL),(77434,8309,5092,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e716ff-1691-11df-97a5-7038c432aabf',NULL),(77435,8309,5086,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e71892-1691-11df-97a5-7038c432aabf',NULL),(77436,8309,5087,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e71a24-1691-11df-97a5-7038c432aabf',NULL),(77437,8309,5085,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e71bbe-1691-11df-97a5-7038c432aabf',NULL),(77438,8309,5088,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e71d48-1691-11df-97a5-7038c432aabf',NULL),(77439,8309,5089,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e71ed1-1691-11df-97a5-7038c432aabf',NULL),(77440,8309,5356,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e7205f-1691-11df-97a5-7038c432aabf',NULL),(77441,8309,1248,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e721ed-1691-11df-97a5-7038c432aabf',NULL),(77442,8309,1276,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e7237f-1691-11df-97a5-7038c432aabf',NULL),(77443,8309,5096,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e72511-1691-11df-97a5-7038c432aabf',NULL),(77444,8309,6042,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e7269f-1691-11df-97a5-7038c432aabf',NULL),(77445,8309,1088,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e72831-1691-11df-97a5-7038c432aabf',NULL),(77446,8309,1088,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e729ba-1691-11df-97a5-7038c432aabf',NULL),(77447,8309,1088,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e72b4c-1691-11df-97a5-7038c432aabf',NULL),(77448,8309,1112,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e72cde-1691-11df-97a5-7038c432aabf',NULL),(77449,8309,1109,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e72e75-1691-11df-97a5-7038c432aabf',NULL),(77450,8309,1110,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e7300b-1691-11df-97a5-7038c432aabf',NULL),(77451,8309,1111,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e7319d-1691-11df-97a5-7038c432aabf',NULL),(77452,8309,1255,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e73334-1691-11df-97a5-7038c432aabf',NULL),(77453,8309,1277,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e734c6-1691-11df-97a5-7038c432aabf',NULL),(77454,8309,1261,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e73658-1691-11df-97a5-7038c432aabf',NULL),(77455,8309,1265,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e737ea-1691-11df-97a5-7038c432aabf',NULL),(77456,8309,1268,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e74b98-1691-11df-97a5-7038c432aabf',NULL),(77457,8309,1272,6139,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:32:14',0,1,NULL,NULL,NULL,'c4e74d37-1691-11df-97a5-7038c432aabf',NULL),(77458,610,1246,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e74ec1-1691-11df-97a5-7038c432aabf',NULL),(77459,610,5282,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e75060-1691-11df-97a5-7038c432aabf',NULL),(77460,610,6096,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e751f6-1691-11df-97a5-7038c432aabf',NULL),(77461,610,1154,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e75384-1691-11df-97a5-7038c432aabf',NULL),(77462,610,1192,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e7551a-1691-11df-97a5-7038c432aabf',NULL),(77463,610,1155,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e756a8-1691-11df-97a5-7038c432aabf',NULL),(77464,610,1164,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e7583a-1691-11df-97a5-7038c432aabf',NULL),(77465,610,1156,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e759cc-1691-11df-97a5-7038c432aabf',NULL),(77466,610,5092,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e75b5a-1691-11df-97a5-7038c432aabf',NULL),(77467,610,5086,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e75cec-1691-11df-97a5-7038c432aabf',NULL),(77468,610,5087,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e75e7a-1691-11df-97a5-7038c432aabf',NULL),(77469,610,5085,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e76014-1691-11df-97a5-7038c432aabf',NULL),(77470,610,5088,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e761a2-1691-11df-97a5-7038c432aabf',NULL),(77471,610,5089,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e76338-1691-11df-97a5-7038c432aabf',NULL),(77472,610,5356,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e764cf-1691-11df-97a5-7038c432aabf',NULL),(77473,610,1248,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e76661-1691-11df-97a5-7038c432aabf',NULL),(77474,610,5096,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e767f7-1691-11df-97a5-7038c432aabf',NULL),(77475,610,1088,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e76a52-1691-11df-97a5-7038c432aabf',NULL),(77476,610,1088,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e76bf1-1691-11df-97a5-7038c432aabf',NULL),(77477,610,1088,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e76d8c-1691-11df-97a5-7038c432aabf',NULL),(77478,610,1112,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e76f1e-1691-11df-97a5-7038c432aabf',NULL),(77479,610,1109,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e770b0-1691-11df-97a5-7038c432aabf',NULL),(77480,610,1110,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e77242-1691-11df-97a5-7038c432aabf',NULL),(77481,610,1111,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e773d8-1691-11df-97a5-7038c432aabf',NULL),(77482,610,1255,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e7757c-1691-11df-97a5-7038c432aabf',NULL),(77483,610,1277,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e7771a-1691-11df-97a5-7038c432aabf',NULL),(77484,610,1261,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e7789b-1691-11df-97a5-7038c432aabf',NULL),(77485,610,1265,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e77a14-1691-11df-97a5-7038c432aabf',NULL),(77486,610,1268,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e77b90-1691-11df-97a5-7038c432aabf',NULL),(77487,610,1272,6140,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:33:10',0,1,NULL,NULL,NULL,'c4e77d09-1691-11df-97a5-7038c432aabf',NULL),(77488,8881,1246,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e77e8a-1691-11df-97a5-7038c432aabf',NULL),(77489,8881,5282,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e78007-1691-11df-97a5-7038c432aabf',NULL),(77490,8881,6096,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e7817f-1691-11df-97a5-7038c432aabf',NULL),(77491,8881,1154,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e782fc-1691-11df-97a5-7038c432aabf',NULL),(77492,8881,1192,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e793b9-1691-11df-97a5-7038c432aabf',NULL),(77493,8881,1164,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e7953f-1691-11df-97a5-7038c432aabf',NULL),(77494,8881,1156,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e796c0-1691-11df-97a5-7038c432aabf',NULL),(77495,8881,6065,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e7982f-1691-11df-97a5-7038c432aabf',NULL),(77496,8881,6077,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e79c61-1691-11df-97a5-7038c432aabf',NULL),(77497,8881,5092,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e79deb-1691-11df-97a5-7038c432aabf',NULL),(77498,8881,5086,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e7b0d4-1691-11df-97a5-7038c432aabf',NULL),(77499,8881,5087,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e7b35f-1691-11df-97a5-7038c432aabf',NULL),(77500,8881,5085,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e7b5ad-1691-11df-97a5-7038c432aabf',NULL),(77501,8881,5088,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e7b899-1691-11df-97a5-7038c432aabf',NULL),(77502,8881,5089,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e7ca02-1691-11df-97a5-7038c432aabf',NULL),(77503,8881,5356,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e7cc51-1691-11df-97a5-7038c432aabf',NULL),(77504,8881,1248,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e7d035-1691-11df-97a5-7038c432aabf',NULL),(77505,8881,5096,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e7e413-1691-11df-97a5-7038c432aabf',NULL),(77506,8881,1088,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e7e66e-1691-11df-97a5-7038c432aabf',NULL),(77507,8881,1088,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e7f7ce-1691-11df-97a5-7038c432aabf',NULL),(77508,8881,1088,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e8093c-1691-11df-97a5-7038c432aabf',NULL),(77509,8881,1112,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e82ebe-1691-11df-97a5-7038c432aabf',NULL),(77510,8881,1109,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e83059-1691-11df-97a5-7038c432aabf',NULL),(77511,8881,1110,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e831e2-1691-11df-97a5-7038c432aabf',NULL),(77512,8881,1111,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e83379-1691-11df-97a5-7038c432aabf',NULL),(77513,8881,1255,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e8350b-1691-11df-97a5-7038c432aabf',NULL),(77514,8881,1277,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e836a1-1691-11df-97a5-7038c432aabf',NULL),(77515,8881,1261,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e83833-1691-11df-97a5-7038c432aabf',NULL),(77516,8881,1265,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e839c1-1691-11df-97a5-7038c432aabf',NULL),(77517,8881,1268,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e83b57-1691-11df-97a5-7038c432aabf',NULL),(77518,8881,1272,6142,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:34:00',0,1,NULL,NULL,NULL,'c4e83ce5-1691-11df-97a5-7038c432aabf',NULL),(77519,6533,1246,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e83e7b-1691-11df-97a5-7038c432aabf',NULL),(77520,6533,5282,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e84012-1691-11df-97a5-7038c432aabf',NULL),(77521,6533,6096,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e841a4-1691-11df-97a5-7038c432aabf',NULL),(77522,6533,5272,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e8433a-1691-11df-97a5-7038c432aabf',NULL),(77523,6533,1146,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e844cc-1691-11df-97a5-7038c432aabf',NULL),(77524,6533,1154,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e84662-1691-11df-97a5-7038c432aabf',NULL),(77525,6533,1192,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e847f5-1691-11df-97a5-7038c432aabf',NULL),(77526,6533,1155,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e8498b-1691-11df-97a5-7038c432aabf',NULL),(77527,6533,1164,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e84b1d-1691-11df-97a5-7038c432aabf',NULL),(77528,6533,1156,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e84caf-1691-11df-97a5-7038c432aabf',NULL),(77529,6533,6065,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e84e4a-1691-11df-97a5-7038c432aabf',NULL),(77530,6533,5092,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e84fd7-1691-11df-97a5-7038c432aabf',NULL),(77531,6533,5086,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e8516e-1691-11df-97a5-7038c432aabf',NULL),(77532,6533,5087,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e8535e-1691-11df-97a5-7038c432aabf',NULL),(77533,6533,5085,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e85530-1691-11df-97a5-7038c432aabf',NULL),(77534,6533,5088,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e856d8-1691-11df-97a5-7038c432aabf',NULL),(77535,6533,5089,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e85894-1691-11df-97a5-7038c432aabf',NULL),(77536,6533,5356,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e85a1a-1691-11df-97a5-7038c432aabf',NULL),(77537,6533,1248,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e85b9f-1691-11df-97a5-7038c432aabf',NULL),(77538,6533,5096,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e85d69-1691-11df-97a5-7038c432aabf',NULL),(77539,6533,1088,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e85eff-1691-11df-97a5-7038c432aabf',NULL),(77540,6533,1088,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e8608d-1691-11df-97a5-7038c432aabf',NULL),(77541,6533,1088,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e86223-1691-11df-97a5-7038c432aabf',NULL),(77542,6533,1112,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e863b1-1691-11df-97a5-7038c432aabf',NULL),(77543,6533,1109,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e8657b-1691-11df-97a5-7038c432aabf',NULL),(77544,6533,1110,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e866f7-1691-11df-97a5-7038c432aabf',NULL),(77545,6533,1111,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e86870-1691-11df-97a5-7038c432aabf',NULL),(77546,6533,1255,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e869ec-1691-11df-97a5-7038c432aabf',NULL),(77547,6533,1277,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e86b65-1691-11df-97a5-7038c432aabf',NULL),(77548,6533,1261,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e86ce1-1691-11df-97a5-7038c432aabf',NULL),(77549,6533,1265,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e86e5a-1691-11df-97a5-7038c432aabf',NULL),(77550,6533,1268,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e86fd6-1691-11df-97a5-7038c432aabf',NULL),(77551,6533,1272,6144,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:25',0,1,NULL,NULL,NULL,'c4e87153-1691-11df-97a5-7038c432aabf',NULL),(77552,8343,1246,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e872cc-1691-11df-97a5-7038c432aabf',NULL),(77553,8343,5282,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e8744c-1691-11df-97a5-7038c432aabf',NULL),(77554,8343,6096,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e875c9-1691-11df-97a5-7038c432aabf',NULL),(77555,8343,5272,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e87746-1691-11df-97a5-7038c432aabf',NULL),(77556,8343,1146,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e878c3-1691-11df-97a5-7038c432aabf',NULL),(77557,8343,1154,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e87a90-1691-11df-97a5-7038c432aabf',NULL),(77558,8343,1192,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e87c23-1691-11df-97a5-7038c432aabf',NULL),(77559,8343,1155,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e87dac-1691-11df-97a5-7038c432aabf',NULL),(77560,8343,1164,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e87f3e-1691-11df-97a5-7038c432aabf',NULL),(77561,8343,1156,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e880d0-1691-11df-97a5-7038c432aabf',NULL),(77562,8343,5092,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e88296-1691-11df-97a5-7038c432aabf',NULL),(77563,8343,5086,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e88412-1691-11df-97a5-7038c432aabf',NULL),(77564,8343,5087,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e8858b-1691-11df-97a5-7038c432aabf',NULL),(77565,8343,5085,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e8870c-1691-11df-97a5-7038c432aabf',NULL),(77566,8343,5088,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.9,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e88880-1691-11df-97a5-7038c432aabf',NULL),(77567,8343,5089,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e889fc-1691-11df-97a5-7038c432aabf',NULL),(77568,8343,5356,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e88b79-1691-11df-97a5-7038c432aabf',NULL),(77569,8343,1248,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e88cf6-1691-11df-97a5-7038c432aabf',NULL),(77570,8343,5096,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e88e72-1691-11df-97a5-7038c432aabf',NULL),(77571,8343,1088,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e88feb-1691-11df-97a5-7038c432aabf',NULL),(77572,8343,1088,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e89168-1691-11df-97a5-7038c432aabf',NULL),(77573,8343,1112,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e892e8-1691-11df-97a5-7038c432aabf',NULL),(77574,8343,1109,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e8945d-1691-11df-97a5-7038c432aabf',NULL),(77575,8343,1110,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e895d9-1691-11df-97a5-7038c432aabf',NULL),(77576,8343,1111,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e89752-1691-11df-97a5-7038c432aabf',NULL),(77577,8343,1255,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e8a308-1691-11df-97a5-7038c432aabf',NULL),(77578,8343,1277,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e8a496-1691-11df-97a5-7038c432aabf',NULL),(77579,8343,1261,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e8a61b-1691-11df-97a5-7038c432aabf',NULL),(77580,8343,1265,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e8a7b1-1691-11df-97a5-7038c432aabf',NULL),(77581,8343,1268,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e8a93b-1691-11df-97a5-7038c432aabf',NULL),(77582,8343,1272,6147,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:35:56',0,1,NULL,NULL,NULL,'c4e8aaef-1691-11df-97a5-7038c432aabf',NULL),(77583,918,1246,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8ac6c-1691-11df-97a5-7038c432aabf',NULL),(77584,918,5282,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8ade4-1691-11df-97a5-7038c432aabf',NULL),(77585,918,6096,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8af61-1691-11df-97a5-7038c432aabf',NULL),(77586,918,1154,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8b0ea-1691-11df-97a5-7038c432aabf',NULL),(77587,918,1192,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8b364-1691-11df-97a5-7038c432aabf',NULL),(77588,918,1155,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8b5c7-1691-11df-97a5-7038c432aabf',NULL),(77589,918,1164,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8b82f-1691-11df-97a5-7038c432aabf',NULL),(77590,918,1247,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8bb7a-1691-11df-97a5-7038c432aabf',NULL),(77591,918,1156,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8bdf7-1691-11df-97a5-7038c432aabf',NULL),(77592,918,5092,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8c07d-1691-11df-97a5-7038c432aabf',NULL),(77593,918,5086,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8c2fa-1691-11df-97a5-7038c432aabf',NULL),(77594,918,5087,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8c56f-1691-11df-97a5-7038c432aabf',NULL),(77595,918,5085,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8c7e8-1691-11df-97a5-7038c432aabf',NULL),(77596,918,5088,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8caea-1691-11df-97a5-7038c432aabf',NULL),(77597,918,5089,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8cd89-1691-11df-97a5-7038c432aabf',NULL),(77598,918,5356,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8d020-1691-11df-97a5-7038c432aabf',NULL),(77599,918,1248,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8d2d5-1691-11df-97a5-7038c432aabf',NULL),(77600,918,5497,6150,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,373,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8d54e-1691-11df-97a5-7038c432aabf',NULL),(77601,918,730,6150,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8d7c7-1691-11df-97a5-7038c432aabf',NULL),(77602,918,853,6150,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7236,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8d940-1691-11df-97a5-7038c432aabf',NULL),(77603,918,5096,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8dab8-1691-11df-97a5-7038c432aabf',NULL),(77604,918,1088,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8dc35-1691-11df-97a5-7038c432aabf',NULL),(77605,918,1088,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8ddad-1691-11df-97a5-7038c432aabf',NULL),(77606,918,1088,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8df26-1691-11df-97a5-7038c432aabf',NULL),(77607,918,1112,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8e0a7-1691-11df-97a5-7038c432aabf',NULL),(77608,918,1109,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8e21b-1691-11df-97a5-7038c432aabf',NULL),(77609,918,1110,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8e393-1691-11df-97a5-7038c432aabf',NULL),(77610,918,1111,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8e507-1691-11df-97a5-7038c432aabf',NULL),(77611,918,1255,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8e684-1691-11df-97a5-7038c432aabf',NULL),(77612,918,1277,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8e7fc-1691-11df-97a5-7038c432aabf',NULL),(77613,918,1261,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8e975-1691-11df-97a5-7038c432aabf',NULL),(77614,918,1265,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8eaed-1691-11df-97a5-7038c432aabf',NULL),(77615,918,1268,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8ec66-1691-11df-97a5-7038c432aabf',NULL),(77616,918,1272,6150,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:21',0,1,NULL,NULL,NULL,'c4e8edde-1691-11df-97a5-7038c432aabf',NULL),(77617,8209,1246,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e8ef9f-1691-11df-97a5-7038c432aabf',NULL),(77618,8209,5282,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e8f153-1691-11df-97a5-7038c432aabf',NULL),(77619,8209,6096,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e8f2e6-1691-11df-97a5-7038c432aabf',NULL),(77620,8209,5272,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e8f473-1691-11df-97a5-7038c432aabf',NULL),(77621,8209,1146,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e8f605-1691-11df-97a5-7038c432aabf',NULL),(77622,8209,1154,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e8f7c2-1691-11df-97a5-7038c432aabf',NULL),(77623,8209,1192,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e8f93f-1691-11df-97a5-7038c432aabf',NULL),(77624,8209,1155,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e8fab3-1691-11df-97a5-7038c432aabf',NULL),(77625,8209,1164,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e8fc30-1691-11df-97a5-7038c432aabf',NULL),(77626,8209,1156,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e8fda8-1691-11df-97a5-7038c432aabf',NULL),(77627,8209,5092,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e8ff20-1691-11df-97a5-7038c432aabf',NULL),(77628,8209,5086,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e9009d-1691-11df-97a5-7038c432aabf',NULL),(77629,8209,5087,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e9020d-1691-11df-97a5-7038c432aabf',NULL),(77630,8209,5085,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e90385-1691-11df-97a5-7038c432aabf',NULL),(77631,8209,5088,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e904fe-1691-11df-97a5-7038c432aabf',NULL),(77632,8209,5089,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e90676-1691-11df-97a5-7038c432aabf',NULL),(77633,8209,5356,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e907f3-1691-11df-97a5-7038c432aabf',NULL),(77634,8209,1248,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e90ab0-1691-11df-97a5-7038c432aabf',NULL),(77635,8209,5096,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e90c31-1691-11df-97a5-7038c432aabf',NULL),(77636,8209,1088,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e90db2-1691-11df-97a5-7038c432aabf',NULL),(77637,8209,1088,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e90f26-1691-11df-97a5-7038c432aabf',NULL),(77638,8209,1088,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e910a3-1691-11df-97a5-7038c432aabf',NULL),(77639,8209,1112,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e91217-1691-11df-97a5-7038c432aabf',NULL),(77640,8209,1109,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e91394-1691-11df-97a5-7038c432aabf',NULL),(77641,8209,1110,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e9150c-1691-11df-97a5-7038c432aabf',NULL),(77642,8209,1111,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e917b4-1691-11df-97a5-7038c432aabf',NULL),(77643,8209,1255,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e91960-1691-11df-97a5-7038c432aabf',NULL),(77644,8209,1277,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e91aee-1691-11df-97a5-7038c432aabf',NULL),(77645,8209,1261,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e91c84-1691-11df-97a5-7038c432aabf',NULL),(77646,8209,1265,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e91e16-1691-11df-97a5-7038c432aabf',NULL),(77647,8209,1268,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e91fad-1691-11df-97a5-7038c432aabf',NULL),(77648,8209,1272,6151,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:39:29',0,1,NULL,NULL,NULL,'c4e9213f-1691-11df-97a5-7038c432aabf',NULL),(77649,7175,1246,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e922ef-1691-11df-97a5-7038c432aabf',NULL),(77650,7175,5282,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e92485-1691-11df-97a5-7038c432aabf',NULL),(77651,7175,6096,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e92613-1691-11df-97a5-7038c432aabf',NULL),(77652,7175,5272,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e927a5-1691-11df-97a5-7038c432aabf',NULL),(77653,7175,1146,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e92933-1691-11df-97a5-7038c432aabf',NULL),(77654,7175,1154,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e92ac5-1691-11df-97a5-7038c432aabf',NULL),(77655,7175,1192,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e92c5b-1691-11df-97a5-7038c432aabf',NULL),(77656,7175,1156,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e92df1-1691-11df-97a5-7038c432aabf',NULL),(77657,7175,1156,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e92f90-1691-11df-97a5-7038c432aabf',NULL),(77658,7175,6065,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e93122-1691-11df-97a5-7038c432aabf',NULL),(77659,7175,6077,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e932e8-1691-11df-97a5-7038c432aabf',NULL),(77660,7175,5092,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e9348b-1691-11df-97a5-7038c432aabf',NULL),(77661,7175,5086,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e93632-1691-11df-97a5-7038c432aabf',NULL),(77662,7175,5087,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e937cd-1691-11df-97a5-7038c432aabf',NULL),(77663,7175,5085,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e945ab-1691-11df-97a5-7038c432aabf',NULL),(77664,7175,5088,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e94764-1691-11df-97a5-7038c432aabf',NULL),(77665,7175,5089,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e948f6-1691-11df-97a5-7038c432aabf',NULL),(77666,7175,5356,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e94a8c-1691-11df-97a5-7038c432aabf',NULL),(77667,7175,1248,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e94c27-1691-11df-97a5-7038c432aabf',NULL),(77668,7175,5096,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e94db5-1691-11df-97a5-7038c432aabf',NULL),(77669,7175,6042,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e94f4f-1691-11df-97a5-7038c432aabf',NULL),(77670,7175,1112,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e950e6-1691-11df-97a5-7038c432aabf',NULL),(77671,7175,1109,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e9529a-1691-11df-97a5-7038c432aabf',NULL),(77672,7175,1110,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e9541b-1691-11df-97a5-7038c432aabf',NULL),(77673,7175,1111,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e95593-1691-11df-97a5-7038c432aabf',NULL),(77674,7175,1255,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e95710-1691-11df-97a5-7038c432aabf',NULL),(77675,7175,1277,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e95888-1691-11df-97a5-7038c432aabf',NULL),(77676,7175,1261,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e95a01-1691-11df-97a5-7038c432aabf',NULL),(77677,7175,1265,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e95b7d-1691-11df-97a5-7038c432aabf',NULL),(77678,7175,1268,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e95cf6-1691-11df-97a5-7038c432aabf',NULL),(77679,7175,1272,6152,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:37:11',0,1,NULL,NULL,NULL,'c4e95e72-1691-11df-97a5-7038c432aabf',NULL),(77680,3577,1246,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e95feb-1691-11df-97a5-7038c432aabf',NULL),(77681,3577,5282,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e9616c-1691-11df-97a5-7038c432aabf',NULL),(77682,3577,6096,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e962e0-1691-11df-97a5-7038c432aabf',NULL),(77683,3577,1154,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e96461-1691-11df-97a5-7038c432aabf',NULL),(77684,3577,1192,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e9666b-1691-11df-97a5-7038c432aabf',NULL),(77685,3577,1155,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e967f4-1691-11df-97a5-7038c432aabf',NULL),(77686,3577,1164,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e96986-1691-11df-97a5-7038c432aabf',NULL),(77687,3577,1156,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e96b14-1691-11df-97a5-7038c432aabf',NULL),(77688,3577,5092,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e96cde-1691-11df-97a5-7038c432aabf',NULL),(77689,3577,5086,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e96e5f-1691-11df-97a5-7038c432aabf',NULL),(77690,3577,5087,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e96ff1-1691-11df-97a5-7038c432aabf',NULL),(77691,3577,5085,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e9716d-1691-11df-97a5-7038c432aabf',NULL),(77692,3577,5088,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e972cc-1691-11df-97a5-7038c432aabf',NULL),(77693,3577,5089,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e9742f-1691-11df-97a5-7038c432aabf',NULL),(77694,3577,5356,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e9758e-1691-11df-97a5-7038c432aabf',NULL),(77695,3577,1248,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e976f5-1691-11df-97a5-7038c432aabf',NULL),(77696,3577,5096,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e9785d-1691-11df-97a5-7038c432aabf',NULL),(77697,3577,1088,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e979bb-1691-11df-97a5-7038c432aabf',NULL),(77698,3577,1088,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e97b1e-1691-11df-97a5-7038c432aabf',NULL),(77699,3577,1088,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e97c74-1691-11df-97a5-7038c432aabf',NULL),(77700,3577,1112,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e98c18-1691-11df-97a5-7038c432aabf',NULL),(77701,3577,1109,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e98d95-1691-11df-97a5-7038c432aabf',NULL),(77702,3577,1110,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e98f05-1691-11df-97a5-7038c432aabf',NULL),(77703,3577,1111,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e99350-1691-11df-97a5-7038c432aabf',NULL),(77704,3577,1255,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e994f3-1691-11df-97a5-7038c432aabf',NULL),(77705,3577,1277,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e9965f-1691-11df-97a5-7038c432aabf',NULL),(77706,3577,1261,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e997d3-1691-11df-97a5-7038c432aabf',NULL),(77707,3577,1265,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e9aabd-1691-11df-97a5-7038c432aabf',NULL),(77708,3577,1268,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e9aced-1691-11df-97a5-7038c432aabf',NULL),(77709,3577,1272,6155,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:44',0,1,NULL,NULL,NULL,'c4e9af19-1691-11df-97a5-7038c432aabf',NULL),(77710,8992,1246,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4e9b13c-1691-11df-97a5-7038c432aabf',NULL),(77711,8992,5282,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4e9c3de-1691-11df-97a5-7038c432aabf',NULL),(77712,8992,6096,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4e9c616-1691-11df-97a5-7038c432aabf',NULL),(77713,8992,5272,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4e9c858-1691-11df-97a5-7038c432aabf',NULL),(77714,8992,1279,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4e9db46-1691-11df-97a5-7038c432aabf',NULL),(77715,8992,1154,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4e9dd8c-1691-11df-97a5-7038c432aabf',NULL),(77716,8992,1192,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4e9ee52-1691-11df-97a5-7038c432aabf',NULL),(77717,8992,1155,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4e9fea1-1691-11df-97a5-7038c432aabf',NULL),(77718,8992,1164,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4ea29b8-1691-11df-97a5-7038c432aabf',NULL),(77719,8992,1156,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4ea2b41-1691-11df-97a5-7038c432aabf',NULL),(77720,8992,5092,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4ea2cba-1691-11df-97a5-7038c432aabf',NULL),(77721,8992,5086,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4ea2e2e-1691-11df-97a5-7038c432aabf',NULL),(77722,8992,5087,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4ea2fa2-1691-11df-97a5-7038c432aabf',NULL),(77723,8992,5085,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4ea3138-1691-11df-97a5-7038c432aabf',NULL),(77724,8992,5088,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4ea3369-1691-11df-97a5-7038c432aabf',NULL),(77725,8992,5089,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4ea34dd-1691-11df-97a5-7038c432aabf',NULL),(77726,8992,5356,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4ea363c-1691-11df-97a5-7038c432aabf',NULL),(77727,8992,1248,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4ea37b4-1691-11df-97a5-7038c432aabf',NULL),(77728,8992,5096,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4ea3924-1691-11df-97a5-7038c432aabf',NULL),(77729,8992,1088,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4ea3a9c-1691-11df-97a5-7038c432aabf',NULL),(77730,8992,1088,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4ea3c0c-1691-11df-97a5-7038c432aabf',NULL),(77731,8992,1088,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4ea3d7c-1691-11df-97a5-7038c432aabf',NULL),(77732,8992,1112,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4ea3ef4-1691-11df-97a5-7038c432aabf',NULL),(77733,8992,1109,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4ea4064-1691-11df-97a5-7038c432aabf',NULL),(77734,8992,1110,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4ea41dd-1691-11df-97a5-7038c432aabf',NULL),(77735,8992,1111,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4ea434c-1691-11df-97a5-7038c432aabf',NULL),(77736,8992,1255,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4ea44c5-1691-11df-97a5-7038c432aabf',NULL),(77737,8992,1277,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4ea4639-1691-11df-97a5-7038c432aabf',NULL),(77738,8992,1261,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4ea47a9-1691-11df-97a5-7038c432aabf',NULL),(77739,8992,1265,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4ea491d-1691-11df-97a5-7038c432aabf',NULL),(77740,8992,1268,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4ea4a8d-1691-11df-97a5-7038c432aabf',NULL),(77741,8992,1272,6156,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:41:03',0,1,NULL,NULL,NULL,'c4ea4c01-1691-11df-97a5-7038c432aabf',NULL),(77742,9128,1246,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea4d71-1691-11df-97a5-7038c432aabf',NULL),(77743,9128,5282,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea4ee5-1691-11df-97a5-7038c432aabf',NULL),(77744,9128,6096,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea5191-1691-11df-97a5-7038c432aabf',NULL),(77745,9128,5272,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea531b-1691-11df-97a5-7038c432aabf',NULL),(77746,9128,1146,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea54a9-1691-11df-97a5-7038c432aabf',NULL),(77747,9128,1154,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea562e-1691-11df-97a5-7038c432aabf',NULL),(77748,9128,1192,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea57e6-1691-11df-97a5-7038c432aabf',NULL),(77749,9128,1155,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea595f-1691-11df-97a5-7038c432aabf',NULL),(77750,9128,1164,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea5acf-1691-11df-97a5-7038c432aabf',NULL),(77751,9128,1156,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea5c47-1691-11df-97a5-7038c432aabf',NULL),(77752,9128,5092,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea5db7-1691-11df-97a5-7038c432aabf',NULL),(77753,9128,5086,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea5f2f-1691-11df-97a5-7038c432aabf',NULL),(77754,9128,5087,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea609f-1691-11df-97a5-7038c432aabf',NULL),(77755,9128,5085,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea6213-1691-11df-97a5-7038c432aabf',NULL),(77756,9128,5088,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea638c-1691-11df-97a5-7038c432aabf',NULL),(77757,9128,5089,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea64fb-1691-11df-97a5-7038c432aabf',NULL),(77758,9128,5356,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea6674-1691-11df-97a5-7038c432aabf',NULL),(77759,9128,1248,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea67e8-1691-11df-97a5-7038c432aabf',NULL),(77760,9128,5497,6159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea695c-1691-11df-97a5-7038c432aabf',NULL),(77761,9128,730,6159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea6ad5-1691-11df-97a5-7038c432aabf',NULL),(77762,9128,853,6159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1349,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea6c44-1691-11df-97a5-7038c432aabf',NULL),(77763,9128,21,6159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea6db9-1691-11df-97a5-7038c432aabf',NULL),(77764,9128,851,6159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea6f28-1691-11df-97a5-7038c432aabf',NULL),(77765,9128,729,6159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea709c-1691-11df-97a5-7038c432aabf',NULL),(77766,9128,790,6159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.3,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea7211-1691-11df-97a5-7038c432aabf',NULL),(77767,9128,654,6159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.7,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea7380-1691-11df-97a5-7038c432aabf',NULL),(77768,9128,678,6159,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea74f0-1691-11df-97a5-7038c432aabf',NULL),(77769,9128,5096,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea76be-1691-11df-97a5-7038c432aabf',NULL),(77770,9128,1088,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea7848-1691-11df-97a5-7038c432aabf',NULL),(77771,9128,1088,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea79cd-1691-11df-97a5-7038c432aabf',NULL),(77772,9128,1088,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea7b5b-1691-11df-97a5-7038c432aabf',NULL),(77773,9128,1112,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea7ce4-1691-11df-97a5-7038c432aabf',NULL),(77774,9128,1109,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea7e9d-1691-11df-97a5-7038c432aabf',NULL),(77775,9128,1110,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea8015-1691-11df-97a5-7038c432aabf',NULL),(77776,9128,1111,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea8181-1691-11df-97a5-7038c432aabf',NULL),(77777,9128,1255,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea82f9-1691-11df-97a5-7038c432aabf',NULL),(77778,9128,1277,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea846d-1691-11df-97a5-7038c432aabf',NULL),(77779,9128,1261,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea85dd-1691-11df-97a5-7038c432aabf',NULL),(77780,9128,1265,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea8756-1691-11df-97a5-7038c432aabf',NULL),(77781,9128,1268,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea88c5-1691-11df-97a5-7038c432aabf',NULL),(77782,9128,1272,6159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:42:43',0,1,NULL,NULL,NULL,'c4ea8a3a-1691-11df-97a5-7038c432aabf',NULL),(77783,3037,1246,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4ea8ba9-1691-11df-97a5-7038c432aabf',NULL),(77784,3037,5282,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4ea8d22-1691-11df-97a5-7038c432aabf',NULL),(77785,3037,6096,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4ea8e9a-1691-11df-97a5-7038c432aabf',NULL),(77786,3037,5272,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4ea99a1-1691-11df-97a5-7038c432aabf',NULL),(77787,3037,1146,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4ea9b15-1691-11df-97a5-7038c432aabf',NULL),(77788,3037,1154,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4ea9c7d-1691-11df-97a5-7038c432aabf',NULL),(77789,3037,1192,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4ea9e57-1691-11df-97a5-7038c432aabf',NULL),(77790,3037,1155,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4ea9fe5-1691-11df-97a5-7038c432aabf',NULL),(77791,3037,1164,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4eaa16f-1691-11df-97a5-7038c432aabf',NULL),(77792,3037,1156,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4eaa2fd-1691-11df-97a5-7038c432aabf',NULL),(77793,3037,5092,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4eaa493-1691-11df-97a5-7038c432aabf',NULL),(77794,3037,5086,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4eaa73f-1691-11df-97a5-7038c432aabf',NULL),(77795,3037,5087,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4eaa99a-1691-11df-97a5-7038c432aabf',NULL),(77796,3037,5085,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4eaabf1-1691-11df-97a5-7038c432aabf',NULL),(77797,3037,5088,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4eaaf2f-1691-11df-97a5-7038c432aabf',NULL),(77798,3037,5089,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4eab19f-1691-11df-97a5-7038c432aabf',NULL),(77799,3037,5356,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4eab418-1691-11df-97a5-7038c432aabf',NULL),(77800,3037,1248,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4eab68d-1691-11df-97a5-7038c432aabf',NULL),(77801,3037,5096,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4eab8f1-1691-11df-97a5-7038c432aabf',NULL),(77802,3037,6042,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4eabb61-1691-11df-97a5-7038c432aabf',NULL),(77803,3037,1088,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4eabdce-1691-11df-97a5-7038c432aabf',NULL),(77804,3037,1088,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4eac03e-1691-11df-97a5-7038c432aabf',NULL),(77805,3037,1088,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4eac2a2-1691-11df-97a5-7038c432aabf',NULL),(77806,3037,1112,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4eac579-1691-11df-97a5-7038c432aabf',NULL),(77807,3037,1109,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4eac807-1691-11df-97a5-7038c432aabf',NULL),(77808,3037,1110,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4eaca96-1691-11df-97a5-7038c432aabf',NULL),(77809,3037,1111,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4eacc23-1691-11df-97a5-7038c432aabf',NULL),(77810,3037,1255,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4eacdcf-1691-11df-97a5-7038c432aabf',NULL),(77811,3037,1277,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4eacf48-1691-11df-97a5-7038c432aabf',NULL),(77812,3037,1261,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4ead0bc-1691-11df-97a5-7038c432aabf',NULL),(77813,3037,1265,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4ead230-1691-11df-97a5-7038c432aabf',NULL),(77814,3037,1268,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4ead3a8-1691-11df-97a5-7038c432aabf',NULL),(77815,3037,1272,6160,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:43:27',0,1,NULL,NULL,NULL,'c4ead518-1691-11df-97a5-7038c432aabf',NULL),(77816,5556,1246,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4ead690-1691-11df-97a5-7038c432aabf',NULL),(77817,5556,5282,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4ead805-1691-11df-97a5-7038c432aabf',NULL),(77818,5556,6096,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4ead97d-1691-11df-97a5-7038c432aabf',NULL),(77819,5556,5272,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4eadaf5-1691-11df-97a5-7038c432aabf',NULL),(77820,5556,1146,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4eadc65-1691-11df-97a5-7038c432aabf',NULL),(77821,5556,1154,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4eaddd9-1691-11df-97a5-7038c432aabf',NULL),(77822,5556,1192,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4eadf49-1691-11df-97a5-7038c432aabf',NULL),(77823,5556,5092,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4eae0c2-1691-11df-97a5-7038c432aabf',NULL),(77824,5556,5086,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4eae231-1691-11df-97a5-7038c432aabf',NULL),(77825,5556,5087,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4eae3a6-1691-11df-97a5-7038c432aabf',NULL),(77826,5556,5085,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4eae51e-1691-11df-97a5-7038c432aabf',NULL),(77827,5556,5088,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4eae692-1691-11df-97a5-7038c432aabf',NULL),(77828,5556,5089,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4eae80b-1691-11df-97a5-7038c432aabf',NULL),(77829,5556,5356,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4eae97a-1691-11df-97a5-7038c432aabf',NULL),(77830,5556,1248,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4eaec74-1691-11df-97a5-7038c432aabf',NULL),(77831,5556,5096,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4eaee13-1691-11df-97a5-7038c432aabf',NULL),(77832,5556,1112,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4eaef9c-1691-11df-97a5-7038c432aabf',NULL),(77833,5556,1109,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4eaf12e-1691-11df-97a5-7038c432aabf',NULL),(77834,5556,1110,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4eaf2b3-1691-11df-97a5-7038c432aabf',NULL),(77835,5556,1111,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4eaf43d-1691-11df-97a5-7038c432aabf',NULL),(77836,5556,1255,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4eaf5c2-1691-11df-97a5-7038c432aabf',NULL),(77837,5556,1277,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4eaf776-1691-11df-97a5-7038c432aabf',NULL),(77838,5556,1261,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4eaf8ef-1691-11df-97a5-7038c432aabf',NULL),(77839,5556,1265,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4eafa5f-1691-11df-97a5-7038c432aabf',NULL),(77840,5556,1268,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4eafbd7-1691-11df-97a5-7038c432aabf',NULL),(77841,5556,1272,6163,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:45:35',0,1,NULL,NULL,NULL,'c4eafd47-1691-11df-97a5-7038c432aabf',NULL),(77842,2586,1246,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eafebf-1691-11df-97a5-7038c432aabf',NULL),(77843,2586,5282,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb002f-1691-11df-97a5-7038c432aabf',NULL),(77844,2586,6096,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb01a8-1691-11df-97a5-7038c432aabf',NULL),(77845,2586,1154,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb0324-1691-11df-97a5-7038c432aabf',NULL),(77846,2586,1192,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb0494-1691-11df-97a5-7038c432aabf',NULL),(77847,2586,1155,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb0608-1691-11df-97a5-7038c432aabf',NULL),(77848,2586,1164,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb0778-1691-11df-97a5-7038c432aabf',NULL),(77849,2586,1156,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb08f1-1691-11df-97a5-7038c432aabf',NULL),(77850,2586,5092,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb0a65-1691-11df-97a5-7038c432aabf',NULL),(77851,2586,5086,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb0bd9-1691-11df-97a5-7038c432aabf',NULL),(77852,2586,5087,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb0d4d-1691-11df-97a5-7038c432aabf',NULL),(77853,2586,5085,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb0ebd-1691-11df-97a5-7038c432aabf',NULL),(77854,2586,5088,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb102d-1691-11df-97a5-7038c432aabf',NULL),(77855,2586,5089,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb11a1-1691-11df-97a5-7038c432aabf',NULL),(77856,2586,5356,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb138d-1691-11df-97a5-7038c432aabf',NULL),(77857,2586,1248,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb151a-1691-11df-97a5-7038c432aabf',NULL),(77858,2586,5096,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',1,1,'2006-04-10 12:07:26','wrong RTC date was entered  (new obsId: 338002)',NULL,'c4eb16a4-1691-11df-97a5-7038c432aabf',NULL),(77859,2586,6042,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb1836-1691-11df-97a5-7038c432aabf',NULL),(77860,2586,1088,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb19c4-1691-11df-97a5-7038c432aabf',NULL),(77861,2586,1088,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb1b6f-1691-11df-97a5-7038c432aabf',NULL),(77862,2586,1112,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb1ce8-1691-11df-97a5-7038c432aabf',NULL),(77863,2586,1109,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb1e60-1691-11df-97a5-7038c432aabf',NULL),(77864,2586,1110,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb1fd4-1691-11df-97a5-7038c432aabf',NULL),(77865,2586,1111,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb214d-1691-11df-97a5-7038c432aabf',NULL),(77866,2586,1255,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb22c9-1691-11df-97a5-7038c432aabf',NULL),(77867,2586,1277,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb2446-1691-11df-97a5-7038c432aabf',NULL),(77868,2586,1261,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb25ba-1691-11df-97a5-7038c432aabf',NULL),(77869,2586,1265,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb2733-1691-11df-97a5-7038c432aabf',NULL),(77870,2586,1268,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb327e-1691-11df-97a5-7038c432aabf',NULL),(77871,2586,1272,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:46:34',0,1,NULL,NULL,NULL,'c4eb33f7-1691-11df-97a5-7038c432aabf',NULL),(77872,6821,1246,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb356b-1691-11df-97a5-7038c432aabf',NULL),(77873,6821,5282,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb36e3-1691-11df-97a5-7038c432aabf',NULL),(77874,6821,6096,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb385b-1691-11df-97a5-7038c432aabf',NULL),(77875,6821,5272,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb3a2e-1691-11df-97a5-7038c432aabf',NULL),(77876,6821,1146,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb3bc0-1691-11df-97a5-7038c432aabf',NULL),(77877,6821,1154,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb3d52-1691-11df-97a5-7038c432aabf',NULL),(77878,6821,1192,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb3edb-1691-11df-97a5-7038c432aabf',NULL),(77879,6821,5092,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb406d-1691-11df-97a5-7038c432aabf',NULL),(77880,6821,5086,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb4226-1691-11df-97a5-7038c432aabf',NULL),(77881,6821,5087,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb43a3-1691-11df-97a5-7038c432aabf',NULL),(77882,6821,5085,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb4517-1691-11df-97a5-7038c432aabf',NULL),(77883,6821,5088,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb4693-1691-11df-97a5-7038c432aabf',NULL),(77884,6821,5089,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb480c-1691-11df-97a5-7038c432aabf',NULL),(77885,6821,5356,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb4984-1691-11df-97a5-7038c432aabf',NULL),(77886,6821,1248,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb4afd-1691-11df-97a5-7038c432aabf',NULL),(77887,6821,952,6166,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1500,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb4c75-1691-11df-97a5-7038c432aabf',NULL),(77888,6821,21,6166,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb4de9-1691-11df-97a5-7038c432aabf',NULL),(77889,6821,851,6166,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb4f66-1691-11df-97a5-7038c432aabf',NULL),(77890,6821,729,6166,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200000,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb50de-1691-11df-97a5-7038c432aabf',NULL),(77891,6821,790,6166,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.9,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb5257-1691-11df-97a5-7038c432aabf',NULL),(77892,6821,654,6166,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb53cf-1691-11df-97a5-7038c432aabf',NULL),(77893,6821,678,6166,NULL,'2006-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb5550-1691-11df-97a5-7038c432aabf',NULL),(77894,6821,5096,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb56c8-1691-11df-97a5-7038c432aabf',NULL),(77895,6821,1112,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb5849-1691-11df-97a5-7038c432aabf',NULL),(77896,6821,1109,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb59db-1691-11df-97a5-7038c432aabf',NULL),(77897,6821,1110,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb5b58-1691-11df-97a5-7038c432aabf',NULL),(77898,6821,1111,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb5cc4-1691-11df-97a5-7038c432aabf',NULL),(77899,6821,1255,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb5e27-1691-11df-97a5-7038c432aabf',NULL),(77900,6821,1277,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb5f8e-1691-11df-97a5-7038c432aabf',NULL),(77901,6821,1261,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb6153-1691-11df-97a5-7038c432aabf',NULL),(77902,6821,1265,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb62d4-1691-11df-97a5-7038c432aabf',NULL),(77903,6821,1268,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb6451-1691-11df-97a5-7038c432aabf',NULL),(77904,6821,1271,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb65c5-1691-11df-97a5-7038c432aabf',NULL),(77905,6821,1272,6166,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:47:36',0,1,NULL,NULL,NULL,'c4eb673e-1691-11df-97a5-7038c432aabf',NULL),(77906,8990,1246,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4eb770c-1691-11df-97a5-7038c432aabf',NULL),(77907,8990,5282,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4eb7877-1691-11df-97a5-7038c432aabf',NULL),(77908,8990,6096,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4eb79da-1691-11df-97a5-7038c432aabf',NULL),(77909,8990,1154,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4eb7dee-1691-11df-97a5-7038c432aabf',NULL),(77910,8990,1192,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4eb7f5e-1691-11df-97a5-7038c432aabf',NULL),(77911,8990,1155,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4eb80ca-1691-11df-97a5-7038c432aabf',NULL),(77912,8990,1156,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4eb824a-1691-11df-97a5-7038c432aabf',NULL),(77913,8990,1156,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4eb99a6-1691-11df-97a5-7038c432aabf',NULL),(77914,8990,6065,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4eb9bf4-1691-11df-97a5-7038c432aabf',NULL),(77915,8990,5092,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4eb9e29-1691-11df-97a5-7038c432aabf',NULL),(77916,8990,5086,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4eba059-1691-11df-97a5-7038c432aabf',NULL),(77917,8990,5087,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4ebb2d4-1691-11df-97a5-7038c432aabf',NULL),(77918,8990,5085,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4ebb701-1691-11df-97a5-7038c432aabf',NULL),(77919,8990,5088,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4ebb97a-1691-11df-97a5-7038c432aabf',NULL),(77920,8990,5089,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4ebcd5c-1691-11df-97a5-7038c432aabf',NULL),(77921,8990,5356,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4ebcfb3-1691-11df-97a5-7038c432aabf',NULL),(77922,8990,1248,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4ebe125-1691-11df-97a5-7038c432aabf',NULL),(77923,8990,5096,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4ebf28e-1691-11df-97a5-7038c432aabf',NULL),(77924,8990,1088,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4ec1687-1691-11df-97a5-7038c432aabf',NULL),(77925,8990,1088,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4ec180c-1691-11df-97a5-7038c432aabf',NULL),(77926,8990,1088,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4ec197c-1691-11df-97a5-7038c432aabf',NULL),(77927,8990,1112,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4ec1af8-1691-11df-97a5-7038c432aabf',NULL),(77928,8990,1109,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4ec1c75-1691-11df-97a5-7038c432aabf',NULL),(77929,8990,1110,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4ec1df2-1691-11df-97a5-7038c432aabf',NULL),(77930,8990,1111,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4ec1f66-1691-11df-97a5-7038c432aabf',NULL),(77931,8990,1255,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4ec20de-1691-11df-97a5-7038c432aabf',NULL),(77932,8990,1277,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4ec2252-1691-11df-97a5-7038c432aabf',NULL),(77933,8990,1261,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4ec2420-1691-11df-97a5-7038c432aabf',NULL),(77934,8990,1265,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4ec25aa-1691-11df-97a5-7038c432aabf',NULL),(77935,8990,1268,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4ec273c-1691-11df-97a5-7038c432aabf',NULL),(77936,8990,1272,6169,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:49:19',0,1,NULL,NULL,NULL,'c4ec28ca-1691-11df-97a5-7038c432aabf',NULL),(77937,8849,1246,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec2a53-1691-11df-97a5-7038c432aabf',NULL),(77938,8849,5282,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec2c19-1691-11df-97a5-7038c432aabf',NULL),(77939,8849,6096,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec2d91-1691-11df-97a5-7038c432aabf',NULL),(77940,8849,5272,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec2f09-1691-11df-97a5-7038c432aabf',NULL),(77941,8849,1146,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec3082-1691-11df-97a5-7038c432aabf',NULL),(77942,8849,1154,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec31f6-1691-11df-97a5-7038c432aabf',NULL),(77943,8849,1192,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec3373-1691-11df-97a5-7038c432aabf',NULL),(77944,8849,1155,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec34e2-1691-11df-97a5-7038c432aabf',NULL),(77945,8849,1164,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec365b-1691-11df-97a5-7038c432aabf',NULL),(77946,8849,1156,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec37cb-1691-11df-97a5-7038c432aabf',NULL),(77947,8849,5092,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec3947-1691-11df-97a5-7038c432aabf',NULL),(77948,8849,5086,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec3ac0-1691-11df-97a5-7038c432aabf',NULL),(77949,8849,5087,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec3c34-1691-11df-97a5-7038c432aabf',NULL),(77950,8849,5085,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec3da8-1691-11df-97a5-7038c432aabf',NULL),(77951,8849,5088,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec3f1c-1691-11df-97a5-7038c432aabf',NULL),(77952,8849,5089,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec4095-1691-11df-97a5-7038c432aabf',NULL),(77953,8849,5356,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec420d-1691-11df-97a5-7038c432aabf',NULL),(77954,8849,1248,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec4381-1691-11df-97a5-7038c432aabf',NULL),(77955,8849,21,6173,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec44f9-1691-11df-97a5-7038c432aabf',NULL),(77956,8849,851,6173,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec466e-1691-11df-97a5-7038c432aabf',NULL),(77957,8849,729,6173,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258000,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec47e6-1691-11df-97a5-7038c432aabf',NULL),(77958,8849,678,6173,NULL,'2005-12-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec495a-1691-11df-97a5-7038c432aabf',NULL),(77959,8849,5096,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec4b3d-1691-11df-97a5-7038c432aabf',NULL),(77960,8849,1088,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec4cd4-1691-11df-97a5-7038c432aabf',NULL),(77961,8849,1088,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec4e66-1691-11df-97a5-7038c432aabf',NULL),(77962,8849,1088,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec4ff4-1691-11df-97a5-7038c432aabf',NULL),(77963,8849,1112,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec5186-1691-11df-97a5-7038c432aabf',NULL),(77964,8849,1109,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec5313-1691-11df-97a5-7038c432aabf',NULL),(77965,8849,1110,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec54a1-1691-11df-97a5-7038c432aabf',NULL),(77966,8849,1111,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec5627-1691-11df-97a5-7038c432aabf',NULL),(77967,8849,1255,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec57df-1691-11df-97a5-7038c432aabf',NULL),(77968,8849,1277,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec5957-1691-11df-97a5-7038c432aabf',NULL),(77969,8849,1261,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec5acc-1691-11df-97a5-7038c432aabf',NULL),(77970,8849,1265,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec5c40-1691-11df-97a5-7038c432aabf',NULL),(77971,8849,1268,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec5db8-1691-11df-97a5-7038c432aabf',NULL),(77972,8849,1272,6173,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:12',0,1,NULL,NULL,NULL,'c4ec5f31-1691-11df-97a5-7038c432aabf',NULL),(77973,4903,1246,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec60a0-1691-11df-97a5-7038c432aabf',NULL),(77974,4903,5282,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec6219-1691-11df-97a5-7038c432aabf',NULL),(77975,4903,6096,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec638d-1691-11df-97a5-7038c432aabf',NULL),(77976,4903,5272,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec6505-1691-11df-97a5-7038c432aabf',NULL),(77977,4903,1146,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec667e-1691-11df-97a5-7038c432aabf',NULL),(77978,4903,1154,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec67f2-1691-11df-97a5-7038c432aabf',NULL),(77979,4903,1192,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec696a-1691-11df-97a5-7038c432aabf',NULL),(77980,4903,5092,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec6ade-1691-11df-97a5-7038c432aabf',NULL),(77981,4903,5086,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec6c52-1691-11df-97a5-7038c432aabf',NULL),(77982,4903,5087,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec6dc7-1691-11df-97a5-7038c432aabf',NULL),(77983,4903,5085,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec6f3f-1691-11df-97a5-7038c432aabf',NULL),(77984,4903,5088,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec70bc-1691-11df-97a5-7038c432aabf',NULL),(77985,4903,5089,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec728a-1691-11df-97a5-7038c432aabf',NULL),(77986,4903,5356,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec7417-1691-11df-97a5-7038c432aabf',NULL),(77987,4903,1248,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec75a1-1691-11df-97a5-7038c432aabf',NULL),(77988,4903,952,6175,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2250,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec772a-1691-11df-97a5-7038c432aabf',NULL),(77989,4903,5497,6175,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec78b8-1691-11df-97a5-7038c432aabf',NULL),(77990,4903,730,6175,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec7a79-1691-11df-97a5-7038c432aabf',NULL),(77991,4903,853,6175,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,934,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec85a3-1691-11df-97a5-7038c432aabf',NULL),(77992,4903,21,6175,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec8712-1691-11df-97a5-7038c432aabf',NULL),(77993,4903,851,6175,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec8882-1691-11df-97a5-7038c432aabf',NULL),(77994,4903,729,6175,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294000,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec89fb-1691-11df-97a5-7038c432aabf',NULL),(77995,4903,790,6175,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.8,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec8b73-1691-11df-97a5-7038c432aabf',NULL),(77996,4903,654,6175,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec8ce7-1691-11df-97a5-7038c432aabf',NULL),(77997,4903,678,6175,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec8e57-1691-11df-97a5-7038c432aabf',NULL),(77998,4903,5096,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec8fcf-1691-11df-97a5-7038c432aabf',NULL),(77999,4903,1112,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec9148-1691-11df-97a5-7038c432aabf',NULL),(78000,4903,1109,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec92cd-1691-11df-97a5-7038c432aabf',NULL),(78001,4903,1110,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec9546-1691-11df-97a5-7038c432aabf',NULL),(78002,4903,1111,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec97a1-1691-11df-97a5-7038c432aabf',NULL),(78003,4903,1255,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec9a67-1691-11df-97a5-7038c432aabf',NULL),(78004,4903,1277,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4ec9de5-1691-11df-97a5-7038c432aabf',NULL),(78005,4903,1261,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4eca085-1691-11df-97a5-7038c432aabf',NULL),(78006,4903,1265,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4eca342-1691-11df-97a5-7038c432aabf',NULL),(78007,4903,1268,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4eca5b7-1691-11df-97a5-7038c432aabf',NULL),(78008,4903,1272,6175,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:51:13',0,1,NULL,NULL,NULL,'c4eca827-1691-11df-97a5-7038c432aabf',NULL),(78009,2237,1246,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecaa98-1691-11df-97a5-7038c432aabf',NULL),(78010,2237,5282,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecad11-1691-11df-97a5-7038c432aabf',NULL),(78011,2237,6096,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecaf81-1691-11df-97a5-7038c432aabf',NULL),(78012,2237,5272,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecb1ee-1691-11df-97a5-7038c432aabf',NULL),(78013,2237,1146,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecb462-1691-11df-97a5-7038c432aabf',NULL),(78014,2237,1154,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecb6d3-1691-11df-97a5-7038c432aabf',NULL),(78015,2237,1192,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecb948-1691-11df-97a5-7038c432aabf',NULL),(78016,2237,1155,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecbbb0-1691-11df-97a5-7038c432aabf',NULL),(78017,2237,1164,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecbe24-1691-11df-97a5-7038c432aabf',NULL),(78018,2237,1156,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecc10d-1691-11df-97a5-7038c432aabf',NULL),(78019,2237,5092,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecc29a-1691-11df-97a5-7038c432aabf',NULL),(78020,2237,5086,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecc428-1691-11df-97a5-7038c432aabf',NULL),(78021,2237,5087,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecc5b2-1691-11df-97a5-7038c432aabf',NULL),(78022,2237,5085,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecc73f-1691-11df-97a5-7038c432aabf',NULL),(78023,2237,5088,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecc8fc-1691-11df-97a5-7038c432aabf',NULL),(78024,2237,5089,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecca6c-1691-11df-97a5-7038c432aabf',NULL),(78025,2237,5356,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4eccbe5-1691-11df-97a5-7038c432aabf',NULL),(78026,2237,1248,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4eccd59-1691-11df-97a5-7038c432aabf',NULL),(78027,2237,5096,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecced5-1691-11df-97a5-7038c432aabf',NULL),(78028,2237,1088,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecd04e-1691-11df-97a5-7038c432aabf',NULL),(78029,2237,1088,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecd1c2-1691-11df-97a5-7038c432aabf',NULL),(78030,2237,1088,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecd33a-1691-11df-97a5-7038c432aabf',NULL),(78031,2237,1112,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecd4aa-1691-11df-97a5-7038c432aabf',NULL),(78032,2237,1109,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecd623-1691-11df-97a5-7038c432aabf',NULL),(78033,2237,1110,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecd797-1691-11df-97a5-7038c432aabf',NULL),(78034,2237,1111,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecd90f-1691-11df-97a5-7038c432aabf',NULL),(78035,2237,1255,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecda87-1691-11df-97a5-7038c432aabf',NULL),(78036,2237,1277,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecdbfc-1691-11df-97a5-7038c432aabf',NULL),(78037,2237,1261,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecdd78-1691-11df-97a5-7038c432aabf',NULL),(78038,2237,1265,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ecdeec-1691-11df-97a5-7038c432aabf',NULL),(78039,2237,1268,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ece069-1691-11df-97a5-7038c432aabf',NULL),(78040,2237,1272,6176,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:18',0,1,NULL,NULL,NULL,'c4ece1d9-1691-11df-97a5-7038c432aabf',NULL),(78041,8282,1246,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ece351-1691-11df-97a5-7038c432aabf',NULL),(78042,8282,5282,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ece4ce-1691-11df-97a5-7038c432aabf',NULL),(78043,8282,6096,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ece642-1691-11df-97a5-7038c432aabf',NULL),(78044,8282,1154,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ece819-1691-11df-97a5-7038c432aabf',NULL),(78045,8282,1192,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ece9a6-1691-11df-97a5-7038c432aabf',NULL),(78046,8282,1155,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4eceb34-1691-11df-97a5-7038c432aabf',NULL),(78047,8282,1164,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ececbe-1691-11df-97a5-7038c432aabf',NULL),(78048,8282,1156,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ecee50-1691-11df-97a5-7038c432aabf',NULL),(78049,8282,5092,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ecf00d-1691-11df-97a5-7038c432aabf',NULL),(78050,8282,5086,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ecf185-1691-11df-97a5-7038c432aabf',NULL),(78051,8282,5087,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ecf2f9-1691-11df-97a5-7038c432aabf',NULL),(78052,8282,5085,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ecf469-1691-11df-97a5-7038c432aabf',NULL),(78053,8282,5088,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ecf5e1-1691-11df-97a5-7038c432aabf',NULL),(78054,8282,5089,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ecf75a-1691-11df-97a5-7038c432aabf',NULL),(78055,8282,5356,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ecf8ce-1691-11df-97a5-7038c432aabf',NULL),(78056,8282,1248,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ecfa46-1691-11df-97a5-7038c432aabf',NULL),(78057,8282,5096,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ecfbb6-1691-11df-97a5-7038c432aabf',NULL),(78058,8282,6042,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5018,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ecfd33-1691-11df-97a5-7038c432aabf',NULL),(78059,8282,1088,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ecfeab-1691-11df-97a5-7038c432aabf',NULL),(78060,8282,1088,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ed001b-1691-11df-97a5-7038c432aabf',NULL),(78061,8282,1088,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ed0194-1691-11df-97a5-7038c432aabf',NULL),(78062,8282,1112,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ed0308-1691-11df-97a5-7038c432aabf',NULL),(78063,8282,1109,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ed0480-1691-11df-97a5-7038c432aabf',NULL),(78064,8282,1110,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ed05f8-1691-11df-97a5-7038c432aabf',NULL),(78065,8282,1111,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ed0771-1691-11df-97a5-7038c432aabf',NULL),(78066,8282,1255,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ed08e9-1691-11df-97a5-7038c432aabf',NULL),(78067,8282,1277,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ed0a59-1691-11df-97a5-7038c432aabf',NULL),(78068,8282,1261,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ed0bd1-1691-11df-97a5-7038c432aabf',NULL),(78069,8282,1265,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ed0d41-1691-11df-97a5-7038c432aabf',NULL),(78070,8282,1268,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ed0f18-1691-11df-97a5-7038c432aabf',NULL),(78071,8282,1272,6177,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:53:13',0,1,NULL,NULL,NULL,'c4ed10a1-1691-11df-97a5-7038c432aabf',NULL),(78072,2166,1246,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed1233-1691-11df-97a5-7038c432aabf',NULL),(78073,2166,5282,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed13c5-1691-11df-97a5-7038c432aabf',NULL),(78074,2166,6096,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed1558-1691-11df-97a5-7038c432aabf',NULL),(78075,2166,1154,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed1719-1691-11df-97a5-7038c432aabf',NULL),(78076,2166,1192,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed188d-1691-11df-97a5-7038c432aabf',NULL),(78077,2166,1155,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed1a09-1691-11df-97a5-7038c432aabf',NULL),(78078,2166,1164,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed297a-1691-11df-97a5-7038c432aabf',NULL),(78079,2166,1156,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed2af2-1691-11df-97a5-7038c432aabf',NULL),(78080,2166,5086,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed2c66-1691-11df-97a5-7038c432aabf',NULL),(78081,2166,5090,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed2ddf-1691-11df-97a5-7038c432aabf',NULL),(78082,2166,5087,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed2f5b-1691-11df-97a5-7038c432aabf',NULL),(78083,2166,5085,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed30dc-1691-11df-97a5-7038c432aabf',NULL),(78084,2166,5088,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed3250-1691-11df-97a5-7038c432aabf',NULL),(78085,2166,5089,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed33c9-1691-11df-97a5-7038c432aabf',NULL),(78086,2166,5356,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed3713-1691-11df-97a5-7038c432aabf',NULL),(78087,2166,1248,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed38a5-1691-11df-97a5-7038c432aabf',NULL),(78088,2166,5096,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed3a3c-1691-11df-97a5-7038c432aabf',NULL),(78089,2166,6042,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed3bc5-1691-11df-97a5-7038c432aabf',NULL),(78090,2166,1088,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed3d8f-1691-11df-97a5-7038c432aabf',NULL),(78091,2166,1088,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed3f07-1691-11df-97a5-7038c432aabf',NULL),(78092,2166,1088,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed4088-1691-11df-97a5-7038c432aabf',NULL),(78093,2166,1112,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed4205-1691-11df-97a5-7038c432aabf',NULL),(78094,2166,1109,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed437d-1691-11df-97a5-7038c432aabf',NULL),(78095,2166,1110,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed44fa-1691-11df-97a5-7038c432aabf',NULL),(78096,2166,1111,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed4673-1691-11df-97a5-7038c432aabf',NULL),(78097,2166,1255,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed47ef-1691-11df-97a5-7038c432aabf',NULL),(78098,2166,1277,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed4968-1691-11df-97a5-7038c432aabf',NULL),(78099,2166,1261,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed4ae9-1691-11df-97a5-7038c432aabf',NULL),(78100,2166,1265,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed4c65-1691-11df-97a5-7038c432aabf',NULL),(78101,2166,1268,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed4de6-1691-11df-97a5-7038c432aabf',NULL),(78102,2166,1272,6178,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:54:19',0,1,NULL,NULL,NULL,'c4ed4f63-1691-11df-97a5-7038c432aabf',NULL),(78103,8969,1246,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ed50ec-1691-11df-97a5-7038c432aabf',NULL),(78104,8969,5282,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ed5272-1691-11df-97a5-7038c432aabf',NULL),(78105,8969,6096,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ed53d9-1691-11df-97a5-7038c432aabf',NULL),(78106,8969,1154,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ed553c-1691-11df-97a5-7038c432aabf',NULL),(78107,8969,1192,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ed56a3-1691-11df-97a5-7038c432aabf',NULL),(78108,8969,1155,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ed5806-1691-11df-97a5-7038c432aabf',NULL),(78109,8969,1164,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ed5972-1691-11df-97a5-7038c432aabf',NULL),(78110,8969,1156,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ed5ad5-1691-11df-97a5-7038c432aabf',NULL),(78111,8969,6065,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ed5c89-1691-11df-97a5-7038c432aabf',NULL),(78112,8969,5092,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ed5e1b-1691-11df-97a5-7038c432aabf',NULL),(78113,8969,5086,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ed70a7-1691-11df-97a5-7038c432aabf',NULL),(78114,8969,5087,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ed720a-1691-11df-97a5-7038c432aabf',NULL),(78115,8969,5085,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ed7371-1691-11df-97a5-7038c432aabf',NULL),(78116,8969,5088,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ed779f-1691-11df-97a5-7038c432aabf',NULL),(78117,8969,5089,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ed79f1-1691-11df-97a5-7038c432aabf',NULL),(78118,8969,5356,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ed7b65-1691-11df-97a5-7038c432aabf',NULL),(78119,8969,1248,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ed7ce6-1691-11df-97a5-7038c432aabf',NULL),(78120,8969,5096,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ed8f94-1691-11df-97a5-7038c432aabf',NULL),(78121,8969,6042,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ed91e2-1691-11df-97a5-7038c432aabf',NULL),(78122,8969,1088,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ed941b-1691-11df-97a5-7038c432aabf',NULL),(78123,8969,1088,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ed9647-1691-11df-97a5-7038c432aabf',NULL),(78124,8969,1088,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4eda663-1691-11df-97a5-7038c432aabf',NULL),(78125,8969,1112,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4edaa21-1691-11df-97a5-7038c432aabf',NULL),(78126,8969,1109,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4edad1e-1691-11df-97a5-7038c432aabf',NULL),(78127,8969,1110,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4edc015-1691-11df-97a5-7038c432aabf',NULL),(78128,8969,1111,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4edc245-1691-11df-97a5-7038c432aabf',NULL),(78129,8969,1255,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4edd2cc-1691-11df-97a5-7038c432aabf',NULL),(78130,8969,1277,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ede38a-1691-11df-97a5-7038c432aabf',NULL),(78131,8969,1261,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ee08ea-1691-11df-97a5-7038c432aabf',NULL),(78132,8969,1265,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ee0a73-1691-11df-97a5-7038c432aabf',NULL),(78133,8969,1268,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ee0be8-1691-11df-97a5-7038c432aabf',NULL),(78134,8969,1272,6181,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:10',0,1,NULL,NULL,NULL,'c4ee0d60-1691-11df-97a5-7038c432aabf',NULL),(78135,2082,1246,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee0edd-1691-11df-97a5-7038c432aabf',NULL),(78136,2082,5282,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee104c-1691-11df-97a5-7038c432aabf',NULL),(78137,2082,6096,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee11c9-1691-11df-97a5-7038c432aabf',NULL),(78138,2082,1154,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee1346-1691-11df-97a5-7038c432aabf',NULL),(78139,2082,1192,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee14ba-1691-11df-97a5-7038c432aabf',NULL),(78140,2082,1155,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee1632-1691-11df-97a5-7038c432aabf',NULL),(78141,2082,1164,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee17ab-1691-11df-97a5-7038c432aabf',NULL),(78142,2082,1156,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee1927-1691-11df-97a5-7038c432aabf',NULL),(78143,2082,5092,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee1aa0-1691-11df-97a5-7038c432aabf',NULL),(78144,2082,5086,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee1c14-1691-11df-97a5-7038c432aabf',NULL),(78145,2082,5087,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee1d8c-1691-11df-97a5-7038c432aabf',NULL),(78146,2082,5085,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee1f05-1691-11df-97a5-7038c432aabf',NULL),(78147,2082,5088,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee20e4-1691-11df-97a5-7038c432aabf',NULL),(78148,2082,5089,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee2272-1691-11df-97a5-7038c432aabf',NULL),(78149,2082,5356,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee2404-1691-11df-97a5-7038c432aabf',NULL),(78150,2082,1248,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee2596-1691-11df-97a5-7038c432aabf',NULL),(78151,2082,5096,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee2723-1691-11df-97a5-7038c432aabf',NULL),(78152,2082,1088,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee28dc-1691-11df-97a5-7038c432aabf',NULL),(78153,2082,1088,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee2a50-1691-11df-97a5-7038c432aabf',NULL),(78154,2082,1112,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee2bcd-1691-11df-97a5-7038c432aabf',NULL),(78155,2082,1109,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee2d4a-1691-11df-97a5-7038c432aabf',NULL),(78156,2082,1110,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee2ebe-1691-11df-97a5-7038c432aabf',NULL),(78157,2082,1111,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee303a-1691-11df-97a5-7038c432aabf',NULL),(78158,2082,1255,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee31b3-1691-11df-97a5-7038c432aabf',NULL),(78159,2082,1277,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee332b-1691-11df-97a5-7038c432aabf',NULL),(78160,2082,1261,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee34a4-1691-11df-97a5-7038c432aabf',NULL),(78161,2082,1265,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee361c-1691-11df-97a5-7038c432aabf',NULL),(78162,2082,1268,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee3799-1691-11df-97a5-7038c432aabf',NULL),(78163,2082,1272,6182,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:07',0,1,NULL,NULL,NULL,'c4ee390d-1691-11df-97a5-7038c432aabf',NULL),(78164,6651,5282,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee3a85-1691-11df-97a5-7038c432aabf',NULL),(78165,6651,6096,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee3bfe-1691-11df-97a5-7038c432aabf',NULL),(78166,6651,1154,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee3d72-1691-11df-97a5-7038c432aabf',NULL),(78167,6651,1192,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee3eea-1691-11df-97a5-7038c432aabf',NULL),(78168,6651,1155,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee405e-1691-11df-97a5-7038c432aabf',NULL),(78169,6651,1164,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee41db-1691-11df-97a5-7038c432aabf',NULL),(78170,6651,1156,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee4353-1691-11df-97a5-7038c432aabf',NULL),(78171,6651,6065,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee44d0-1691-11df-97a5-7038c432aabf',NULL),(78172,6651,5092,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee4644-1691-11df-97a5-7038c432aabf',NULL),(78173,6651,5086,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee4823-1691-11df-97a5-7038c432aabf',NULL),(78174,6651,5087,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee49b1-1691-11df-97a5-7038c432aabf',NULL),(78175,6651,5085,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee4b36-1691-11df-97a5-7038c432aabf',NULL),(78176,6651,5088,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee4cc8-1691-11df-97a5-7038c432aabf',NULL),(78177,6651,5089,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee4e52-1691-11df-97a5-7038c432aabf',NULL),(78178,6651,5356,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee5006-1691-11df-97a5-7038c432aabf',NULL),(78179,6651,1248,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee5183-1691-11df-97a5-7038c432aabf',NULL),(78180,6651,5096,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee52f7-1691-11df-97a5-7038c432aabf',NULL),(78181,6651,1088,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee546f-1691-11df-97a5-7038c432aabf',NULL),(78182,6651,1088,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee55e8-1691-11df-97a5-7038c432aabf',NULL),(78183,6651,1088,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee5760-1691-11df-97a5-7038c432aabf',NULL),(78184,6651,1112,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee58d8-1691-11df-97a5-7038c432aabf',NULL),(78185,6651,1109,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee5a4d-1691-11df-97a5-7038c432aabf',NULL),(78186,6651,1110,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee5bc5-1691-11df-97a5-7038c432aabf',NULL),(78187,6651,1111,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee5d3d-1691-11df-97a5-7038c432aabf',NULL),(78188,6651,1255,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee5eb6-1691-11df-97a5-7038c432aabf',NULL),(78189,6651,1277,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee602e-1691-11df-97a5-7038c432aabf',NULL),(78190,6651,1261,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee61a2-1691-11df-97a5-7038c432aabf',NULL),(78191,6651,1265,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee631f-1691-11df-97a5-7038c432aabf',NULL),(78192,6651,1268,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee6493-1691-11df-97a5-7038c432aabf',NULL),(78193,6651,1272,6183,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:55:49',0,1,NULL,NULL,NULL,'c4ee6610-1691-11df-97a5-7038c432aabf',NULL),(78194,7918,1246,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4ee6788-1691-11df-97a5-7038c432aabf',NULL),(78195,7918,5282,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4ee6905-1691-11df-97a5-7038c432aabf',NULL),(78196,7918,6096,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4ee6a7d-1691-11df-97a5-7038c432aabf',NULL),(78197,7918,5272,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4ee6bf6-1691-11df-97a5-7038c432aabf',NULL),(78198,7918,1146,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4ee6d6e-1691-11df-97a5-7038c432aabf',NULL),(78199,7918,1154,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4ee7998-1691-11df-97a5-7038c432aabf',NULL),(78200,7918,1192,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4ee7b10-1691-11df-97a5-7038c432aabf',NULL),(78201,7918,1155,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4ee7c80-1691-11df-97a5-7038c432aabf',NULL),(78202,7918,1164,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4ee7df9-1691-11df-97a5-7038c432aabf',NULL),(78203,7918,1156,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4ee7f71-1691-11df-97a5-7038c432aabf',NULL),(78204,7918,6065,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4ee80e9-1691-11df-97a5-7038c432aabf',NULL),(78205,7918,5092,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4ee825d-1691-11df-97a5-7038c432aabf',NULL),(78206,7918,5086,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4ee83da-1691-11df-97a5-7038c432aabf',NULL),(78207,7918,5087,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4ee855f-1691-11df-97a5-7038c432aabf',NULL),(78208,7918,5085,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4ee87d4-1691-11df-97a5-7038c432aabf',NULL),(78209,7918,5088,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4ee8a34-1691-11df-97a5-7038c432aabf',NULL),(78210,7918,5089,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4ee8c9b-1691-11df-97a5-7038c432aabf',NULL),(78211,7918,5356,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4ee8ff7-1691-11df-97a5-7038c432aabf',NULL),(78212,7918,1248,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4ee927d-1691-11df-97a5-7038c432aabf',NULL),(78213,7918,5096,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4ee955d-1691-11df-97a5-7038c432aabf',NULL),(78214,7918,1088,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4ee9801-1691-11df-97a5-7038c432aabf',NULL),(78215,7918,1088,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4ee9a9c-1691-11df-97a5-7038c432aabf',NULL),(78216,7918,1088,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4ee9d6a-1691-11df-97a5-7038c432aabf',NULL),(78217,7918,1112,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4ee9fe3-1691-11df-97a5-7038c432aabf',NULL),(78218,7918,1109,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4eea25d-1691-11df-97a5-7038c432aabf',NULL),(78219,7918,1110,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4eea4d1-1691-11df-97a5-7038c432aabf',NULL),(78220,7918,1111,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4eea74f-1691-11df-97a5-7038c432aabf',NULL),(78221,7918,1255,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4eea9c8-1691-11df-97a5-7038c432aabf',NULL),(78222,7918,1277,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4eeac41-1691-11df-97a5-7038c432aabf',NULL),(78223,7918,1261,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4eeaeb5-1691-11df-97a5-7038c432aabf',NULL),(78224,7918,1265,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4eeb12e-1691-11df-97a5-7038c432aabf',NULL),(78225,7918,1268,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4eeb2ab-1691-11df-97a5-7038c432aabf',NULL),(78226,7918,1272,6185,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:56:54',0,1,NULL,NULL,NULL,'c4eeb424-1691-11df-97a5-7038c432aabf',NULL),(78227,8046,1246,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eeb59c-1691-11df-97a5-7038c432aabf',NULL),(78228,8046,5282,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eeb719-1691-11df-97a5-7038c432aabf',NULL),(78229,8046,6096,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eeb895-1691-11df-97a5-7038c432aabf',NULL),(78230,8046,1154,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eeba09-1691-11df-97a5-7038c432aabf',NULL),(78231,8046,1192,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eebb86-1691-11df-97a5-7038c432aabf',NULL),(78232,8046,1155,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eebd69-1691-11df-97a5-7038c432aabf',NULL),(78233,8046,1164,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eebef7-1691-11df-97a5-7038c432aabf',NULL),(78234,8046,1156,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eec085-1691-11df-97a5-7038c432aabf',NULL),(78235,8046,5092,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eec20a-1691-11df-97a5-7038c432aabf',NULL),(78236,8046,5086,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eec39c-1691-11df-97a5-7038c432aabf',NULL),(78237,8046,5087,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eec551-1691-11df-97a5-7038c432aabf',NULL),(78238,8046,5085,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eec6c9-1691-11df-97a5-7038c432aabf',NULL),(78239,8046,5088,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eec841-1691-11df-97a5-7038c432aabf',NULL),(78240,8046,5089,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eec9b1-1691-11df-97a5-7038c432aabf',NULL),(78241,8046,5356,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eecb2e-1691-11df-97a5-7038c432aabf',NULL),(78242,8046,1248,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eecca6-1691-11df-97a5-7038c432aabf',NULL),(78243,8046,5096,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eece1a-1691-11df-97a5-7038c432aabf',NULL),(78244,8046,6042,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eecf97-1691-11df-97a5-7038c432aabf',NULL),(78245,8046,1088,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eed110-1691-11df-97a5-7038c432aabf',NULL),(78246,8046,1088,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eed288-1691-11df-97a5-7038c432aabf',NULL),(78247,8046,1088,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eed400-1691-11df-97a5-7038c432aabf',NULL),(78248,8046,1112,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eed579-1691-11df-97a5-7038c432aabf',NULL),(78249,8046,1109,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eed6f5-1691-11df-97a5-7038c432aabf',NULL),(78250,8046,1110,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eed86a-1691-11df-97a5-7038c432aabf',NULL),(78251,8046,1111,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eed9e2-1691-11df-97a5-7038c432aabf',NULL),(78252,8046,1255,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eedb5a-1691-11df-97a5-7038c432aabf',NULL),(78253,8046,1277,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eedcd3-1691-11df-97a5-7038c432aabf',NULL),(78254,8046,1261,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eede4b-1691-11df-97a5-7038c432aabf',NULL),(78255,8046,1265,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eedfc4-1691-11df-97a5-7038c432aabf',NULL),(78256,8046,1268,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eee13c-1691-11df-97a5-7038c432aabf',NULL),(78257,8046,1272,6188,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:58:40',0,1,NULL,NULL,NULL,'c4eee2b4-1691-11df-97a5-7038c432aabf',NULL),(78258,3125,1246,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4eee493-1691-11df-97a5-7038c432aabf',NULL),(78259,3125,5282,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4eee61d-1691-11df-97a5-7038c432aabf',NULL),(78260,3125,6096,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4eee7ab-1691-11df-97a5-7038c432aabf',NULL),(78261,3125,1084,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4eee934-1691-11df-97a5-7038c432aabf',NULL),(78262,3125,5272,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4eeeac2-1691-11df-97a5-7038c432aabf',NULL),(78263,3125,1146,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4eeec7b-1691-11df-97a5-7038c432aabf',NULL),(78264,3125,1279,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4eeedef-1691-11df-97a5-7038c432aabf',NULL),(78265,3125,1154,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4eeef6b-1691-11df-97a5-7038c432aabf',NULL),(78266,3125,1192,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4eef0df-1691-11df-97a5-7038c432aabf',NULL),(78267,3125,1155,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4eef254-1691-11df-97a5-7038c432aabf',NULL),(78268,3125,1164,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4eef3cc-1691-11df-97a5-7038c432aabf',NULL),(78269,3125,1156,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4eef544-1691-11df-97a5-7038c432aabf',NULL),(78270,3125,5092,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4eef6c1-1691-11df-97a5-7038c432aabf',NULL),(78271,3125,5086,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4eef835-1691-11df-97a5-7038c432aabf',NULL),(78272,3125,5087,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4eef9ae-1691-11df-97a5-7038c432aabf',NULL),(78273,3125,5085,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4eefb22-1691-11df-97a5-7038c432aabf',NULL),(78274,3125,5088,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4eefc9a-1691-11df-97a5-7038c432aabf',NULL),(78275,3125,5089,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4eefe13-1691-11df-97a5-7038c432aabf',NULL),(78276,3125,5356,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4eeff87-1691-11df-97a5-7038c432aabf',NULL),(78277,3125,1248,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4ef00ff-1691-11df-97a5-7038c432aabf',NULL),(78278,3125,5096,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4ef0273-1691-11df-97a5-7038c432aabf',NULL),(78279,3125,1088,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4ef03f8-1691-11df-97a5-7038c432aabf',NULL),(78280,3125,1088,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4ef0579-1691-11df-97a5-7038c432aabf',NULL),(78281,3125,1088,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4ef06f2-1691-11df-97a5-7038c432aabf',NULL),(78282,3125,1112,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4ef086e-1691-11df-97a5-7038c432aabf',NULL),(78283,3125,1109,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4ef09e7-1691-11df-97a5-7038c432aabf',NULL),(78284,3125,1110,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4ef0bdb-1691-11df-97a5-7038c432aabf',NULL),(78285,3125,1111,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4ef17ab-1691-11df-97a5-7038c432aabf',NULL),(78286,3125,1255,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4ef191f-1691-11df-97a5-7038c432aabf',NULL),(78287,3125,1277,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4ef1a94-1691-11df-97a5-7038c432aabf',NULL),(78288,3125,1261,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4ef1c10-1691-11df-97a5-7038c432aabf',NULL),(78289,3125,1265,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4ef1d8d-1691-11df-97a5-7038c432aabf',NULL),(78290,3125,1268,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4ef1f0a-1691-11df-97a5-7038c432aabf',NULL),(78291,3125,1272,6189,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:59:33',0,1,NULL,NULL,NULL,'c4ef208b-1691-11df-97a5-7038c432aabf',NULL),(78292,4465,1246,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef220c-1691-11df-97a5-7038c432aabf',NULL),(78293,4465,5282,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef2388-1691-11df-97a5-7038c432aabf',NULL),(78294,4465,6096,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef2509-1691-11df-97a5-7038c432aabf',NULL),(78295,4465,5272,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef2686-1691-11df-97a5-7038c432aabf',NULL),(78296,4465,1146,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef2803-1691-11df-97a5-7038c432aabf',NULL),(78297,4465,1154,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef2984-1691-11df-97a5-7038c432aabf',NULL),(78298,4465,1192,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef2b00-1691-11df-97a5-7038c432aabf',NULL),(78299,4465,1155,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef2c7d-1691-11df-97a5-7038c432aabf',NULL),(78300,4465,1164,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef2dfa-1691-11df-97a5-7038c432aabf',NULL),(78301,4465,1156,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef2f7a-1691-11df-97a5-7038c432aabf',NULL),(78302,4465,5092,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef30f3-1691-11df-97a5-7038c432aabf',NULL),(78303,4465,5086,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef32df-1691-11df-97a5-7038c432aabf',NULL),(78304,4465,5087,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef3471-1691-11df-97a5-7038c432aabf',NULL),(78305,4465,5085,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef3603-1691-11df-97a5-7038c432aabf',NULL),(78306,4465,5088,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef3799-1691-11df-97a5-7038c432aabf',NULL),(78307,4465,5089,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef395f-1691-11df-97a5-7038c432aabf',NULL),(78308,4465,5356,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef3ae4-1691-11df-97a5-7038c432aabf',NULL),(78309,4465,1248,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef3c69-1691-11df-97a5-7038c432aabf',NULL),(78310,4465,952,6190,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2420,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef3dfb-1691-11df-97a5-7038c432aabf',NULL),(78311,4465,5497,6190,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef3f78-1691-11df-97a5-7038c432aabf',NULL),(78312,4465,730,6190,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef40df-1691-11df-97a5-7038c432aabf',NULL),(78313,4465,853,6190,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,758,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef4246-1691-11df-97a5-7038c432aabf',NULL),(78314,4465,21,6190,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef43ae-1691-11df-97a5-7038c432aabf',NULL),(78315,4465,851,6190,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef4511-1691-11df-97a5-7038c432aabf',NULL),(78316,4465,729,6190,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,159000,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef467c-1691-11df-97a5-7038c432aabf',NULL),(78317,4465,790,6190,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.24,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef47df-1691-11df-97a5-7038c432aabf',NULL),(78318,4465,654,6190,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.6,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef4947-1691-11df-97a5-7038c432aabf',NULL),(78319,4465,678,6190,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef4aaa-1691-11df-97a5-7038c432aabf',NULL),(78320,4465,5096,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef5ab0-1691-11df-97a5-7038c432aabf',NULL),(78321,4465,1088,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef5c31-1691-11df-97a5-7038c432aabf',NULL),(78322,4465,1088,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef5da9-1691-11df-97a5-7038c432aabf',NULL),(78323,4465,1088,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef620e-1691-11df-97a5-7038c432aabf',NULL),(78324,4465,1112,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef637e-1691-11df-97a5-7038c432aabf',NULL),(78325,4465,1109,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef64e9-1691-11df-97a5-7038c432aabf',NULL),(78326,4465,1110,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef6666-1691-11df-97a5-7038c432aabf',NULL),(78327,4465,1111,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef7836-1691-11df-97a5-7038c432aabf',NULL),(78328,4465,1255,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef7a88-1691-11df-97a5-7038c432aabf',NULL),(78329,4465,1277,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef7cc1-1691-11df-97a5-7038c432aabf',NULL),(78330,4465,1261,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef7ef1-1691-11df-97a5-7038c432aabf',NULL),(78331,4465,1265,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef9045-1691-11df-97a5-7038c432aabf',NULL),(78332,4465,1268,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef93fa-1691-11df-97a5-7038c432aabf',NULL),(78333,4465,1272,6190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:57:42',0,1,NULL,NULL,NULL,'c4ef9644-1691-11df-97a5-7038c432aabf',NULL),(78334,8525,1246,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4efa955-1691-11df-97a5-7038c432aabf',NULL),(78335,8525,5282,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4efabb0-1691-11df-97a5-7038c432aabf',NULL),(78336,8525,6096,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4efbd21-1691-11df-97a5-7038c432aabf',NULL),(78337,8525,5272,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4efce4e-1691-11df-97a5-7038c432aabf',NULL),(78338,8525,1146,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4effa44-1691-11df-97a5-7038c432aabf',NULL),(78339,8525,1154,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4effc1f-1691-11df-97a5-7038c432aabf',NULL),(78340,8525,1192,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4effda8-1691-11df-97a5-7038c432aabf',NULL),(78341,8525,1155,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4efff47-1691-11df-97a5-7038c432aabf',NULL),(78342,8525,1164,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f000d9-1691-11df-97a5-7038c432aabf',NULL),(78343,8525,1156,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f0026b-1691-11df-97a5-7038c432aabf',NULL),(78344,8525,6065,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f00402-1691-11df-97a5-7038c432aabf',NULL),(78345,8525,5092,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f005b2-1691-11df-97a5-7038c432aabf',NULL),(78346,8525,5086,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f008c9-1691-11df-97a5-7038c432aabf',NULL),(78347,8525,5087,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f00a64-1691-11df-97a5-7038c432aabf',NULL),(78348,8525,5085,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f00bfa-1691-11df-97a5-7038c432aabf',NULL),(78349,8525,5088,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f00e48-1691-11df-97a5-7038c432aabf',NULL),(78350,8525,5089,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f01001-1691-11df-97a5-7038c432aabf',NULL),(78351,8525,5356,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f011a4-1691-11df-97a5-7038c432aabf',NULL),(78352,8525,1248,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f0133f-1691-11df-97a5-7038c432aabf',NULL),(78353,8525,5096,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f014dd-1691-11df-97a5-7038c432aabf',NULL),(78354,8525,1088,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f01678-1691-11df-97a5-7038c432aabf',NULL),(78355,8525,1088,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f0180e-1691-11df-97a5-7038c432aabf',NULL),(78356,8525,1088,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f019a9-1691-11df-97a5-7038c432aabf',NULL),(78357,8525,1112,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f01bf7-1691-11df-97a5-7038c432aabf',NULL),(78358,8525,1109,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f01d9a-1691-11df-97a5-7038c432aabf',NULL),(78359,8525,1110,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f01f31-1691-11df-97a5-7038c432aabf',NULL),(78360,8525,1111,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f020bf-1691-11df-97a5-7038c432aabf',NULL),(78361,8525,1255,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f02284-1691-11df-97a5-7038c432aabf',NULL),(78362,8525,1277,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f023fc-1691-11df-97a5-7038c432aabf',NULL),(78363,8525,1261,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f0257d-1691-11df-97a5-7038c432aabf',NULL),(78364,8525,1265,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f026f1-1691-11df-97a5-7038c432aabf',NULL),(78365,8525,1268,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f0286e-1691-11df-97a5-7038c432aabf',NULL),(78366,8525,1272,6192,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:21',0,1,NULL,NULL,NULL,'c4f029ef-1691-11df-97a5-7038c432aabf',NULL),(78367,7274,1246,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f02b67-1691-11df-97a5-7038c432aabf',NULL),(78368,7274,5282,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f02ce4-1691-11df-97a5-7038c432aabf',NULL),(78369,7274,6096,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f02e5d-1691-11df-97a5-7038c432aabf',NULL),(78370,7274,5272,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f02fd9-1691-11df-97a5-7038c432aabf',NULL),(78371,7274,1146,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f03156-1691-11df-97a5-7038c432aabf',NULL),(78372,7274,1154,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f032ce-1691-11df-97a5-7038c432aabf',NULL),(78373,7274,1192,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f0344b-1691-11df-97a5-7038c432aabf',NULL),(78374,7274,1155,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f035c3-1691-11df-97a5-7038c432aabf',NULL),(78375,7274,1164,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f03740-1691-11df-97a5-7038c432aabf',NULL),(78376,7274,1156,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f038b8-1691-11df-97a5-7038c432aabf',NULL),(78377,7274,5092,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f03a31-1691-11df-97a5-7038c432aabf',NULL),(78378,7274,5086,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f03bb2-1691-11df-97a5-7038c432aabf',NULL),(78379,7274,5087,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f03d26-1691-11df-97a5-7038c432aabf',NULL),(78380,7274,5085,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f03ea3-1691-11df-97a5-7038c432aabf',NULL),(78381,7274,5088,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f0401b-1691-11df-97a5-7038c432aabf',NULL),(78382,7274,5089,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f04193-1691-11df-97a5-7038c432aabf',NULL),(78383,7274,5356,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f0437f-1691-11df-97a5-7038c432aabf',NULL),(78384,7274,1248,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f0450d-1691-11df-97a5-7038c432aabf',NULL),(78385,7274,5497,6193,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f0469b-1691-11df-97a5-7038c432aabf',NULL),(78386,7274,730,6193,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f04829-1691-11df-97a5-7038c432aabf',NULL),(78387,7274,853,6193,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,595,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f049b6-1691-11df-97a5-7038c432aabf',NULL),(78388,7274,5096,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f04b78-1691-11df-97a5-7038c432aabf',NULL),(78389,7274,1088,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f04cf0-1691-11df-97a5-7038c432aabf',NULL),(78390,7274,1088,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f04e6d-1691-11df-97a5-7038c432aabf',NULL),(78391,7274,1088,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f04fe5-1691-11df-97a5-7038c432aabf',NULL),(78392,7274,1112,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f05162-1691-11df-97a5-7038c432aabf',NULL),(78393,7274,1109,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f052da-1691-11df-97a5-7038c432aabf',NULL),(78394,7274,1110,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f05457-1691-11df-97a5-7038c432aabf',NULL),(78395,7274,1111,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f055d4-1691-11df-97a5-7038c432aabf',NULL),(78396,7274,1255,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f0574c-1691-11df-97a5-7038c432aabf',NULL),(78397,7274,1277,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f058c9-1691-11df-97a5-7038c432aabf',NULL),(78398,7274,1261,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f05a3d-1691-11df-97a5-7038c432aabf',NULL),(78399,7274,1265,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f05bb5-1691-11df-97a5-7038c432aabf',NULL),(78400,7274,1268,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f05d36-1691-11df-97a5-7038c432aabf',NULL),(78401,7274,1272,6193,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:00:52',0,1,NULL,NULL,NULL,'c4f05eae-1691-11df-97a5-7038c432aabf',NULL),(78402,5709,1246,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f0602b-1691-11df-97a5-7038c432aabf',NULL),(78403,5709,5282,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f061a4-1691-11df-97a5-7038c432aabf',NULL),(78404,5709,6096,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f0631c-1691-11df-97a5-7038c432aabf',NULL),(78405,5709,5272,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f06494-1691-11df-97a5-7038c432aabf',NULL),(78406,5709,1146,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f0707e-1691-11df-97a5-7038c432aabf',NULL),(78407,5709,1154,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f07243-1691-11df-97a5-7038c432aabf',NULL),(78408,5709,1192,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f073b3-1691-11df-97a5-7038c432aabf',NULL),(78409,5709,1156,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f07530-1691-11df-97a5-7038c432aabf',NULL),(78410,5709,1165,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f076a8-1691-11df-97a5-7038c432aabf',NULL),(78411,5709,5092,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f0781d-1691-11df-97a5-7038c432aabf',NULL),(78412,5709,5086,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f07999-1691-11df-97a5-7038c432aabf',NULL),(78413,5709,5087,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f07b0d-1691-11df-97a5-7038c432aabf',NULL),(78414,5709,5085,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f07c9b-1691-11df-97a5-7038c432aabf',NULL),(78415,5709,5088,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f07f25-1691-11df-97a5-7038c432aabf',NULL),(78416,5709,5089,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f08189-1691-11df-97a5-7038c432aabf',NULL),(78417,5709,5356,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f083f1-1691-11df-97a5-7038c432aabf',NULL),(78418,5709,1248,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f087c0-1691-11df-97a5-7038c432aabf',NULL),(78419,5709,5096,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f08a46-1691-11df-97a5-7038c432aabf',NULL),(78420,5709,1112,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f08ccc-1691-11df-97a5-7038c432aabf',NULL),(78421,5709,1109,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f08f4d-1691-11df-97a5-7038c432aabf',NULL),(78422,5709,1110,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f09231-1691-11df-97a5-7038c432aabf',NULL),(78423,5709,1111,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f094d1-1691-11df-97a5-7038c432aabf',NULL),(78424,5709,1255,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f09775-1691-11df-97a5-7038c432aabf',NULL),(78425,5709,1277,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f09a3f-1691-11df-97a5-7038c432aabf',NULL),(78426,5709,1261,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f09cb8-1691-11df-97a5-7038c432aabf',NULL),(78427,5709,1265,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f09f2d-1691-11df-97a5-7038c432aabf',NULL),(78428,5709,1268,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f0a1ae-1691-11df-97a5-7038c432aabf',NULL),(78429,5709,1272,6196,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:02:35',0,1,NULL,NULL,NULL,'c4f0a42c-1691-11df-97a5-7038c432aabf',NULL),(78430,2744,1246,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0a69c-1691-11df-97a5-7038c432aabf',NULL),(78431,2744,5282,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0a91a-1691-11df-97a5-7038c432aabf',NULL),(78432,2744,6096,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0ab8e-1691-11df-97a5-7038c432aabf',NULL),(78433,2744,1154,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0ad0f-1691-11df-97a5-7038c432aabf',NULL),(78434,2744,1192,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0ae90-1691-11df-97a5-7038c432aabf',NULL),(78435,2744,1155,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0b004-1691-11df-97a5-7038c432aabf',NULL),(78436,2744,1164,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0b181-1691-11df-97a5-7038c432aabf',NULL),(78437,2744,1156,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0b2f9-1691-11df-97a5-7038c432aabf',NULL),(78438,2744,5092,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0b476-1691-11df-97a5-7038c432aabf',NULL),(78439,2744,5086,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0b5ee-1691-11df-97a5-7038c432aabf',NULL),(78440,2744,5087,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0b767-1691-11df-97a5-7038c432aabf',NULL),(78441,2744,5085,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0b94a-1691-11df-97a5-7038c432aabf',NULL),(78442,2744,5088,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0bad4-1691-11df-97a5-7038c432aabf',NULL),(78443,2744,5089,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0bc66-1691-11df-97a5-7038c432aabf',NULL),(78444,2744,5356,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0bdef-1691-11df-97a5-7038c432aabf',NULL),(78445,2744,1248,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0bf81-1691-11df-97a5-7038c432aabf',NULL),(78446,2744,5096,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0c131-1691-11df-97a5-7038c432aabf',NULL),(78447,2744,1088,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0c2aa-1691-11df-97a5-7038c432aabf',NULL),(78448,2744,1088,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0c426-1691-11df-97a5-7038c432aabf',NULL),(78449,2744,1088,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0c59b-1691-11df-97a5-7038c432aabf',NULL),(78450,2744,1112,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0c717-1691-11df-97a5-7038c432aabf',NULL),(78451,2744,1109,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0c894-1691-11df-97a5-7038c432aabf',NULL),(78452,2744,1110,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0ca08-1691-11df-97a5-7038c432aabf',NULL),(78453,2744,1111,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0cb85-1691-11df-97a5-7038c432aabf',NULL),(78454,2744,1255,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0ccf9-1691-11df-97a5-7038c432aabf',NULL),(78455,2744,1277,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0ce76-1691-11df-97a5-7038c432aabf',NULL),(78456,2744,1261,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0cfea-1691-11df-97a5-7038c432aabf',NULL),(78457,2744,1265,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0d166-1691-11df-97a5-7038c432aabf',NULL),(78458,2744,1268,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0d2da-1691-11df-97a5-7038c432aabf',NULL),(78459,2744,1272,6200,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:41',0,1,NULL,NULL,NULL,'c4f0d457-1691-11df-97a5-7038c432aabf',NULL),(78460,2746,1246,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0d5d4-1691-11df-97a5-7038c432aabf',NULL),(78461,2746,5282,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0d748-1691-11df-97a5-7038c432aabf',NULL),(78462,2746,6096,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0d8c5-1691-11df-97a5-7038c432aabf',NULL),(78463,2746,5272,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0da39-1691-11df-97a5-7038c432aabf',NULL),(78464,2746,1146,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0dbb5-1691-11df-97a5-7038c432aabf',NULL),(78465,2746,1154,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0dd2e-1691-11df-97a5-7038c432aabf',NULL),(78466,2746,1192,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0dea2-1691-11df-97a5-7038c432aabf',NULL),(78467,2746,1155,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0e085-1691-11df-97a5-7038c432aabf',NULL),(78468,2746,1164,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0e20f-1691-11df-97a5-7038c432aabf',NULL),(78469,2746,1156,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0e3a1-1691-11df-97a5-7038c432aabf',NULL),(78470,2746,5092,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0e52a-1691-11df-97a5-7038c432aabf',NULL),(78471,2746,5086,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0e6b8-1691-11df-97a5-7038c432aabf',NULL),(78472,2746,5087,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0e86c-1691-11df-97a5-7038c432aabf',NULL),(78473,2746,5085,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0e9e5-1691-11df-97a5-7038c432aabf',NULL),(78474,2746,5088,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0eb5d-1691-11df-97a5-7038c432aabf',NULL),(78475,2746,5089,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0ecd6-1691-11df-97a5-7038c432aabf',NULL),(78476,2746,5356,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0ee52-1691-11df-97a5-7038c432aabf',NULL),(78477,2746,1248,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0efcb-1691-11df-97a5-7038c432aabf',NULL),(78478,2746,5096,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0f13b-1691-11df-97a5-7038c432aabf',NULL),(78479,2746,1088,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0f2b7-1691-11df-97a5-7038c432aabf',NULL),(78480,2746,1088,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0f42b-1691-11df-97a5-7038c432aabf',NULL),(78481,2746,1088,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0f5a4-1691-11df-97a5-7038c432aabf',NULL),(78482,2746,1112,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0f71c-1691-11df-97a5-7038c432aabf',NULL),(78483,2746,1109,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0f890-1691-11df-97a5-7038c432aabf',NULL),(78484,2746,1110,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0fa0d-1691-11df-97a5-7038c432aabf',NULL),(78485,2746,1111,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0fb85-1691-11df-97a5-7038c432aabf',NULL),(78486,2746,1255,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0fd06-1691-11df-97a5-7038c432aabf',NULL),(78487,2746,1277,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f0fe7f-1691-11df-97a5-7038c432aabf',NULL),(78488,2746,1261,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f10000-1691-11df-97a5-7038c432aabf',NULL),(78489,2746,1265,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f10181-1691-11df-97a5-7038c432aabf',NULL),(78490,2746,1268,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f102f5-1691-11df-97a5-7038c432aabf',NULL),(78491,2746,1272,6202,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:06:30',0,1,NULL,NULL,NULL,'c4f10476-1691-11df-97a5-7038c432aabf',NULL),(78492,6020,1246,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f11086-1691-11df-97a5-7038c432aabf',NULL),(78493,6020,5282,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f111fe-1691-11df-97a5-7038c432aabf',NULL),(78494,6020,6096,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f11372-1691-11df-97a5-7038c432aabf',NULL),(78495,6020,5272,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f114eb-1691-11df-97a5-7038c432aabf',NULL),(78496,6020,1146,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f1166c-1691-11df-97a5-7038c432aabf',NULL),(78497,6020,1154,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f117e4-1691-11df-97a5-7038c432aabf',NULL),(78498,6020,1192,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f11965-1691-11df-97a5-7038c432aabf',NULL),(78499,6020,1164,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f11ade-1691-11df-97a5-7038c432aabf',NULL),(78500,6020,1156,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f11c5f-1691-11df-97a5-7038c432aabf',NULL),(78501,6020,6065,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f11de0-1691-11df-97a5-7038c432aabf',NULL),(78502,6020,5092,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f11f58-1691-11df-97a5-7038c432aabf',NULL),(78503,6020,5086,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f120d5-1691-11df-97a5-7038c432aabf',NULL),(78504,6020,5087,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f1224d-1691-11df-97a5-7038c432aabf',NULL),(78505,6020,5085,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f123ca-1691-11df-97a5-7038c432aabf',NULL),(78506,6020,5088,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f12546-1691-11df-97a5-7038c432aabf',NULL),(78507,6020,5089,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f126bf-1691-11df-97a5-7038c432aabf',NULL),(78508,6020,5356,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f12840-1691-11df-97a5-7038c432aabf',NULL),(78509,6020,1248,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f129b8-1691-11df-97a5-7038c432aabf',NULL),(78510,6020,5096,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f12b39-1691-11df-97a5-7038c432aabf',NULL),(78511,6020,1088,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f12cb6-1691-11df-97a5-7038c432aabf',NULL),(78512,6020,1088,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f12e99-1691-11df-97a5-7038c432aabf',NULL),(78513,6020,1088,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f1302f-1691-11df-97a5-7038c432aabf',NULL),(78514,6020,1112,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f131c1-1691-11df-97a5-7038c432aabf',NULL),(78515,6020,1109,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f13358-1691-11df-97a5-7038c432aabf',NULL),(78516,6020,1110,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f13526-1691-11df-97a5-7038c432aabf',NULL),(78517,6020,1111,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f136b4-1691-11df-97a5-7038c432aabf',NULL),(78518,6020,1255,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f13830-1691-11df-97a5-7038c432aabf',NULL),(78519,6020,1277,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f1398b-1691-11df-97a5-7038c432aabf',NULL),(78520,6020,1261,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f13aee-1691-11df-97a5-7038c432aabf',NULL),(78521,6020,1265,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f13c4c-1691-11df-97a5-7038c432aabf',NULL),(78522,6020,1268,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f13daf-1691-11df-97a5-7038c432aabf',NULL),(78523,6020,1272,6203,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:05:21',0,1,NULL,NULL,NULL,'c4f13f0e-1691-11df-97a5-7038c432aabf',NULL),(78524,1150,1246,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f14075-1691-11df-97a5-7038c432aabf',NULL),(78525,1150,5282,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f141d4-1691-11df-97a5-7038c432aabf',NULL),(78526,1150,6096,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f14333-1691-11df-97a5-7038c432aabf',NULL),(78527,1150,1154,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f1529b-1691-11df-97a5-7038c432aabf',NULL),(78528,1150,1192,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f15543-1691-11df-97a5-7038c432aabf',NULL),(78529,1150,1156,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f156b7-1691-11df-97a5-7038c432aabf',NULL),(78530,1150,6065,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f1582b-1691-11df-97a5-7038c432aabf',NULL),(78531,1150,5092,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f15c94-1691-11df-97a5-7038c432aabf',NULL),(78532,1150,5086,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f15e04-1691-11df-97a5-7038c432aabf',NULL),(78533,1150,5087,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f16f98-1691-11df-97a5-7038c432aabf',NULL),(78534,1150,5085,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f171e6-1691-11df-97a5-7038c432aabf',NULL),(78535,1150,5088,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f1740e-1691-11df-97a5-7038c432aabf',NULL),(78536,1150,5089,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f17631-1691-11df-97a5-7038c432aabf',NULL),(78537,1150,5356,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f1876f-1691-11df-97a5-7038c432aabf',NULL),(78538,1150,1248,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f18b9d-1691-11df-97a5-7038c432aabf',NULL),(78539,1150,952,6204,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3460,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f18f34-1691-11df-97a5-7038c432aabf',NULL),(78540,1150,5497,6204,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f1a710-1691-11df-97a5-7038c432aabf',NULL),(78541,1150,730,6204,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f1a95f-1691-11df-97a5-7038c432aabf',NULL),(78542,1150,853,6204,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,917,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f1b9ff-1691-11df-97a5-7038c432aabf',NULL),(78543,1150,21,6204,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f1cadf-1691-11df-97a5-7038c432aabf',NULL),(78544,1150,851,6204,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f1f1f3-1691-11df-97a5-7038c432aabf',NULL),(78545,1150,729,6204,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90000,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f1f385-1691-11df-97a5-7038c432aabf',NULL),(78546,1150,678,6204,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f1f50f-1691-11df-97a5-7038c432aabf',NULL),(78547,1150,5096,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f1f6a1-1691-11df-97a5-7038c432aabf',NULL),(78548,1150,1112,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f1f82f-1691-11df-97a5-7038c432aabf',NULL),(78549,1150,1109,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f1f9bc-1691-11df-97a5-7038c432aabf',NULL),(78550,1150,1110,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f1fb46-1691-11df-97a5-7038c432aabf',NULL),(78551,1150,1111,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f1fcfe-1691-11df-97a5-7038c432aabf',NULL),(78552,1150,1255,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f1fe77-1691-11df-97a5-7038c432aabf',NULL),(78553,1150,1277,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f1ffeb-1691-11df-97a5-7038c432aabf',NULL),(78554,1150,1261,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f2015f-1691-11df-97a5-7038c432aabf',NULL),(78555,1150,1265,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f202d3-1691-11df-97a5-7038c432aabf',NULL),(78556,1150,1268,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f2044c-1691-11df-97a5-7038c432aabf',NULL),(78557,1150,1272,6204,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:09:03',0,1,NULL,NULL,NULL,'c4f205c0-1691-11df-97a5-7038c432aabf',NULL),(78558,582,1246,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f20734-1691-11df-97a5-7038c432aabf',NULL),(78559,582,5282,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f208b1-1691-11df-97a5-7038c432aabf',NULL),(78560,582,6096,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f20a29-1691-11df-97a5-7038c432aabf',NULL),(78561,582,5272,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f20ba1-1691-11df-97a5-7038c432aabf',NULL),(78562,582,1146,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f20d11-1691-11df-97a5-7038c432aabf',NULL),(78563,582,1154,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f20e8a-1691-11df-97a5-7038c432aabf',NULL),(78564,582,1192,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f20ffe-1691-11df-97a5-7038c432aabf',NULL),(78565,582,1155,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f2116e-1691-11df-97a5-7038c432aabf',NULL),(78566,582,1164,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f212e2-1691-11df-97a5-7038c432aabf',NULL),(78567,582,1156,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f21452-1691-11df-97a5-7038c432aabf',NULL),(78568,582,5092,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f215ca-1691-11df-97a5-7038c432aabf',NULL),(78569,582,5086,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f21787-1691-11df-97a5-7038c432aabf',NULL),(78570,582,5087,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f21919-1691-11df-97a5-7038c432aabf',NULL),(78571,582,5085,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f21aa7-1691-11df-97a5-7038c432aabf',NULL),(78572,582,5088,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f21c2c-1691-11df-97a5-7038c432aabf',NULL),(78573,582,5089,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f21db5-1691-11df-97a5-7038c432aabf',NULL),(78574,582,5356,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f21f3b-1691-11df-97a5-7038c432aabf',NULL),(78575,582,1248,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f220eb-1691-11df-97a5-7038c432aabf',NULL),(78576,582,5096,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f22263-1691-11df-97a5-7038c432aabf',NULL),(78577,582,1088,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f223d3-1691-11df-97a5-7038c432aabf',NULL),(78578,582,1088,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f2254b-1691-11df-97a5-7038c432aabf',NULL),(78579,582,1088,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f226bb-1691-11df-97a5-7038c432aabf',NULL),(78580,582,1112,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f22834-1691-11df-97a5-7038c432aabf',NULL),(78581,582,1109,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f229a8-1691-11df-97a5-7038c432aabf',NULL),(78582,582,1110,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f22b13-1691-11df-97a5-7038c432aabf',NULL),(78583,582,1111,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f22c87-1691-11df-97a5-7038c432aabf',NULL),(78584,582,1255,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f22dfb-1691-11df-97a5-7038c432aabf',NULL),(78585,582,1277,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f22f70-1691-11df-97a5-7038c432aabf',NULL),(78586,582,1261,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f230df-1691-11df-97a5-7038c432aabf',NULL),(78587,582,1265,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f23258-1691-11df-97a5-7038c432aabf',NULL),(78588,582,1268,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f233d0-1691-11df-97a5-7038c432aabf',NULL),(78589,582,1272,6206,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:23',0,1,NULL,NULL,NULL,'c4f23540-1691-11df-97a5-7038c432aabf',NULL),(78590,2033,1246,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f236b4-1691-11df-97a5-7038c432aabf',NULL),(78591,2033,5282,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f23824-1691-11df-97a5-7038c432aabf',NULL),(78592,2033,6096,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f2399c-1691-11df-97a5-7038c432aabf',NULL),(78593,2033,1154,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f23b0c-1691-11df-97a5-7038c432aabf',NULL),(78594,2033,1192,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f23c85-1691-11df-97a5-7038c432aabf',NULL),(78595,2033,1155,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f23dfd-1691-11df-97a5-7038c432aabf',NULL),(78596,2033,1164,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f2401c-1691-11df-97a5-7038c432aabf',NULL),(78597,2033,1156,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f241aa-1691-11df-97a5-7038c432aabf',NULL),(78598,2033,5092,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f2432f-1691-11df-97a5-7038c432aabf',NULL),(78599,2033,5086,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f244b9-1691-11df-97a5-7038c432aabf',NULL),(78600,2033,5087,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f24647-1691-11df-97a5-7038c432aabf',NULL),(78601,2033,5085,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f247ee-1691-11df-97a5-7038c432aabf',NULL),(78602,2033,5088,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f24962-1691-11df-97a5-7038c432aabf',NULL),(78603,2033,5089,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f24ad6-1691-11df-97a5-7038c432aabf',NULL),(78604,2033,5356,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f24c4a-1691-11df-97a5-7038c432aabf',NULL),(78605,2033,1248,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f24dc3-1691-11df-97a5-7038c432aabf',NULL),(78606,2033,5096,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f24f33-1691-11df-97a5-7038c432aabf',NULL),(78607,2033,1088,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f250ab-1691-11df-97a5-7038c432aabf',NULL),(78608,2033,1088,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f2521f-1691-11df-97a5-7038c432aabf',NULL),(78609,2033,1088,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f25398-1691-11df-97a5-7038c432aabf',NULL),(78610,2033,1112,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f25507-1691-11df-97a5-7038c432aabf',NULL),(78611,2033,1109,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f25677-1691-11df-97a5-7038c432aabf',NULL),(78612,2033,1110,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f26194-1691-11df-97a5-7038c432aabf',NULL),(78613,2033,1111,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f262ff-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (78614,2033,1255,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f2646f-1691-11df-97a5-7038c432aabf',NULL),(78615,2033,1277,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f26646-1691-11df-97a5-7038c432aabf',NULL),(78616,2033,1261,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f267cf-1691-11df-97a5-7038c432aabf',NULL),(78617,2033,1265,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f26954-1691-11df-97a5-7038c432aabf',NULL),(78618,2033,1268,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f26ad5-1691-11df-97a5-7038c432aabf',NULL),(78619,2033,1272,6207,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:01',0,1,NULL,NULL,NULL,'c4f26c5f-1691-11df-97a5-7038c432aabf',NULL),(78620,1249,1246,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f26e17-1691-11df-97a5-7038c432aabf',NULL),(78621,1249,5282,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f26fa1-1691-11df-97a5-7038c432aabf',NULL),(78622,1249,6096,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f27209-1691-11df-97a5-7038c432aabf',NULL),(78623,1249,5272,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f27460-1691-11df-97a5-7038c432aabf',NULL),(78624,1249,1146,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f276bf-1691-11df-97a5-7038c432aabf',NULL),(78625,1249,1154,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f279f9-1691-11df-97a5-7038c432aabf',NULL),(78626,1249,1192,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f27c72-1691-11df-97a5-7038c432aabf',NULL),(78627,1249,1155,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f27ee6-1691-11df-97a5-7038c432aabf',NULL),(78628,1249,1164,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f28157-1691-11df-97a5-7038c432aabf',NULL),(78629,1249,1156,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f283c3-1691-11df-97a5-7038c432aabf',NULL),(78630,1249,5092,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f2862b-1691-11df-97a5-7038c432aabf',NULL),(78631,1249,5086,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f2889b-1691-11df-97a5-7038c432aabf',NULL),(78632,1249,5087,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f28b08-1691-11df-97a5-7038c432aabf',NULL),(78633,1249,5085,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f28dd2-1691-11df-97a5-7038c432aabf',NULL),(78634,1249,5088,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f29060-1691-11df-97a5-7038c432aabf',NULL),(78635,1249,5089,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f292eb-1691-11df-97a5-7038c432aabf',NULL),(78636,1249,5356,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f295f1-1691-11df-97a5-7038c432aabf',NULL),(78637,1249,1248,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f29877-1691-11df-97a5-7038c432aabf',NULL),(78638,1249,5096,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f29a09-1691-11df-97a5-7038c432aabf',NULL),(78639,1249,1088,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f29b92-1691-11df-97a5-7038c432aabf',NULL),(78640,1249,1088,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f29d17-1691-11df-97a5-7038c432aabf',NULL),(78641,1249,1088,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f29ea1-1691-11df-97a5-7038c432aabf',NULL),(78642,1249,1112,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f2a04d-1691-11df-97a5-7038c432aabf',NULL),(78643,1249,1109,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f2a1c5-1691-11df-97a5-7038c432aabf',NULL),(78644,1249,1110,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f2a335-1691-11df-97a5-7038c432aabf',NULL),(78645,1249,1111,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f2a4ad-1691-11df-97a5-7038c432aabf',NULL),(78646,1249,1255,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f2a621-1691-11df-97a5-7038c432aabf',NULL),(78647,1249,1277,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f2a791-1691-11df-97a5-7038c432aabf',NULL),(78648,1249,1261,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f2a90a-1691-11df-97a5-7038c432aabf',NULL),(78649,1249,1265,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f2aa75-1691-11df-97a5-7038c432aabf',NULL),(78650,1249,1268,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f2abe9-1691-11df-97a5-7038c432aabf',NULL),(78651,1249,1272,6208,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:11:17',0,1,NULL,NULL,NULL,'c4f2ad59-1691-11df-97a5-7038c432aabf',NULL),(78652,5634,1246,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2aed2-1691-11df-97a5-7038c432aabf',NULL),(78653,5634,5282,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2b046-1691-11df-97a5-7038c432aabf',NULL),(78654,5634,6096,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2b1ba-1691-11df-97a5-7038c432aabf',NULL),(78655,5634,5272,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2b32e-1691-11df-97a5-7038c432aabf',NULL),(78656,5634,1146,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2b509-1691-11df-97a5-7038c432aabf',NULL),(78657,5634,1154,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2b68e-1691-11df-97a5-7038c432aabf',NULL),(78658,5634,1192,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2b818-1691-11df-97a5-7038c432aabf',NULL),(78659,5634,1155,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2b998-1691-11df-97a5-7038c432aabf',NULL),(78660,5634,1164,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2bb22-1691-11df-97a5-7038c432aabf',NULL),(78661,5634,1156,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2bcce-1691-11df-97a5-7038c432aabf',NULL),(78662,5634,6065,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2be42-1691-11df-97a5-7038c432aabf',NULL),(78663,5634,5092,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2bfb2-1691-11df-97a5-7038c432aabf',NULL),(78664,5634,5086,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2c126-1691-11df-97a5-7038c432aabf',NULL),(78665,5634,5087,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2c296-1691-11df-97a5-7038c432aabf',NULL),(78666,5634,5085,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2c406-1691-11df-97a5-7038c432aabf',NULL),(78667,5634,5088,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2c57a-1691-11df-97a5-7038c432aabf',NULL),(78668,5634,5089,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2c6e9-1691-11df-97a5-7038c432aabf',NULL),(78669,5634,5356,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2c859-1691-11df-97a5-7038c432aabf',NULL),(78670,5634,1248,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2c9d2-1691-11df-97a5-7038c432aabf',NULL),(78671,5634,5096,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2cb42-1691-11df-97a5-7038c432aabf',NULL),(78672,5634,1088,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2ccba-1691-11df-97a5-7038c432aabf',NULL),(78673,5634,1088,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2ce26-1691-11df-97a5-7038c432aabf',NULL),(78674,5634,1088,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2cf9a-1691-11df-97a5-7038c432aabf',NULL),(78675,5634,1112,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2d10a-1691-11df-97a5-7038c432aabf',NULL),(78676,5634,1109,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2d282-1691-11df-97a5-7038c432aabf',NULL),(78677,5634,1110,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2d3f6-1691-11df-97a5-7038c432aabf',NULL),(78678,5634,1111,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2d566-1691-11df-97a5-7038c432aabf',NULL),(78679,5634,1255,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2d6da-1691-11df-97a5-7038c432aabf',NULL),(78680,5634,1277,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2d84a-1691-11df-97a5-7038c432aabf',NULL),(78681,5634,1261,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2d9be-1691-11df-97a5-7038c432aabf',NULL),(78682,5634,1265,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2db8c-1691-11df-97a5-7038c432aabf',NULL),(78683,5634,1268,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2dd2b-1691-11df-97a5-7038c432aabf',NULL),(78684,5634,1272,6209,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:10:49',0,1,NULL,NULL,NULL,'c4f2deb9-1691-11df-97a5-7038c432aabf',NULL),(78685,3733,1246,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f2e03e-1691-11df-97a5-7038c432aabf',NULL),(78686,3733,5282,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f2e1cc-1691-11df-97a5-7038c432aabf',NULL),(78687,3733,6096,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f2e355-1691-11df-97a5-7038c432aabf',NULL),(78688,3733,1154,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f2e4e3-1691-11df-97a5-7038c432aabf',NULL),(78689,3733,1192,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f2e671-1691-11df-97a5-7038c432aabf',NULL),(78690,3733,1155,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f2e7f6-1691-11df-97a5-7038c432aabf',NULL),(78691,3733,1164,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f2e984-1691-11df-97a5-7038c432aabf',NULL),(78692,3733,1156,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f2eb1a-1691-11df-97a5-7038c432aabf',NULL),(78693,3733,5092,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f2ecb0-1691-11df-97a5-7038c432aabf',NULL),(78694,3733,5086,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f2ee3e-1691-11df-97a5-7038c432aabf',NULL),(78695,3733,5087,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f2efd0-1691-11df-97a5-7038c432aabf',NULL),(78696,3733,5085,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f2f162-1691-11df-97a5-7038c432aabf',NULL),(78697,3733,5088,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f2f2ec-1691-11df-97a5-7038c432aabf',NULL),(78698,3733,5089,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f2ff67-1691-11df-97a5-7038c432aabf',NULL),(78699,3733,5356,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f300f1-1691-11df-97a5-7038c432aabf',NULL),(78700,3733,1248,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f30283-1691-11df-97a5-7038c432aabf',NULL),(78701,3733,5096,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f30410-1691-11df-97a5-7038c432aabf',NULL),(78702,3733,1088,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f3059a-1691-11df-97a5-7038c432aabf',NULL),(78703,3733,1088,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f30728-1691-11df-97a5-7038c432aabf',NULL),(78704,3733,1088,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f308b5-1691-11df-97a5-7038c432aabf',NULL),(78705,3733,1112,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f30a3f-1691-11df-97a5-7038c432aabf',NULL),(78706,3733,1109,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f30bcd-1691-11df-97a5-7038c432aabf',NULL),(78707,3733,1110,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f30d56-1691-11df-97a5-7038c432aabf',NULL),(78708,3733,1111,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f30ee4-1691-11df-97a5-7038c432aabf',NULL),(78709,3733,1255,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f31069-1691-11df-97a5-7038c432aabf',NULL),(78710,3733,1277,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f311f7-1691-11df-97a5-7038c432aabf',NULL),(78711,3733,1261,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f3137c-1691-11df-97a5-7038c432aabf',NULL),(78712,3733,1265,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f3150e-1691-11df-97a5-7038c432aabf',NULL),(78713,3733,1268,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f3169c-1691-11df-97a5-7038c432aabf',NULL),(78714,3733,1271,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f31821-1691-11df-97a5-7038c432aabf',NULL),(78715,3733,1271,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f319af-1691-11df-97a5-7038c432aabf',NULL),(78716,3733,1271,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f31b34-1691-11df-97a5-7038c432aabf',NULL),(78717,3733,1271,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f31cc2-1691-11df-97a5-7038c432aabf',NULL),(78718,3733,1272,6212,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:13:17',0,1,NULL,NULL,NULL,'c4f31e50-1691-11df-97a5-7038c432aabf',NULL),(78719,5801,1246,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f31fe2-1691-11df-97a5-7038c432aabf',NULL),(78720,5801,5282,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f32174-1691-11df-97a5-7038c432aabf',NULL),(78721,5801,6096,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f322fe-1691-11df-97a5-7038c432aabf',NULL),(78722,5801,5272,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f3248b-1691-11df-97a5-7038c432aabf',NULL),(78723,5801,1146,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f32611-1691-11df-97a5-7038c432aabf',NULL),(78724,5801,1154,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f327a3-1691-11df-97a5-7038c432aabf',NULL),(78725,5801,1192,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f3294a-1691-11df-97a5-7038c432aabf',NULL),(78726,5801,1155,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f32ad8-1691-11df-97a5-7038c432aabf',NULL),(78727,5801,1164,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f32c50-1691-11df-97a5-7038c432aabf',NULL),(78728,5801,1156,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f32dc4-1691-11df-97a5-7038c432aabf',NULL),(78729,5801,6065,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f32f3d-1691-11df-97a5-7038c432aabf',NULL),(78730,5801,5092,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f3331d-1691-11df-97a5-7038c432aabf',NULL),(78731,5801,5086,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f334d1-1691-11df-97a5-7038c432aabf',NULL),(78732,5801,5087,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f33657-1691-11df-97a5-7038c432aabf',NULL),(78733,5801,5085,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f337cf-1691-11df-97a5-7038c432aabf',NULL),(78734,5801,5088,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f3394c-1691-11df-97a5-7038c432aabf',NULL),(78735,5801,5089,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f34df7-1691-11df-97a5-7038c432aabf',NULL),(78736,5801,5356,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f34f62-1691-11df-97a5-7038c432aabf',NULL),(78737,5801,1248,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f3512c-1691-11df-97a5-7038c432aabf',NULL),(78738,5801,5096,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f3558d-1691-11df-97a5-7038c432aabf',NULL),(78739,5801,1088,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f35716-1691-11df-97a5-7038c432aabf',NULL),(78740,5801,1088,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f358c6-1691-11df-97a5-7038c432aabf',NULL),(78741,5801,1088,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f35a43-1691-11df-97a5-7038c432aabf',NULL),(78742,5801,1112,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f370b3-1691-11df-97a5-7038c432aabf',NULL),(78743,5801,1109,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f37313-1691-11df-97a5-7038c432aabf',NULL),(78744,5801,1110,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f37543-1691-11df-97a5-7038c432aabf',NULL),(78745,5801,1111,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f377cd-1691-11df-97a5-7038c432aabf',NULL),(78746,5801,1255,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f38d23-1691-11df-97a5-7038c432aabf',NULL),(78747,5801,1277,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f390e1-1691-11df-97a5-7038c432aabf',NULL),(78748,5801,1261,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f39330-1691-11df-97a5-7038c432aabf',NULL),(78749,5801,1265,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f3a69a-1691-11df-97a5-7038c432aabf',NULL),(78750,5801,1268,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f3a8ca-1691-11df-97a5-7038c432aabf',NULL),(78751,5801,1271,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f3b915-1691-11df-97a5-7038c432aabf',NULL),(78752,5801,1271,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f3c9f0-1691-11df-97a5-7038c432aabf',NULL),(78753,5801,1271,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f3ed36-1691-11df-97a5-7038c432aabf',NULL),(78754,5801,1271,6213,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:12:41',0,1,NULL,NULL,NULL,'c4f3eec3-1691-11df-97a5-7038c432aabf',NULL),(78755,3438,1246,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f3f0de-1691-11df-97a5-7038c432aabf',NULL),(78756,3438,5282,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f3f27d-1691-11df-97a5-7038c432aabf',NULL),(78757,3438,6096,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f3f40f-1691-11df-97a5-7038c432aabf',NULL),(78758,3438,5272,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f3f5c4-1691-11df-97a5-7038c432aabf',NULL),(78759,3438,1146,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f3f738-1691-11df-97a5-7038c432aabf',NULL),(78760,3438,1154,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f3f8b0-1691-11df-97a5-7038c432aabf',NULL),(78761,3438,1192,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f3fa24-1691-11df-97a5-7038c432aabf',NULL),(78762,3438,1156,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f3fb98-1691-11df-97a5-7038c432aabf',NULL),(78763,3438,5092,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f3fd0d-1691-11df-97a5-7038c432aabf',NULL),(78764,3438,5086,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f3fe81-1691-11df-97a5-7038c432aabf',NULL),(78765,3438,5087,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f3fff9-1691-11df-97a5-7038c432aabf',NULL),(78766,3438,5085,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f4016d-1691-11df-97a5-7038c432aabf',NULL),(78767,3438,5088,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f402ee-1691-11df-97a5-7038c432aabf',NULL),(78768,3438,5089,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f40462-1691-11df-97a5-7038c432aabf',NULL),(78769,3438,5356,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f405db-1691-11df-97a5-7038c432aabf',NULL),(78770,3438,1248,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f40757-1691-11df-97a5-7038c432aabf',NULL),(78771,3438,952,6217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1760,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f408cb-1691-11df-97a5-7038c432aabf',NULL),(78772,3438,5497,6217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f40a44-1691-11df-97a5-7038c432aabf',NULL),(78773,3438,730,6217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f40bb4-1691-11df-97a5-7038c432aabf',NULL),(78774,3438,853,6217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f40d2c-1691-11df-97a5-7038c432aabf',NULL),(78775,3438,21,6217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f40ea5-1691-11df-97a5-7038c432aabf',NULL),(78776,3438,851,6217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f41014-1691-11df-97a5-7038c432aabf',NULL),(78777,3438,729,6217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246000,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f4118d-1691-11df-97a5-7038c432aabf',NULL),(78778,3438,790,6217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.99,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f41301-1691-11df-97a5-7038c432aabf',NULL),(78779,3438,654,6217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.2,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f414e4-1691-11df-97a5-7038c432aabf',NULL),(78780,3438,678,6217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f41672-1691-11df-97a5-7038c432aabf',NULL),(78781,3438,5096,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f417fc-1691-11df-97a5-7038c432aabf',NULL),(78782,3438,1112,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f41989-1691-11df-97a5-7038c432aabf',NULL),(78783,3438,1109,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f41b17-1691-11df-97a5-7038c432aabf',NULL),(78784,3438,1110,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f41ccb-1691-11df-97a5-7038c432aabf',NULL),(78785,3438,1111,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f41e40-1691-11df-97a5-7038c432aabf',NULL),(78786,3438,1255,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f41fb8-1691-11df-97a5-7038c432aabf',NULL),(78787,3438,1277,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f42130-1691-11df-97a5-7038c432aabf',NULL),(78788,3438,1261,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f422a0-1691-11df-97a5-7038c432aabf',NULL),(78789,3438,1265,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f42419-1691-11df-97a5-7038c432aabf',NULL),(78790,3438,1268,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f4258d-1691-11df-97a5-7038c432aabf',NULL),(78791,3438,1272,6217,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:15:03',0,1,NULL,NULL,NULL,'c4f42705-1691-11df-97a5-7038c432aabf',NULL),(78792,7892,1246,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f42879-1691-11df-97a5-7038c432aabf',NULL),(78793,7892,5282,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f429f2-1691-11df-97a5-7038c432aabf',NULL),(78794,7892,6096,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f42b6a-1691-11df-97a5-7038c432aabf',NULL),(78795,7892,5272,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f42cde-1691-11df-97a5-7038c432aabf',NULL),(78796,7892,1146,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f42e57-1691-11df-97a5-7038c432aabf',NULL),(78797,7892,1154,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f42fcb-1691-11df-97a5-7038c432aabf',NULL),(78798,7892,1192,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f43143-1691-11df-97a5-7038c432aabf',NULL),(78799,7892,1155,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f432bb-1691-11df-97a5-7038c432aabf',NULL),(78800,7892,1164,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f43430-1691-11df-97a5-7038c432aabf',NULL),(78801,7892,1156,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f435a8-1691-11df-97a5-7038c432aabf',NULL),(78802,7892,5092,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f4371c-1691-11df-97a5-7038c432aabf',NULL),(78803,7892,5086,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f43895-1691-11df-97a5-7038c432aabf',NULL),(78804,7892,5087,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f43a11-1691-11df-97a5-7038c432aabf',NULL),(78805,7892,5085,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f43bec-1691-11df-97a5-7038c432aabf',NULL),(78806,7892,5088,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f43d7a-1691-11df-97a5-7038c432aabf',NULL),(78807,7892,5089,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f43eff-1691-11df-97a5-7038c432aabf',NULL),(78808,7892,5356,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f4408d-1691-11df-97a5-7038c432aabf',NULL),(78809,7892,1248,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f44216-1691-11df-97a5-7038c432aabf',NULL),(78810,7892,5096,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f443c6-1691-11df-97a5-7038c432aabf',NULL),(78811,7892,1088,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f4453a-1691-11df-97a5-7038c432aabf',NULL),(78812,7892,1088,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f446af-1691-11df-97a5-7038c432aabf',NULL),(78813,7892,1088,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f4482b-1691-11df-97a5-7038c432aabf',NULL),(78814,7892,1112,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f4499f-1691-11df-97a5-7038c432aabf',NULL),(78815,7892,1109,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f44b18-1691-11df-97a5-7038c432aabf',NULL),(78816,7892,1110,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f44c94-1691-11df-97a5-7038c432aabf',NULL),(78817,7892,1111,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f44e04-1691-11df-97a5-7038c432aabf',NULL),(78818,7892,1255,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f44f7d-1691-11df-97a5-7038c432aabf',NULL),(78819,7892,1277,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f450f1-1691-11df-97a5-7038c432aabf',NULL),(78820,7892,1261,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f460d5-1691-11df-97a5-7038c432aabf',NULL),(78821,7892,1265,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f462af-1691-11df-97a5-7038c432aabf',NULL),(78822,7892,1268,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f46435-1691-11df-97a5-7038c432aabf',NULL),(78823,7892,1272,6218,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:14:46',0,1,NULL,NULL,NULL,'c4f465cb-1691-11df-97a5-7038c432aabf',NULL),(78824,7060,1246,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f46759-1691-11df-97a5-7038c432aabf',NULL),(78825,7060,5282,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f468e6-1691-11df-97a5-7038c432aabf',NULL),(78826,7060,6096,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f46a9b-1691-11df-97a5-7038c432aabf',NULL),(78827,7060,5272,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f46c13-1691-11df-97a5-7038c432aabf',NULL),(78828,7060,1146,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f46d90-1691-11df-97a5-7038c432aabf',NULL),(78829,7060,1154,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f46f11-1691-11df-97a5-7038c432aabf',NULL),(78830,7060,1192,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f4718a-1691-11df-97a5-7038c432aabf',NULL),(78831,7060,1155,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f473e1-1691-11df-97a5-7038c432aabf',NULL),(78832,7060,1164,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f47640-1691-11df-97a5-7038c432aabf',NULL),(78833,7060,1156,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f47986-1691-11df-97a5-7038c432aabf',NULL),(78834,7060,6065,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f47bff-1691-11df-97a5-7038c432aabf',NULL),(78835,7060,5092,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f47e7d-1691-11df-97a5-7038c432aabf',NULL),(78836,7060,5086,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f480f6-1691-11df-97a5-7038c432aabf',NULL),(78837,7060,5087,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f48366-1691-11df-97a5-7038c432aabf',NULL),(78838,7060,5085,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f485db-1691-11df-97a5-7038c432aabf',NULL),(78839,7060,5088,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f48898-1691-11df-97a5-7038c432aabf',NULL),(78840,7060,5089,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f48b38-1691-11df-97a5-7038c432aabf',NULL),(78841,7060,5356,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f48dc6-1691-11df-97a5-7038c432aabf',NULL),(78842,7060,1248,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f49091-1691-11df-97a5-7038c432aabf',NULL),(78843,7060,5096,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f49305-1691-11df-97a5-7038c432aabf',NULL),(78844,7060,1088,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f49572-1691-11df-97a5-7038c432aabf',NULL),(78845,7060,1088,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f497e2-1691-11df-97a5-7038c432aabf',NULL),(78846,7060,1088,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f49a4e-1691-11df-97a5-7038c432aabf',NULL),(78847,7060,1112,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f49cc3-1691-11df-97a5-7038c432aabf',NULL),(78848,7060,1109,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f49e3c-1691-11df-97a5-7038c432aabf',NULL),(78849,7060,1110,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f49fb4-1691-11df-97a5-7038c432aabf',NULL),(78850,7060,1111,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f4a12c-1691-11df-97a5-7038c432aabf',NULL),(78851,7060,1255,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f4a2a5-1691-11df-97a5-7038c432aabf',NULL),(78852,7060,1277,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f4a41d-1691-11df-97a5-7038c432aabf',NULL),(78853,7060,1261,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f4a596-1691-11df-97a5-7038c432aabf',NULL),(78854,7060,1265,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f4a70e-1691-11df-97a5-7038c432aabf',NULL),(78855,7060,1268,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f4a882-1691-11df-97a5-7038c432aabf',NULL),(78856,7060,1272,6221,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:16:32',0,1,NULL,NULL,NULL,'c4f4a9fa-1691-11df-97a5-7038c432aabf',NULL),(78857,9175,1246,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4ab73-1691-11df-97a5-7038c432aabf',NULL),(78858,9175,5282,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4ace7-1691-11df-97a5-7038c432aabf',NULL),(78859,9175,6096,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4ae5f-1691-11df-97a5-7038c432aabf',NULL),(78860,9175,1154,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4b032-1691-11df-97a5-7038c432aabf',NULL),(78861,9175,1192,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4b1bf-1691-11df-97a5-7038c432aabf',NULL),(78862,9175,1155,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4b34d-1691-11df-97a5-7038c432aabf',NULL),(78863,9175,1164,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4b4d7-1691-11df-97a5-7038c432aabf',NULL),(78864,9175,1156,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4b660-1691-11df-97a5-7038c432aabf',NULL),(78865,9175,6065,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4b819-1691-11df-97a5-7038c432aabf',NULL),(78866,9175,5092,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4b98d-1691-11df-97a5-7038c432aabf',NULL),(78867,9175,5086,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4bb05-1691-11df-97a5-7038c432aabf',NULL),(78868,9175,5087,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4bc7e-1691-11df-97a5-7038c432aabf',NULL),(78869,9175,5085,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4bdf6-1691-11df-97a5-7038c432aabf',NULL),(78870,9175,5088,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4bf66-1691-11df-97a5-7038c432aabf',NULL),(78871,9175,5089,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4c0da-1691-11df-97a5-7038c432aabf',NULL),(78872,9175,5356,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4c24a-1691-11df-97a5-7038c432aabf',NULL),(78873,9175,1248,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4c3c7-1691-11df-97a5-7038c432aabf',NULL),(78874,9175,5096,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4c53b-1691-11df-97a5-7038c432aabf',NULL),(78875,9175,6042,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4c6af-1691-11df-97a5-7038c432aabf',NULL),(78876,9175,1088,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4c82c-1691-11df-97a5-7038c432aabf',NULL),(78877,9175,1088,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4c99b-1691-11df-97a5-7038c432aabf',NULL),(78878,9175,1088,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4cb10-1691-11df-97a5-7038c432aabf',NULL),(78879,9175,1112,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4cc88-1691-11df-97a5-7038c432aabf',NULL),(78880,9175,1109,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4ce00-1691-11df-97a5-7038c432aabf',NULL),(78881,9175,1110,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4cf74-1691-11df-97a5-7038c432aabf',NULL),(78882,9175,1111,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4d0e9-1691-11df-97a5-7038c432aabf',NULL),(78883,9175,1255,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4d261-1691-11df-97a5-7038c432aabf',NULL),(78884,9175,1277,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4d3d5-1691-11df-97a5-7038c432aabf',NULL),(78885,9175,1261,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4d545-1691-11df-97a5-7038c432aabf',NULL),(78886,9175,1265,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4d70f-1691-11df-97a5-7038c432aabf',NULL),(78887,9175,1268,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4d89c-1691-11df-97a5-7038c432aabf',NULL),(78888,9175,1271,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4da2a-1691-11df-97a5-7038c432aabf',NULL),(78889,9175,1271,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4dbaf-1691-11df-97a5-7038c432aabf',NULL),(78890,9175,1271,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4dd3d-1691-11df-97a5-7038c432aabf',NULL),(78891,9175,1271,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4defa-1691-11df-97a5-7038c432aabf',NULL),(78892,9175,1271,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4e072-1691-11df-97a5-7038c432aabf',NULL),(78893,9175,1272,6223,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:17:12',0,1,NULL,NULL,NULL,'c4f4e1de-1691-11df-97a5-7038c432aabf',NULL),(78894,3120,1246,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f4e356-1691-11df-97a5-7038c432aabf',NULL),(78895,3120,5282,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f4e4cf-1691-11df-97a5-7038c432aabf',NULL),(78896,3120,6096,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f4e643-1691-11df-97a5-7038c432aabf',NULL),(78897,3120,5272,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f4e7bb-1691-11df-97a5-7038c432aabf',NULL),(78898,3120,1146,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f4e92b-1691-11df-97a5-7038c432aabf',NULL),(78899,3120,1279,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f4ea9f-1691-11df-97a5-7038c432aabf',NULL),(78900,3120,1154,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f4ec18-1691-11df-97a5-7038c432aabf',NULL),(78901,3120,1192,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f4ed94-1691-11df-97a5-7038c432aabf',NULL),(78902,3120,1156,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f4ef11-1691-11df-97a5-7038c432aabf',NULL),(78903,3120,5092,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f4f08e-1691-11df-97a5-7038c432aabf',NULL),(78904,3120,5086,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f4f206-1691-11df-97a5-7038c432aabf',NULL),(78905,3120,5087,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f4f37f-1691-11df-97a5-7038c432aabf',NULL),(78906,3120,5085,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f4f4f7-1691-11df-97a5-7038c432aabf',NULL),(78907,3120,5088,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f5009c-1691-11df-97a5-7038c432aabf',NULL),(78908,3120,5089,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f50226-1691-11df-97a5-7038c432aabf',NULL),(78909,3120,5356,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f503ab-1691-11df-97a5-7038c432aabf',NULL),(78910,3120,1248,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f5053d-1691-11df-97a5-7038c432aabf',NULL),(78911,3120,5096,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f506f6-1691-11df-97a5-7038c432aabf',NULL),(78912,3120,1112,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f50872-1691-11df-97a5-7038c432aabf',NULL),(78913,3120,1109,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f509eb-1691-11df-97a5-7038c432aabf',NULL),(78914,3120,1110,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f50b63-1691-11df-97a5-7038c432aabf',NULL),(78915,3120,1111,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f50cdb-1691-11df-97a5-7038c432aabf',NULL),(78916,3120,1255,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f50e58-1691-11df-97a5-7038c432aabf',NULL),(78917,3120,1277,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f50fd5-1691-11df-97a5-7038c432aabf',NULL),(78918,3120,1261,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f5114d-1691-11df-97a5-7038c432aabf',NULL),(78919,3120,1265,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f512c6-1691-11df-97a5-7038c432aabf',NULL),(78920,3120,1268,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f5143e-1691-11df-97a5-7038c432aabf',NULL),(78921,3120,1271,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f515bb-1691-11df-97a5-7038c432aabf',NULL),(78922,3120,1272,6224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:18:23',0,1,NULL,NULL,NULL,'c4f5172f-1691-11df-97a5-7038c432aabf',NULL),(78923,9172,1246,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f518ac-1691-11df-97a5-7038c432aabf',NULL),(78924,9172,5282,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f51a28-1691-11df-97a5-7038c432aabf',NULL),(78925,9172,6096,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f51ba1-1691-11df-97a5-7038c432aabf',NULL),(78926,9172,1154,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f51d19-1691-11df-97a5-7038c432aabf',NULL),(78927,9172,1192,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f51e96-1691-11df-97a5-7038c432aabf',NULL),(78928,9172,1164,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f52012-1691-11df-97a5-7038c432aabf',NULL),(78929,9172,1156,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f5218f-1691-11df-97a5-7038c432aabf',NULL),(78930,9172,5092,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f52366-1691-11df-97a5-7038c432aabf',NULL),(78931,9172,5086,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f52509-1691-11df-97a5-7038c432aabf',NULL),(78932,9172,5087,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f528dc-1691-11df-97a5-7038c432aabf',NULL),(78933,9172,5085,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f52aea-1691-11df-97a5-7038c432aabf',NULL),(78934,9172,5088,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f52c7c-1691-11df-97a5-7038c432aabf',NULL),(78935,9172,5089,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f52df9-1691-11df-97a5-7038c432aabf',NULL),(78936,9172,5356,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f52f76-1691-11df-97a5-7038c432aabf',NULL),(78937,9172,1248,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f5311d-1691-11df-97a5-7038c432aabf',NULL),(78938,9172,5096,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f53289-1691-11df-97a5-7038c432aabf',NULL),(78939,9172,1088,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f533f0-1691-11df-97a5-7038c432aabf',NULL),(78940,9172,1088,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f53553-1691-11df-97a5-7038c432aabf',NULL),(78941,9172,1088,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f536ba-1691-11df-97a5-7038c432aabf',NULL),(78942,9172,1112,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f5462f-1691-11df-97a5-7038c432aabf',NULL),(78943,9172,1109,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f5479a-1691-11df-97a5-7038c432aabf',NULL),(78944,9172,1110,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f54902-1691-11df-97a5-7038c432aabf',NULL),(78945,9172,1111,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f54a5c-1691-11df-97a5-7038c432aabf',NULL),(78946,9172,1255,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f54efd-1691-11df-97a5-7038c432aabf',NULL),(78947,9172,1277,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f55082-1691-11df-97a5-7038c432aabf',NULL),(78948,9172,1261,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f56285-1691-11df-97a5-7038c432aabf',NULL),(78949,9172,1265,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f564d8-1691-11df-97a5-7038c432aabf',NULL),(78950,9172,1268,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f56704-1691-11df-97a5-7038c432aabf',NULL),(78951,9172,1271,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f56938-1691-11df-97a5-7038c432aabf',NULL),(78952,9172,1271,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f57b37-1691-11df-97a5-7038c432aabf',NULL),(78953,9172,1271,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f57d67-1691-11df-97a5-7038c432aabf',NULL),(78954,9172,1271,6227,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:48',0,1,NULL,NULL,NULL,'c4f58114-1691-11df-97a5-7038c432aabf',NULL),(78955,9331,1246,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f593c7-1691-11df-97a5-7038c432aabf',NULL),(78956,9331,5282,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f595ff-1691-11df-97a5-7038c432aabf',NULL),(78957,9331,6096,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f5a768-1691-11df-97a5-7038c432aabf',NULL),(78958,9331,5272,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f5b7e2-1691-11df-97a5-7038c432aabf',NULL),(78959,9331,1146,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f5df5d-1691-11df-97a5-7038c432aabf',NULL),(78960,9331,1154,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f5e0da-1691-11df-97a5-7038c432aabf',NULL),(78961,9331,1192,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f5e24e-1691-11df-97a5-7038c432aabf',NULL),(78962,9331,1155,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f5e3cf-1691-11df-97a5-7038c432aabf',NULL),(78963,9331,1164,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f5e547-1691-11df-97a5-7038c432aabf',NULL),(78964,9331,1156,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f5e6c4-1691-11df-97a5-7038c432aabf',NULL),(78965,9331,5092,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f5e89f-1691-11df-97a5-7038c432aabf',NULL),(78966,9331,5086,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f5ea31-1691-11df-97a5-7038c432aabf',NULL),(78967,9331,5087,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f5ebc3-1691-11df-97a5-7038c432aabf',NULL),(78968,9331,5085,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f5ed4c-1691-11df-97a5-7038c432aabf',NULL),(78969,9331,5088,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f5eede-1691-11df-97a5-7038c432aabf',NULL),(78970,9331,5089,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f5f097-1691-11df-97a5-7038c432aabf',NULL),(78971,9331,5356,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f5f214-1691-11df-97a5-7038c432aabf',NULL),(78972,9331,1248,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f5f395-1691-11df-97a5-7038c432aabf',NULL),(78973,9331,5096,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f5f50d-1691-11df-97a5-7038c432aabf',NULL),(78974,9331,6042,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f5f68a-1691-11df-97a5-7038c432aabf',NULL),(78975,9331,1088,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f5f802-1691-11df-97a5-7038c432aabf',NULL),(78976,9331,1088,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f5f97f-1691-11df-97a5-7038c432aabf',NULL),(78977,9331,1088,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f5faf7-1691-11df-97a5-7038c432aabf',NULL),(78978,9331,1112,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f5fc74-1691-11df-97a5-7038c432aabf',NULL),(78979,9331,1109,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f5fdf1-1691-11df-97a5-7038c432aabf',NULL),(78980,9331,1110,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f5ff69-1691-11df-97a5-7038c432aabf',NULL),(78981,9331,1111,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f600e1-1691-11df-97a5-7038c432aabf',NULL),(78982,9331,1255,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f6025a-1691-11df-97a5-7038c432aabf',NULL),(78983,9331,1277,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f603d6-1691-11df-97a5-7038c432aabf',NULL),(78984,9331,1261,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f6054b-1691-11df-97a5-7038c432aabf',NULL),(78985,9331,1265,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f606c7-1691-11df-97a5-7038c432aabf',NULL),(78986,9331,1268,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f60848-1691-11df-97a5-7038c432aabf',NULL),(78987,9331,1272,6229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:19:34',0,1,NULL,NULL,NULL,'c4f609c1-1691-11df-97a5-7038c432aabf',NULL),(78988,2881,1246,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f60b39-1691-11df-97a5-7038c432aabf',NULL),(78989,2881,5282,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f60cb1-1691-11df-97a5-7038c432aabf',NULL),(78990,2881,6096,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f60fb3-1691-11df-97a5-7038c432aabf',NULL),(78991,2881,5272,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f6114a-1691-11df-97a5-7038c432aabf',NULL),(78992,2881,1146,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f612d3-1691-11df-97a5-7038c432aabf',NULL),(78993,2881,1154,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f61461-1691-11df-97a5-7038c432aabf',NULL),(78994,2881,1192,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f615ef-1691-11df-97a5-7038c432aabf',NULL),(78995,2881,1156,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f617ac-1691-11df-97a5-7038c432aabf',NULL),(78996,2881,5092,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f61928-1691-11df-97a5-7038c432aabf',NULL),(78997,2881,5086,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f61a9c-1691-11df-97a5-7038c432aabf',NULL),(78998,2881,5087,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f61c15-1691-11df-97a5-7038c432aabf',NULL),(78999,2881,5085,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f61d91-1691-11df-97a5-7038c432aabf',NULL),(79000,2881,5088,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f61f06-1691-11df-97a5-7038c432aabf',NULL),(79001,2881,5089,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f6207e-1691-11df-97a5-7038c432aabf',NULL),(79002,2881,5356,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f621f2-1691-11df-97a5-7038c432aabf',NULL),(79003,2881,1248,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f62373-1691-11df-97a5-7038c432aabf',NULL),(79004,2881,5497,6230,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1002,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f624eb-1691-11df-97a5-7038c432aabf',NULL),(79005,2881,730,6230,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f62664-1691-11df-97a5-7038c432aabf',NULL),(79006,2881,853,6230,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1480,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f627dc-1691-11df-97a5-7038c432aabf',NULL),(79007,2881,5096,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f62955-1691-11df-97a5-7038c432aabf',NULL),(79008,2881,1112,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f62ad1-1691-11df-97a5-7038c432aabf',NULL),(79009,2881,1109,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f62c45-1691-11df-97a5-7038c432aabf',NULL),(79010,2881,1110,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f62dbe-1691-11df-97a5-7038c432aabf',NULL),(79011,2881,1111,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f62f3b-1691-11df-97a5-7038c432aabf',NULL),(79012,2881,1255,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f630b3-1691-11df-97a5-7038c432aabf',NULL),(79013,2881,1277,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f63230-1691-11df-97a5-7038c432aabf',NULL),(79014,2881,1261,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f633a4-1691-11df-97a5-7038c432aabf',NULL),(79015,2881,1265,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f63520-1691-11df-97a5-7038c432aabf',NULL),(79016,2881,1268,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f636f7-1691-11df-97a5-7038c432aabf',NULL),(79017,2881,1272,6230,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:21:50',0,1,NULL,NULL,NULL,'c4f63889-1691-11df-97a5-7038c432aabf',NULL),(79018,8475,1246,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f63a1b-1691-11df-97a5-7038c432aabf',NULL),(79019,8475,5282,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f63ba9-1691-11df-97a5-7038c432aabf',NULL),(79020,8475,6096,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f63d3b-1691-11df-97a5-7038c432aabf',NULL),(79021,8475,1154,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f63ef3-1691-11df-97a5-7038c432aabf',NULL),(79022,8475,1192,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f6406c-1691-11df-97a5-7038c432aabf',NULL),(79023,8475,1164,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f641e9-1691-11df-97a5-7038c432aabf',NULL),(79024,8475,1156,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f64361-1691-11df-97a5-7038c432aabf',NULL),(79025,8475,6065,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f644d9-1691-11df-97a5-7038c432aabf',NULL),(79026,8475,5092,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f64652-1691-11df-97a5-7038c432aabf',NULL),(79027,8475,5086,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f6562d-1691-11df-97a5-7038c432aabf',NULL),(79028,8475,5087,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f657a5-1691-11df-97a5-7038c432aabf',NULL),(79029,8475,5085,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f65911-1691-11df-97a5-7038c432aabf',NULL),(79030,8475,5088,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f65a89-1691-11df-97a5-7038c432aabf',NULL),(79031,8475,5089,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f65bfd-1691-11df-97a5-7038c432aabf',NULL),(79032,8475,5356,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f65dd0-1691-11df-97a5-7038c432aabf',NULL),(79033,8475,1248,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f65f62-1691-11df-97a5-7038c432aabf',NULL),(79034,8475,5096,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f660eb-1691-11df-97a5-7038c432aabf',NULL),(79035,8475,1088,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f6627d-1691-11df-97a5-7038c432aabf',NULL),(79036,8475,1088,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f6641c-1691-11df-97a5-7038c432aabf',NULL),(79037,8475,1088,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f666d5-1691-11df-97a5-7038c432aabf',NULL),(79038,8475,1112,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f6693d-1691-11df-97a5-7038c432aabf',NULL),(79039,8475,1109,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f66ba1-1691-11df-97a5-7038c432aabf',NULL),(79040,8475,1110,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f66ef0-1691-11df-97a5-7038c432aabf',NULL),(79041,8475,1111,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f67176-1691-11df-97a5-7038c432aabf',NULL),(79042,8475,1255,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f673fc-1691-11df-97a5-7038c432aabf',NULL),(79043,8475,1277,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f67675-1691-11df-97a5-7038c432aabf',NULL),(79044,8475,1261,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f678f2-1691-11df-97a5-7038c432aabf',NULL),(79045,8475,1265,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f67b6f-1691-11df-97a5-7038c432aabf',NULL),(79046,8475,1268,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f67de8-1691-11df-97a5-7038c432aabf',NULL),(79047,8475,1272,6231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:22:09',0,1,NULL,NULL,NULL,'c4f68061-1691-11df-97a5-7038c432aabf',NULL),(79048,8979,1246,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f682d6-1691-11df-97a5-7038c432aabf',NULL),(79049,8979,5282,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f685be-1691-11df-97a5-7038c432aabf',NULL),(79050,8979,6096,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f6885a-1691-11df-97a5-7038c432aabf',NULL),(79051,8979,5272,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f68af9-1691-11df-97a5-7038c432aabf',NULL),(79052,8979,1146,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f68db7-1691-11df-97a5-7038c432aabf',NULL),(79053,8979,1154,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f68f2f-1691-11df-97a5-7038c432aabf',NULL),(79054,8979,1192,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f690b0-1691-11df-97a5-7038c432aabf',NULL),(79055,8979,5092,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f69228-1691-11df-97a5-7038c432aabf',NULL),(79056,8979,5086,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f6939c-1691-11df-97a5-7038c432aabf',NULL),(79057,8979,5087,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f69519-1691-11df-97a5-7038c432aabf',NULL),(79058,8979,5085,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f69696-1691-11df-97a5-7038c432aabf',NULL),(79059,8979,5089,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f6980e-1691-11df-97a5-7038c432aabf',NULL),(79060,8979,5356,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f69982-1691-11df-97a5-7038c432aabf',NULL),(79061,8979,1248,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f69aff-1691-11df-97a5-7038c432aabf',NULL),(79062,8979,5096,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f69c77-1691-11df-97a5-7038c432aabf',NULL),(79063,8979,6042,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f69df8-1691-11df-97a5-7038c432aabf',NULL),(79064,8979,1112,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f69f75-1691-11df-97a5-7038c432aabf',NULL),(79065,8979,1109,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f6a0ed-1691-11df-97a5-7038c432aabf',NULL),(79066,8979,1110,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f6a26a-1691-11df-97a5-7038c432aabf',NULL),(79067,8979,1111,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f6a3de-1691-11df-97a5-7038c432aabf',NULL),(79068,8979,1255,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f6a557-1691-11df-97a5-7038c432aabf',NULL),(79069,8979,1277,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f6a6d3-1691-11df-97a5-7038c432aabf',NULL),(79070,8979,1261,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f6a84c-1691-11df-97a5-7038c432aabf',NULL),(79071,8979,1265,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f6a9c8-1691-11df-97a5-7038c432aabf',NULL),(79072,8979,1268,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f6aba7-1691-11df-97a5-7038c432aabf',NULL),(79073,8979,1272,6236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:56:57',0,1,NULL,NULL,NULL,'c4f6ad3e-1691-11df-97a5-7038c432aabf',NULL),(79074,5456,1246,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6aecc-1691-11df-97a5-7038c432aabf',NULL),(79075,5456,5282,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6b059-1691-11df-97a5-7038c432aabf',NULL),(79076,5456,6096,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6b1e7-1691-11df-97a5-7038c432aabf',NULL),(79077,5456,5272,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6b3a8-1691-11df-97a5-7038c432aabf',NULL),(79078,5456,1146,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6b521-1691-11df-97a5-7038c432aabf',NULL),(79079,5456,1192,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6b695-1691-11df-97a5-7038c432aabf',NULL),(79080,5456,5092,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6b812-1691-11df-97a5-7038c432aabf',NULL),(79081,5456,5086,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6b98a-1691-11df-97a5-7038c432aabf',NULL),(79082,5456,5087,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6bb02-1691-11df-97a5-7038c432aabf',NULL),(79083,5456,5085,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6bc7b-1691-11df-97a5-7038c432aabf',NULL),(79084,5456,5088,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6bdf3-1691-11df-97a5-7038c432aabf',NULL),(79085,5456,5356,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6bf6c-1691-11df-97a5-7038c432aabf',NULL),(79086,5456,1248,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6c0e8-1691-11df-97a5-7038c432aabf',NULL),(79087,5456,12,6237,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,5158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6c265-1691-11df-97a5-7038c432aabf',NULL),(79088,5456,5096,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6c3dd-1691-11df-97a5-7038c432aabf',NULL),(79089,5456,1112,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6c556-1691-11df-97a5-7038c432aabf',NULL),(79090,5456,1109,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6c6d2-1691-11df-97a5-7038c432aabf',NULL),(79091,5456,1110,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6c84b-1691-11df-97a5-7038c432aabf',NULL),(79092,5456,1111,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6c9c7-1691-11df-97a5-7038c432aabf',NULL),(79093,5456,1255,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6cb44-1691-11df-97a5-7038c432aabf',NULL),(79094,5456,1277,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6ccbd-1691-11df-97a5-7038c432aabf',NULL),(79095,5456,1261,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6ce39-1691-11df-97a5-7038c432aabf',NULL),(79096,5456,1265,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6cfb2-1691-11df-97a5-7038c432aabf',NULL),(79097,5456,1268,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6d12e-1691-11df-97a5-7038c432aabf',NULL),(79098,5456,1272,6237,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 10:58:18',0,1,NULL,NULL,NULL,'c4f6d341-1691-11df-97a5-7038c432aabf',NULL),(79099,7208,1246,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f6d4e0-1691-11df-97a5-7038c432aabf',NULL),(79100,7208,5282,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f6d66d-1691-11df-97a5-7038c432aabf',NULL),(79101,7208,6096,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f6d7fb-1691-11df-97a5-7038c432aabf',NULL),(79102,7208,1154,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f6d98d-1691-11df-97a5-7038c432aabf',NULL),(79103,7208,1192,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f6db4a-1691-11df-97a5-7038c432aabf',NULL),(79104,7208,1164,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f6dcc2-1691-11df-97a5-7038c432aabf',NULL),(79105,7208,1156,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f6de3f-1691-11df-97a5-7038c432aabf',NULL),(79106,7208,6065,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f6dfb3-1691-11df-97a5-7038c432aabf',NULL),(79107,7208,5092,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f6e138-1691-11df-97a5-7038c432aabf',NULL),(79108,7208,5086,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f6e2b5-1691-11df-97a5-7038c432aabf',NULL),(79109,7208,5087,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f6e436-1691-11df-97a5-7038c432aabf',NULL),(79110,7208,5085,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f6e5af-1691-11df-97a5-7038c432aabf',NULL),(79111,7208,5088,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f6e72f-1691-11df-97a5-7038c432aabf',NULL),(79112,7208,5089,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f6e8ac-1691-11df-97a5-7038c432aabf',NULL),(79113,7208,5356,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f6ea29-1691-11df-97a5-7038c432aabf',NULL),(79114,7208,1248,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f6f58a-1691-11df-97a5-7038c432aabf',NULL),(79115,7208,5096,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f6f702-1691-11df-97a5-7038c432aabf',NULL),(79116,7208,1088,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f6f87a-1691-11df-97a5-7038c432aabf',NULL),(79117,7208,1088,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f6fa5a-1691-11df-97a5-7038c432aabf',NULL),(79118,7208,1088,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f6fbec-1691-11df-97a5-7038c432aabf',NULL),(79119,7208,1112,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f6fd86-1691-11df-97a5-7038c432aabf',NULL),(79120,7208,1109,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f6ff18-1691-11df-97a5-7038c432aabf',NULL),(79121,7208,1110,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f700aa-1691-11df-97a5-7038c432aabf',NULL),(79122,7208,1111,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f7023c-1691-11df-97a5-7038c432aabf',NULL),(79123,7208,1255,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f703f1-1691-11df-97a5-7038c432aabf',NULL),(79124,7208,1277,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f7056d-1691-11df-97a5-7038c432aabf',NULL),(79125,7208,1261,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f706e6-1691-11df-97a5-7038c432aabf',NULL),(79126,7208,1265,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f70867-1691-11df-97a5-7038c432aabf',NULL),(79127,7208,1268,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f709e3-1691-11df-97a5-7038c432aabf',NULL),(79128,7208,1272,6239,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:00:17',0,1,NULL,NULL,NULL,'c4f70b60-1691-11df-97a5-7038c432aabf',NULL),(79129,9344,1246,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f70ce1-1691-11df-97a5-7038c432aabf',NULL),(79130,9344,5282,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f70e5e-1691-11df-97a5-7038c432aabf',NULL),(79131,9344,6096,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f70fda-1691-11df-97a5-7038c432aabf',NULL),(79132,9344,5272,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f71153-1691-11df-97a5-7038c432aabf',NULL),(79133,9344,1146,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f712d8-1691-11df-97a5-7038c432aabf',NULL),(79134,9344,1154,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f71450-1691-11df-97a5-7038c432aabf',NULL),(79135,9344,1192,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f715cd-1691-11df-97a5-7038c432aabf',NULL),(79136,9344,1155,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f7174e-1691-11df-97a5-7038c432aabf',NULL),(79137,9344,1164,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f718c6-1691-11df-97a5-7038c432aabf',NULL),(79138,9344,1156,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f71a47-1691-11df-97a5-7038c432aabf',NULL),(79139,9344,6065,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f71bc0-1691-11df-97a5-7038c432aabf',NULL),(79140,9344,5092,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f71d4e-1691-11df-97a5-7038c432aabf',NULL),(79141,9344,5086,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f71ed3-1691-11df-97a5-7038c432aabf',NULL),(79142,9344,5087,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f7203a-1691-11df-97a5-7038c432aabf',NULL),(79143,9344,5085,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f72204-1691-11df-97a5-7038c432aabf',NULL),(79144,9344,5088,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f7237c-1691-11df-97a5-7038c432aabf',NULL),(79145,9344,5089,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f724f9-1691-11df-97a5-7038c432aabf',NULL),(79146,9344,5356,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f72676-1691-11df-97a5-7038c432aabf',NULL),(79147,9344,1248,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f727f7-1691-11df-97a5-7038c432aabf',NULL),(79148,9344,5096,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f7299a-1691-11df-97a5-7038c432aabf',NULL),(79149,9344,1088,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f72afd-1691-11df-97a5-7038c432aabf',NULL),(79150,9344,1088,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f73a8f-1691-11df-97a5-7038c432aabf',NULL),(79151,9344,1088,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f73bf6-1691-11df-97a5-7038c432aabf',NULL),(79152,9344,1112,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f73d59-1691-11df-97a5-7038c432aabf',NULL),(79153,9344,1109,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f74187-1691-11df-97a5-7038c432aabf',NULL),(79154,9344,1110,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f742f7-1691-11df-97a5-7038c432aabf',NULL),(79155,9344,1111,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f74466-1691-11df-97a5-7038c432aabf',NULL),(79156,9344,1255,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f745df-1691-11df-97a5-7038c432aabf',NULL),(79157,9344,1277,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f75970-1691-11df-97a5-7038c432aabf',NULL),(79158,9344,1261,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f75ba8-1691-11df-97a5-7038c432aabf',NULL),(79159,9344,1265,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f75dd9-1691-11df-97a5-7038c432aabf',NULL),(79160,9344,1268,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f7600d-1691-11df-97a5-7038c432aabf',NULL),(79161,9344,1272,6242,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:07',0,1,NULL,NULL,NULL,'c4f7726a-1691-11df-97a5-7038c432aabf',NULL),(79162,370,1246,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f774c5-1691-11df-97a5-7038c432aabf',NULL),(79163,370,5282,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f77765-1691-11df-97a5-7038c432aabf',NULL),(79164,370,6096,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f78a02-1691-11df-97a5-7038c432aabf',NULL),(79165,370,5272,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f78c2e-1691-11df-97a5-7038c432aabf',NULL),(79166,370,1146,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f79d4e-1691-11df-97a5-7038c432aabf',NULL),(79167,370,1154,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7adee-1691-11df-97a5-7038c432aabf',NULL),(79168,370,1192,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7d8e7-1691-11df-97a5-7038c432aabf',NULL),(79169,370,1155,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7da5b-1691-11df-97a5-7038c432aabf',NULL),(79170,370,1164,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7dbbe-1691-11df-97a5-7038c432aabf',NULL),(79171,370,1156,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7dd2a-1691-11df-97a5-7038c432aabf',NULL),(79172,370,6065,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7de8d-1691-11df-97a5-7038c432aabf',NULL),(79173,370,1165,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7dff4-1691-11df-97a5-7038c432aabf',NULL),(79174,370,5092,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7e235-1691-11df-97a5-7038c432aabf',NULL),(79175,370,5086,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7e3aa-1691-11df-97a5-7038c432aabf',NULL),(79176,370,5087,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7e57c-1691-11df-97a5-7038c432aabf',NULL),(79177,370,5085,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7e712-1691-11df-97a5-7038c432aabf',NULL),(79178,370,5088,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7e8a0-1691-11df-97a5-7038c432aabf',NULL),(79179,370,5089,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7ea32-1691-11df-97a5-7038c432aabf',NULL),(79180,370,5356,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7ebc0-1691-11df-97a5-7038c432aabf',NULL),(79181,370,1248,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7ed78-1691-11df-97a5-7038c432aabf',NULL),(79182,370,952,6243,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1310,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7eef1-1691-11df-97a5-7038c432aabf',NULL),(79183,370,5497,6243,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,352,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7f072-1691-11df-97a5-7038c432aabf',NULL),(79184,370,730,6243,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7f1ee-1691-11df-97a5-7038c432aabf',NULL),(79185,370,853,6243,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,578,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7f367-1691-11df-97a5-7038c432aabf',NULL),(79186,370,21,6243,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7f4e3-1691-11df-97a5-7038c432aabf',NULL),(79187,370,851,6243,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7f65c-1691-11df-97a5-7038c432aabf',NULL),(79188,370,729,6243,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204000,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7f7d9-1691-11df-97a5-7038c432aabf',NULL),(79189,370,790,6243,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.2,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7f951-1691-11df-97a5-7038c432aabf',NULL),(79190,370,654,6243,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7fac9-1691-11df-97a5-7038c432aabf',NULL),(79191,370,678,6243,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7fc42-1691-11df-97a5-7038c432aabf',NULL),(79192,370,5096,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7fdbe-1691-11df-97a5-7038c432aabf',NULL),(79193,370,1088,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f7ff3b-1691-11df-97a5-7038c432aabf',NULL),(79194,370,1088,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f800b4-1691-11df-97a5-7038c432aabf',NULL),(79195,370,1088,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f80230-1691-11df-97a5-7038c432aabf',NULL),(79196,370,1112,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f803ad-1691-11df-97a5-7038c432aabf',NULL),(79197,370,1109,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f80525-1691-11df-97a5-7038c432aabf',NULL),(79198,370,1110,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f806a2-1691-11df-97a5-7038c432aabf',NULL),(79199,370,1111,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f8081a-1691-11df-97a5-7038c432aabf',NULL),(79200,370,1255,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f80997-1691-11df-97a5-7038c432aabf',NULL),(79201,370,1277,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f80b69-1691-11df-97a5-7038c432aabf',NULL),(79202,370,1261,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f80cfb-1691-11df-97a5-7038c432aabf',NULL),(79203,370,1262,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f80e8d-1691-11df-97a5-7038c432aabf',NULL),(79204,370,1265,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f81017-1691-11df-97a5-7038c432aabf',NULL),(79205,370,1268,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f811a9-1691-11df-97a5-7038c432aabf',NULL),(79206,370,1272,6243,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:03:44',0,1,NULL,NULL,NULL,'c4f8136a-1691-11df-97a5-7038c432aabf',NULL),(79207,8457,1246,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f814e7-1691-11df-97a5-7038c432aabf',NULL),(79208,8457,5282,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f8165f-1691-11df-97a5-7038c432aabf',NULL),(79209,8457,6096,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f817dc-1691-11df-97a5-7038c432aabf',NULL),(79210,8457,5272,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f8195d-1691-11df-97a5-7038c432aabf',NULL),(79211,8457,1146,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f81ad5-1691-11df-97a5-7038c432aabf',NULL),(79212,8457,1154,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f81c52-1691-11df-97a5-7038c432aabf',NULL),(79213,8457,1192,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f81dc6-1691-11df-97a5-7038c432aabf',NULL),(79214,8457,1155,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f81f43-1691-11df-97a5-7038c432aabf',NULL),(79215,8457,1164,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f820bf-1691-11df-97a5-7038c432aabf',NULL),(79216,8457,1156,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f82238-1691-11df-97a5-7038c432aabf',NULL),(79217,8457,5092,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f823b9-1691-11df-97a5-7038c432aabf',NULL),(79218,8457,5086,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f82531-1691-11df-97a5-7038c432aabf',NULL),(79219,8457,5087,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f826ae-1691-11df-97a5-7038c432aabf',NULL),(79220,8457,5085,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f82826-1691-11df-97a5-7038c432aabf',NULL),(79221,8457,5088,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f8299a-1691-11df-97a5-7038c432aabf',NULL),(79222,8457,5089,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f82b17-1691-11df-97a5-7038c432aabf',NULL),(79223,8457,5356,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f82c94-1691-11df-97a5-7038c432aabf',NULL),(79224,8457,1248,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f82e10-1691-11df-97a5-7038c432aabf',NULL),(79225,8457,5096,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f82f8d-1691-11df-97a5-7038c432aabf',NULL),(79226,8457,6042,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f8310a-1691-11df-97a5-7038c432aabf',NULL),(79227,8457,1088,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f832e9-1691-11df-97a5-7038c432aabf',NULL),(79228,8457,1088,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f8347b-1691-11df-97a5-7038c432aabf',NULL),(79229,8457,1112,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f83609-1691-11df-97a5-7038c432aabf',NULL),(79230,8457,1109,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f83796-1691-11df-97a5-7038c432aabf',NULL),(79231,8457,1110,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f83928-1691-11df-97a5-7038c432aabf',NULL),(79232,8457,1111,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f83aea-1691-11df-97a5-7038c432aabf',NULL),(79233,8457,1255,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f83c5e-1691-11df-97a5-7038c432aabf',NULL),(79234,8457,1277,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f83dda-1691-11df-97a5-7038c432aabf',NULL),(79235,8457,1261,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f84904-1691-11df-97a5-7038c432aabf',NULL),(79236,8457,1265,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f84a7c-1691-11df-97a5-7038c432aabf',NULL),(79237,8457,1268,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f84bf0-1691-11df-97a5-7038c432aabf',NULL),(79238,8457,1272,6245,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:05:34',0,1,NULL,NULL,NULL,'c4f84d6d-1691-11df-97a5-7038c432aabf',NULL),(79239,1798,1246,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f84eea-1691-11df-97a5-7038c432aabf',NULL),(79240,1798,5282,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f8505e-1691-11df-97a5-7038c432aabf',NULL),(79241,1798,6096,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f851da-1691-11df-97a5-7038c432aabf',NULL),(79242,1798,1154,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f85357-1691-11df-97a5-7038c432aabf',NULL),(79243,1798,1192,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f854d4-1691-11df-97a5-7038c432aabf',NULL),(79244,1798,1155,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f8565d-1691-11df-97a5-7038c432aabf',NULL),(79245,1798,1164,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f858c9-1691-11df-97a5-7038c432aabf',NULL),(79246,1798,1156,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f85ba9-1691-11df-97a5-7038c432aabf',NULL),(79247,1798,5092,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f85e2f-1691-11df-97a5-7038c432aabf',NULL),(79248,1798,5086,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f861e0-1691-11df-97a5-7038c432aabf',NULL),(79249,1798,5087,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f86466-1691-11df-97a5-7038c432aabf',NULL),(79250,1798,5085,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f866e3-1691-11df-97a5-7038c432aabf',NULL),(79251,1798,5088,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f86965-1691-11df-97a5-7038c432aabf',NULL),(79252,1798,5089,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f86bda-1691-11df-97a5-7038c432aabf',NULL),(79253,1798,5356,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f86e57-1691-11df-97a5-7038c432aabf',NULL),(79254,1798,1248,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f870d9-1691-11df-97a5-7038c432aabf',NULL),(79255,1798,5096,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f87352-1691-11df-97a5-7038c432aabf',NULL),(79256,1798,1088,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f875cf-1691-11df-97a5-7038c432aabf',NULL),(79257,1798,1088,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f87848-1691-11df-97a5-7038c432aabf',NULL),(79258,1798,1088,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f87aca-1691-11df-97a5-7038c432aabf',NULL),(79259,1798,1112,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f87d43-1691-11df-97a5-7038c432aabf',NULL),(79260,1798,1109,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f87fbc-1691-11df-97a5-7038c432aabf',NULL),(79261,1798,1110,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f882ad-1691-11df-97a5-7038c432aabf',NULL),(79262,1798,1111,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f8843a-1691-11df-97a5-7038c432aabf',NULL),(79263,1798,1255,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f885d1-1691-11df-97a5-7038c432aabf',NULL),(79264,1798,1277,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f8875e-1691-11df-97a5-7038c432aabf',NULL),(79265,1798,1261,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f8891b-1691-11df-97a5-7038c432aabf',NULL),(79266,1798,1265,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f88a94-1691-11df-97a5-7038c432aabf',NULL),(79267,1798,1268,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f88c10-1691-11df-97a5-7038c432aabf',NULL),(79268,1798,1272,6246,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:07:53',0,1,NULL,NULL,NULL,'c4f88d8d-1691-11df-97a5-7038c432aabf',NULL),(79269,8668,1246,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f88f01-1691-11df-97a5-7038c432aabf',NULL),(79270,8668,5282,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f89082-1691-11df-97a5-7038c432aabf',NULL),(79271,8668,6096,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f891fb-1691-11df-97a5-7038c432aabf',NULL),(79272,8668,5272,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f89373-1691-11df-97a5-7038c432aabf',NULL),(79273,8668,1146,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f894f0-1691-11df-97a5-7038c432aabf',NULL),(79274,8668,1154,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f89668-1691-11df-97a5-7038c432aabf',NULL),(79275,8668,1192,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f897e0-1691-11df-97a5-7038c432aabf',NULL),(79276,8668,5092,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f89959-1691-11df-97a5-7038c432aabf',NULL),(79277,8668,5086,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f89ad6-1691-11df-97a5-7038c432aabf',NULL),(79278,8668,5087,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f89c4e-1691-11df-97a5-7038c432aabf',NULL),(79279,8668,5085,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f89dc6-1691-11df-97a5-7038c432aabf',NULL),(79280,8668,5088,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f89f3f-1691-11df-97a5-7038c432aabf',NULL),(79281,8668,5089,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f8a0b7-1691-11df-97a5-7038c432aabf',NULL),(79282,8668,5356,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f8a234-1691-11df-97a5-7038c432aabf',NULL),(79283,8668,1248,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f8a3b0-1691-11df-97a5-7038c432aabf',NULL),(79284,8668,5096,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f8a529-1691-11df-97a5-7038c432aabf',NULL),(79285,8668,1112,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f8a6aa-1691-11df-97a5-7038c432aabf',NULL),(79286,8668,1109,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f8a880-1691-11df-97a5-7038c432aabf',NULL),(79287,8668,1110,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f8aa12-1691-11df-97a5-7038c432aabf',NULL),(79288,8668,1111,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f8aba0-1691-11df-97a5-7038c432aabf',NULL),(79289,8668,1255,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f8ad32-1691-11df-97a5-7038c432aabf',NULL),(79290,8668,1277,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f8aec0-1691-11df-97a5-7038c432aabf',NULL),(79291,8668,1261,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f8b079-1691-11df-97a5-7038c432aabf',NULL),(79292,8668,1265,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f8b1f1-1691-11df-97a5-7038c432aabf',NULL),(79293,8668,1268,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f8b369-1691-11df-97a5-7038c432aabf',NULL),(79294,8668,1272,6250,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:10:58',0,1,NULL,NULL,NULL,'c4f8b4e6-1691-11df-97a5-7038c432aabf',NULL),(79295,2350,1246,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8b65e-1691-11df-97a5-7038c432aabf',NULL),(79296,2350,5282,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8b7d7-1691-11df-97a5-7038c432aabf',NULL),(79297,2350,6096,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8b954-1691-11df-97a5-7038c432aabf',NULL),(79298,2350,5272,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8bac8-1691-11df-97a5-7038c432aabf',NULL),(79299,2350,1146,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8bc44-1691-11df-97a5-7038c432aabf',NULL),(79300,2350,1154,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8bdb9-1691-11df-97a5-7038c432aabf',NULL),(79301,2350,1192,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8bf35-1691-11df-97a5-7038c432aabf',NULL),(79302,2350,1155,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8c0ae-1691-11df-97a5-7038c432aabf',NULL),(79303,2350,1164,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8c22a-1691-11df-97a5-7038c432aabf',NULL),(79304,2350,1156,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8c3a3-1691-11df-97a5-7038c432aabf',NULL),(79305,2350,5092,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8c51b-1691-11df-97a5-7038c432aabf',NULL),(79306,2350,5086,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8c698-1691-11df-97a5-7038c432aabf',NULL),(79307,2350,5087,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8c810-1691-11df-97a5-7038c432aabf',NULL),(79308,2350,5085,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8c98d-1691-11df-97a5-7038c432aabf',NULL),(79309,2350,5088,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8cb05-1691-11df-97a5-7038c432aabf',NULL),(79310,2350,5089,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8cc7e-1691-11df-97a5-7038c432aabf',NULL),(79311,2350,5356,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8cdfa-1691-11df-97a5-7038c432aabf',NULL),(79312,2350,1248,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8cfd9-1691-11df-97a5-7038c432aabf',NULL),(79313,2350,5096,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8d16b-1691-11df-97a5-7038c432aabf',NULL),(79314,2350,1088,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8d2f9-1691-11df-97a5-7038c432aabf',NULL),(79315,2350,1088,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8d48b-1691-11df-97a5-7038c432aabf',NULL),(79316,2350,1088,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8d626-1691-11df-97a5-7038c432aabf',NULL),(79317,2350,1112,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8d7da-1691-11df-97a5-7038c432aabf',NULL),(79318,2350,1109,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8d95b-1691-11df-97a5-7038c432aabf',NULL),(79319,2350,1110,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8dad4-1691-11df-97a5-7038c432aabf',NULL),(79320,2350,1111,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8dc50-1691-11df-97a5-7038c432aabf',NULL),(79321,2350,1255,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8ddcd-1691-11df-97a5-7038c432aabf',NULL),(79322,2350,1277,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8e921-1691-11df-97a5-7038c432aabf',NULL),(79323,2350,1261,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8ea9e-1691-11df-97a5-7038c432aabf',NULL),(79324,2350,1265,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8ec0d-1691-11df-97a5-7038c432aabf',NULL),(79325,2350,1268,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8ed8e-1691-11df-97a5-7038c432aabf',NULL),(79326,2350,1271,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8ef0b-1691-11df-97a5-7038c432aabf',NULL),(79327,2350,1272,6255,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:07',0,1,NULL,NULL,NULL,'c4f8f08c-1691-11df-97a5-7038c432aabf',NULL),(79328,5118,1246,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f8f20d-1691-11df-97a5-7038c432aabf',NULL),(79329,5118,5282,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f8f38a-1691-11df-97a5-7038c432aabf',NULL),(79330,5118,6096,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f8f50b-1691-11df-97a5-7038c432aabf',NULL),(79331,5118,5272,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f8f6f2-1691-11df-97a5-7038c432aabf',NULL),(79332,5118,1146,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f8f889-1691-11df-97a5-7038c432aabf',NULL),(79333,5118,1154,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f8fa1b-1691-11df-97a5-7038c432aabf',NULL),(79334,5118,1192,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f8fbad-1691-11df-97a5-7038c432aabf',NULL),(79335,5118,1155,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f8fd76-1691-11df-97a5-7038c432aabf',NULL),(79336,5118,1164,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f8fef3-1691-11df-97a5-7038c432aabf',NULL),(79337,5118,1156,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f90074-1691-11df-97a5-7038c432aabf',NULL),(79338,5118,6065,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f901ec-1691-11df-97a5-7038c432aabf',NULL),(79339,5118,5092,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f9036d-1691-11df-97a5-7038c432aabf',NULL),(79340,5118,5086,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f904ee-1691-11df-97a5-7038c432aabf',NULL),(79341,5118,5087,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f90667-1691-11df-97a5-7038c432aabf',NULL),(79342,5118,5085,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f907ec-1691-11df-97a5-7038c432aabf',NULL),(79343,5118,5088,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f90964-1691-11df-97a5-7038c432aabf',NULL),(79344,5118,5089,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f90ae5-1691-11df-97a5-7038c432aabf',NULL),(79345,5118,12,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f90c6b-1691-11df-97a5-7038c432aabf',NULL),(79346,5118,5096,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f90deb-1691-11df-97a5-7038c432aabf',NULL),(79347,5118,1088,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f90f82-1691-11df-97a5-7038c432aabf',NULL),(79348,5118,1088,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f910f2-1691-11df-97a5-7038c432aabf',NULL),(79349,5118,1088,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f91259-1691-11df-97a5-7038c432aabf',NULL),(79350,5118,1112,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f913b3-1691-11df-97a5-7038c432aabf',NULL),(79351,5118,1109,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f91512-1691-11df-97a5-7038c432aabf',NULL),(79352,5118,1110,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f91675-1691-11df-97a5-7038c432aabf',NULL),(79353,5118,1111,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f917d4-1691-11df-97a5-7038c432aabf',NULL),(79354,5118,1255,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f91937-1691-11df-97a5-7038c432aabf',NULL),(79355,5118,1277,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f91a96-1691-11df-97a5-7038c432aabf',NULL),(79356,5118,1261,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f91bf0-1691-11df-97a5-7038c432aabf',NULL),(79357,5118,1265,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f92cd4-1691-11df-97a5-7038c432aabf',NULL),(79358,5118,1268,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f92e33-1691-11df-97a5-7038c432aabf',NULL),(79359,5118,1271,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f92f92-1691-11df-97a5-7038c432aabf',NULL),(79360,5118,1271,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f930f1-1691-11df-97a5-7038c432aabf',NULL),(79361,5118,1271,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f934f3-1691-11df-97a5-7038c432aabf',NULL),(79362,5118,1271,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f9365f-1691-11df-97a5-7038c432aabf',NULL),(79363,5118,1271,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f9489e-1691-11df-97a5-7038c432aabf',NULL),(79364,5118,1272,6258,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:14:36',0,1,NULL,NULL,NULL,'c4f94b0a-1691-11df-97a5-7038c432aabf',NULL),(79365,3169,1246,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f94d69-1691-11df-97a5-7038c432aabf',NULL),(79366,3169,5282,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f94f91-1691-11df-97a5-7038c432aabf',NULL),(79367,3169,6096,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f95fbd-1691-11df-97a5-7038c432aabf',NULL),(79368,3169,1154,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f961dd-1691-11df-97a5-7038c432aabf',NULL),(79369,3169,1192,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f96581-1691-11df-97a5-7038c432aabf',NULL),(79370,3169,1155,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f97941-1691-11df-97a5-7038c432aabf',NULL),(79371,3169,1164,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f97b6d-1691-11df-97a5-7038c432aabf',NULL),(79372,3169,1156,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f98bde-1691-11df-97a5-7038c432aabf',NULL),(79373,3169,1165,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f99d18-1691-11df-97a5-7038c432aabf',NULL),(79374,3169,5092,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9c40e-1691-11df-97a5-7038c432aabf',NULL),(79375,3169,5086,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9c587-1691-11df-97a5-7038c432aabf',NULL),(79376,3169,5087,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9c6f2-1691-11df-97a5-7038c432aabf',NULL),(79377,3169,5085,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9c866-1691-11df-97a5-7038c432aabf',NULL),(79378,3169,5088,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9c9da-1691-11df-97a5-7038c432aabf',NULL),(79379,3169,5089,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9cb4f-1691-11df-97a5-7038c432aabf',NULL),(79380,3169,952,6259,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9ccc3-1691-11df-97a5-7038c432aabf',NULL),(79381,3169,5497,6259,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,300,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9ce33-1691-11df-97a5-7038c432aabf',NULL),(79382,3169,730,6259,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9cfa7-1691-11df-97a5-7038c432aabf',NULL),(79383,3169,853,6259,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,923,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9d11b-1691-11df-97a5-7038c432aabf',NULL),(79384,3169,21,6259,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9d28b-1691-11df-97a5-7038c432aabf',NULL),(79385,3169,851,6259,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9d3fa-1691-11df-97a5-7038c432aabf',NULL),(79386,3169,729,6259,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271000,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9d56a-1691-11df-97a5-7038c432aabf',NULL),(79387,3169,790,6259,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9d6de-1691-11df-97a5-7038c432aabf',NULL),(79388,3169,654,6259,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9d84a-1691-11df-97a5-7038c432aabf',NULL),(79389,3169,678,6259,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9d9c2-1691-11df-97a5-7038c432aabf',NULL),(79390,3169,5096,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9db37-1691-11df-97a5-7038c432aabf',NULL),(79391,3169,1088,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9dca6-1691-11df-97a5-7038c432aabf',NULL),(79392,3169,1088,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9de1b-1691-11df-97a5-7038c432aabf',NULL),(79393,3169,1088,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9dfd7-1691-11df-97a5-7038c432aabf',NULL),(79394,3169,1112,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9e16e-1691-11df-97a5-7038c432aabf',NULL),(79395,3169,1109,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9e2f7-1691-11df-97a5-7038c432aabf',NULL),(79396,3169,1110,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9e478-1691-11df-97a5-7038c432aabf',NULL),(79397,3169,1111,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9e602-1691-11df-97a5-7038c432aabf',NULL),(79398,3169,1255,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9e787-1691-11df-97a5-7038c432aabf',NULL),(79399,3169,1277,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9e92e-1691-11df-97a5-7038c432aabf',NULL),(79400,3169,1261,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9ea9a-1691-11df-97a5-7038c432aabf',NULL),(79401,3169,1265,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9ec12-1691-11df-97a5-7038c432aabf',NULL),(79402,3169,1268,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9ed86-1691-11df-97a5-7038c432aabf',NULL),(79403,3169,1272,6259,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:15:55',0,1,NULL,NULL,NULL,'c4f9eef6-1691-11df-97a5-7038c432aabf',NULL),(79404,6674,1246,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4f9f06a-1691-11df-97a5-7038c432aabf',NULL),(79405,6674,5282,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4f9f1d6-1691-11df-97a5-7038c432aabf',NULL),(79406,6674,6096,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4f9f34a-1691-11df-97a5-7038c432aabf',NULL),(79407,6674,1154,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4f9f4be-1691-11df-97a5-7038c432aabf',NULL),(79408,6674,1192,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4f9f62e-1691-11df-97a5-7038c432aabf',NULL),(79409,6674,1164,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4f9f79e-1691-11df-97a5-7038c432aabf',NULL),(79410,6674,1156,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4f9f90e-1691-11df-97a5-7038c432aabf',NULL),(79411,6674,6065,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4f9fa82-1691-11df-97a5-7038c432aabf',NULL),(79412,6674,5092,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4f9fbed-1691-11df-97a5-7038c432aabf',NULL),(79413,6674,5086,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4f9fd66-1691-11df-97a5-7038c432aabf',NULL),(79414,6674,5087,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4f9feda-1691-11df-97a5-7038c432aabf',NULL),(79415,6674,5085,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4fa004a-1691-11df-97a5-7038c432aabf',NULL),(79416,6674,5088,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4fa01be-1691-11df-97a5-7038c432aabf',NULL),(79417,6674,5089,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4fa032a-1691-11df-97a5-7038c432aabf',NULL),(79418,6674,5356,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4fa049e-1691-11df-97a5-7038c432aabf',NULL),(79419,6674,1248,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4fa0616-1691-11df-97a5-7038c432aabf',NULL),(79420,6674,5096,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4fa07f1-1691-11df-97a5-7038c432aabf',NULL),(79421,6674,1088,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4fa097f-1691-11df-97a5-7038c432aabf',NULL),(79422,6674,1088,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4fa0b04-1691-11df-97a5-7038c432aabf',NULL),(79423,6674,1088,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4fa0c89-1691-11df-97a5-7038c432aabf',NULL),(79424,6674,1112,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4fa0e13-1691-11df-97a5-7038c432aabf',NULL),(79425,6674,1109,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4fa0fbe-1691-11df-97a5-7038c432aabf',NULL),(79426,6674,1110,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4fa1137-1691-11df-97a5-7038c432aabf',NULL),(79427,6674,1111,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4fa12a7-1691-11df-97a5-7038c432aabf',NULL),(79428,6674,1255,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4fa1416-1691-11df-97a5-7038c432aabf',NULL),(79429,6674,1277,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4fa158b-1691-11df-97a5-7038c432aabf',NULL),(79430,6674,1261,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4fa16ff-1691-11df-97a5-7038c432aabf',NULL),(79431,6674,1265,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4fa1873-1691-11df-97a5-7038c432aabf',NULL),(79432,6674,1268,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4fa19e3-1691-11df-97a5-7038c432aabf',NULL),(79433,6674,1272,6260,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:16:26',0,1,NULL,NULL,NULL,'c4fa1b53-1691-11df-97a5-7038c432aabf',NULL),(79434,95,1246,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa1cc2-1691-11df-97a5-7038c432aabf',NULL),(79435,95,5282,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa1e36-1691-11df-97a5-7038c432aabf',NULL),(79436,95,6096,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa1fa6-1691-11df-97a5-7038c432aabf',NULL),(79437,95,5272,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa211a-1691-11df-97a5-7038c432aabf',NULL),(79438,95,1146,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa2293-1691-11df-97a5-7038c432aabf',NULL),(79439,95,1154,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa2403-1691-11df-97a5-7038c432aabf',NULL),(79440,95,1192,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa2577-1691-11df-97a5-7038c432aabf',NULL),(79441,95,1156,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa26e7-1691-11df-97a5-7038c432aabf',NULL),(79442,95,5092,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa38d4-1691-11df-97a5-7038c432aabf',NULL),(79443,95,5086,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa3a48-1691-11df-97a5-7038c432aabf',NULL),(79444,95,5087,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa3bb8-1691-11df-97a5-7038c432aabf',NULL),(79445,95,5085,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa3d28-1691-11df-97a5-7038c432aabf',NULL),(79446,95,5088,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa3f54-1691-11df-97a5-7038c432aabf',NULL),(79447,95,5089,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa40cc-1691-11df-97a5-7038c432aabf',NULL),(79448,95,5356,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa4241-1691-11df-97a5-7038c432aabf',NULL),(79449,95,1248,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa43b0-1691-11df-97a5-7038c432aabf',NULL),(79450,95,5096,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa4529-1691-11df-97a5-7038c432aabf',NULL),(79451,95,1112,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa46aa-1691-11df-97a5-7038c432aabf',NULL),(79452,95,1109,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa4909-1691-11df-97a5-7038c432aabf',NULL),(79453,95,1110,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa4b64-1691-11df-97a5-7038c432aabf',NULL),(79454,95,1111,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa4dbb-1691-11df-97a5-7038c432aabf',NULL),(79455,95,1255,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa5101-1691-11df-97a5-7038c432aabf',NULL),(79456,95,1277,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa537f-1691-11df-97a5-7038c432aabf',NULL),(79457,95,1261,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa565e-1691-11df-97a5-7038c432aabf',NULL),(79458,95,1265,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa58f5-1691-11df-97a5-7038c432aabf',NULL),(79459,95,1268,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa5b80-1691-11df-97a5-7038c432aabf',NULL),(79460,95,1272,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c4fa5e12-1691-11df-97a5-7038c432aabf',NULL),(79461,6917,1246,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa60a1-1691-11df-97a5-7038c432aabf',NULL),(79462,6917,5282,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa6349-1691-11df-97a5-7038c432aabf',NULL),(79463,6917,6096,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa65b1-1691-11df-97a5-7038c432aabf',NULL),(79464,6917,1154,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa681d-1691-11df-97a5-7038c432aabf',NULL),(79465,6917,1192,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa6a8d-1691-11df-97a5-7038c432aabf',NULL),(79466,6917,1155,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa6cf5-1691-11df-97a5-7038c432aabf',NULL),(79467,6917,1164,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa6f5d-1691-11df-97a5-7038c432aabf',NULL),(79468,6917,1156,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa70da-1691-11df-97a5-7038c432aabf',NULL),(79469,6917,6065,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa724e-1691-11df-97a5-7038c432aabf',NULL),(79470,6917,5092,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa73c2-1691-11df-97a5-7038c432aabf',NULL),(79471,6917,5086,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa7536-1691-11df-97a5-7038c432aabf',NULL),(79472,6917,5087,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa76aa-1691-11df-97a5-7038c432aabf',NULL),(79473,6917,5085,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa781a-1691-11df-97a5-7038c432aabf',NULL),(79474,6917,5088,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa798e-1691-11df-97a5-7038c432aabf',NULL),(79475,6917,5089,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa7b03-1691-11df-97a5-7038c432aabf',NULL),(79476,6917,5356,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa7cd5-1691-11df-97a5-7038c432aabf',NULL),(79477,6917,1248,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa7e63-1691-11df-97a5-7038c432aabf',NULL),(79478,6917,5096,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa7fec-1691-11df-97a5-7038c432aabf',NULL),(79479,6917,1088,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa8176-1691-11df-97a5-7038c432aabf',NULL),(79480,6917,1088,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa82ff-1691-11df-97a5-7038c432aabf',NULL),(79481,6917,1088,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa84b8-1691-11df-97a5-7038c432aabf',NULL),(79482,6917,1112,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa862c-1691-11df-97a5-7038c432aabf',NULL),(79483,6917,1109,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa87a0-1691-11df-97a5-7038c432aabf',NULL),(79484,6917,1110,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa8914-1691-11df-97a5-7038c432aabf',NULL),(79485,6917,1111,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa8a88-1691-11df-97a5-7038c432aabf',NULL),(79486,6917,1255,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa8bfc-1691-11df-97a5-7038c432aabf',NULL),(79487,6917,1277,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa8d75-1691-11df-97a5-7038c432aabf',NULL),(79488,6917,1261,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa8ee5-1691-11df-97a5-7038c432aabf',NULL),(79489,6917,1265,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa905d-1691-11df-97a5-7038c432aabf',NULL),(79490,6917,1268,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa91cd-1691-11df-97a5-7038c432aabf',NULL),(79491,6917,1272,6263,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:17:55',0,1,NULL,NULL,NULL,'c4fa9341-1691-11df-97a5-7038c432aabf',NULL),(79492,1412,1246,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4fa94b5-1691-11df-97a5-7038c432aabf',NULL),(79493,1412,5282,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4fa962d-1691-11df-97a5-7038c432aabf',NULL),(79494,1412,6096,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4fa97a2-1691-11df-97a5-7038c432aabf',NULL),(79495,1412,5272,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4fa9916-1691-11df-97a5-7038c432aabf',NULL),(79496,1412,1146,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4fa9a8e-1691-11df-97a5-7038c432aabf',NULL),(79497,1412,1154,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4fa9c02-1691-11df-97a5-7038c432aabf',NULL),(79498,1412,1192,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4fa9d76-1691-11df-97a5-7038c432aabf',NULL),(79499,1412,1155,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4fa9eea-1691-11df-97a5-7038c432aabf',NULL),(79500,1412,1164,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4faa05a-1691-11df-97a5-7038c432aabf',NULL),(79501,1412,1156,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4faa1ce-1691-11df-97a5-7038c432aabf',NULL),(79502,1412,5092,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4faa3b6-1691-11df-97a5-7038c432aabf',NULL),(79503,1412,5086,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4faa548-1691-11df-97a5-7038c432aabf',NULL),(79504,1412,5087,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4faa6c9-1691-11df-97a5-7038c432aabf',NULL),(79505,1412,5085,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4faa853-1691-11df-97a5-7038c432aabf',NULL),(79506,1412,5088,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4faa9dc-1691-11df-97a5-7038c432aabf',NULL),(79507,1412,5089,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4faab61-1691-11df-97a5-7038c432aabf',NULL),(79508,1412,5356,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4faad1e-1691-11df-97a5-7038c432aabf',NULL),(79509,1412,1248,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4faae92-1691-11df-97a5-7038c432aabf',NULL),(79510,1412,5096,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4fab00b-1691-11df-97a5-7038c432aabf',NULL),(79511,1412,1088,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4fab17f-1691-11df-97a5-7038c432aabf',NULL),(79512,1412,1088,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4fab2f3-1691-11df-97a5-7038c432aabf',NULL),(79513,1412,1088,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4fab467-1691-11df-97a5-7038c432aabf',NULL),(79514,1412,1112,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4fab5db-1691-11df-97a5-7038c432aabf',NULL),(79515,1412,1109,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4fab74f-1691-11df-97a5-7038c432aabf',NULL),(79516,1412,1110,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4fab8bf-1691-11df-97a5-7038c432aabf',NULL),(79517,1412,1111,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4faba38-1691-11df-97a5-7038c432aabf',NULL),(79518,1412,1255,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4fabbac-1691-11df-97a5-7038c432aabf',NULL),(79519,1412,1277,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4fabd20-1691-11df-97a5-7038c432aabf',NULL),(79520,1412,1261,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4fabe94-1691-11df-97a5-7038c432aabf',NULL),(79521,1412,1265,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4fac008-1691-11df-97a5-7038c432aabf',NULL),(79522,1412,1268,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4fac185-1691-11df-97a5-7038c432aabf',NULL),(79523,1412,1272,6266,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:27',0,1,NULL,NULL,NULL,'c4fac2f9-1691-11df-97a5-7038c432aabf',NULL),(79524,7396,1246,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4fac476-1691-11df-97a5-7038c432aabf',NULL),(79525,7396,5282,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4fac5f2-1691-11df-97a5-7038c432aabf',NULL),(79526,7396,6096,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4fac76b-1691-11df-97a5-7038c432aabf',NULL),(79527,7396,5272,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4fac8df-1691-11df-97a5-7038c432aabf',NULL),(79528,7396,1146,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4facab1-1691-11df-97a5-7038c432aabf',NULL),(79529,7396,1154,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4fadb66-1691-11df-97a5-7038c432aabf',NULL),(79530,7396,1192,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4fadcdf-1691-11df-97a5-7038c432aabf',NULL),(79531,7396,1156,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4fade4e-1691-11df-97a5-7038c432aabf',NULL),(79532,7396,6065,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4fadfcb-1691-11df-97a5-7038c432aabf',NULL),(79533,7396,5092,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4fae144-1691-11df-97a5-7038c432aabf',NULL),(79534,7396,5086,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4fae2c0-1691-11df-97a5-7038c432aabf',NULL),(79535,7396,5087,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4fae43d-1691-11df-97a5-7038c432aabf',NULL),(79536,7396,5085,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4fae5ad-1691-11df-97a5-7038c432aabf',NULL),(79537,7396,5088,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4fae725-1691-11df-97a5-7038c432aabf',NULL),(79538,7396,5089,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4fae89e-1691-11df-97a5-7038c432aabf',NULL),(79539,7396,5356,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4faea16-1691-11df-97a5-7038c432aabf',NULL),(79540,7396,1248,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4faeb93-1691-11df-97a5-7038c432aabf',NULL),(79541,7396,5096,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4faed0b-1691-11df-97a5-7038c432aabf',NULL),(79542,7396,6042,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4faee83-1691-11df-97a5-7038c432aabf',NULL),(79543,7396,1112,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4faeff8-1691-11df-97a5-7038c432aabf',NULL),(79544,7396,1109,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4faf1ce-1691-11df-97a5-7038c432aabf',NULL),(79545,7396,1110,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4faf358-1691-11df-97a5-7038c432aabf',NULL),(79546,7396,1111,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4faf4e5-1691-11df-97a5-7038c432aabf',NULL),(79547,7396,1255,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4faf673-1691-11df-97a5-7038c432aabf',NULL),(79548,7396,1277,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4faf801-1691-11df-97a5-7038c432aabf',NULL),(79549,7396,1261,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4faf9c2-1691-11df-97a5-7038c432aabf',NULL),(79550,7396,1265,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4fafb36-1691-11df-97a5-7038c432aabf',NULL),(79551,7396,1268,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4fafcb3-1691-11df-97a5-7038c432aabf',NULL),(79552,7396,1272,6267,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:20:50',0,1,NULL,NULL,NULL,'c4fafe23-1691-11df-97a5-7038c432aabf',NULL),(79553,8557,1246,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4faff9f-1691-11df-97a5-7038c432aabf',NULL),(79554,8557,5282,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb011c-1691-11df-97a5-7038c432aabf',NULL),(79555,8557,6096,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb02a1-1691-11df-97a5-7038c432aabf',NULL),(79556,8557,5272,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb041a-1691-11df-97a5-7038c432aabf',NULL),(79557,8557,1146,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb057d-1691-11df-97a5-7038c432aabf',NULL),(79558,8557,1154,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb06e0-1691-11df-97a5-7038c432aabf',NULL),(79559,8557,1192,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb0847-1691-11df-97a5-7038c432aabf',NULL),(79560,8557,1155,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb09a6-1691-11df-97a5-7038c432aabf',NULL),(79561,8557,1164,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb0b0d-1691-11df-97a5-7038c432aabf',NULL),(79562,8557,1156,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb0c6c-1691-11df-97a5-7038c432aabf',NULL),(79563,8557,5092,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb0dcf-1691-11df-97a5-7038c432aabf',NULL),(79564,8557,5086,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb0f2e-1691-11df-97a5-7038c432aabf',NULL),(79565,8557,5087,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb1f89-1691-11df-97a5-7038c432aabf',NULL),(79566,8557,5085,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb212c-1691-11df-97a5-7038c432aabf',NULL),(79567,8557,5088,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb228b-1691-11df-97a5-7038c432aabf',NULL),(79568,8557,5089,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb2689-1691-11df-97a5-7038c432aabf',NULL),(79569,8557,5356,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb27fd-1691-11df-97a5-7038c432aabf',NULL),(79570,8557,1248,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb2969-1691-11df-97a5-7038c432aabf',NULL),(79571,8557,5096,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb3b27-1691-11df-97a5-7038c432aabf',NULL),(79572,8557,6042,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb3d71-1691-11df-97a5-7038c432aabf',NULL),(79573,8557,1088,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb4000-1691-11df-97a5-7038c432aabf',NULL),(79574,8557,1088,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb424e-1691-11df-97a5-7038c432aabf',NULL),(79575,8557,1088,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb5337-1691-11df-97a5-7038c432aabf',NULL),(79576,8557,1112,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb56d7-1691-11df-97a5-7038c432aabf',NULL),(79577,8557,1109,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb5914-1691-11df-97a5-7038c432aabf',NULL),(79578,8557,1110,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb6c94-1691-11df-97a5-7038c432aabf',NULL),(79579,8557,1111,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb6f19-1691-11df-97a5-7038c432aabf',NULL),(79580,8557,1255,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb7f75-1691-11df-97a5-7038c432aabf',NULL),(79581,8557,1277,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fb9044-1691-11df-97a5-7038c432aabf',NULL),(79582,8557,1261,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fba0f1-1691-11df-97a5-7038c432aabf',NULL),(79583,8557,1265,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fbca7a-1691-11df-97a5-7038c432aabf',NULL),(79584,8557,1268,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fbcbee-1691-11df-97a5-7038c432aabf',NULL),(79585,8557,1272,6269,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:21:34',0,1,NULL,NULL,NULL,'c4fbcd51-1691-11df-97a5-7038c432aabf',NULL),(79586,8618,1246,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbceb0-1691-11df-97a5-7038c432aabf',NULL),(79587,8618,5282,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbd013-1691-11df-97a5-7038c432aabf',NULL),(79588,8618,6096,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbd172-1691-11df-97a5-7038c432aabf',NULL),(79589,8618,5272,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbd3a6-1691-11df-97a5-7038c432aabf',NULL),(79590,8618,1146,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbd516-1691-11df-97a5-7038c432aabf',NULL),(79591,8618,1154,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbd682-1691-11df-97a5-7038c432aabf',NULL),(79592,8618,1192,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbd7fa-1691-11df-97a5-7038c432aabf',NULL),(79593,8618,1155,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbd96e-1691-11df-97a5-7038c432aabf',NULL),(79594,8618,1164,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbdae7-1691-11df-97a5-7038c432aabf',NULL),(79595,8618,1156,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbdd17-1691-11df-97a5-7038c432aabf',NULL),(79596,8618,5092,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbdeb2-1691-11df-97a5-7038c432aabf',NULL),(79597,8618,5086,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbe04c-1691-11df-97a5-7038c432aabf',NULL),(79598,8618,5087,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbe1da-1691-11df-97a5-7038c432aabf',NULL),(79599,8618,5085,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbe368-1691-11df-97a5-7038c432aabf',NULL),(79600,8618,5088,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbe4f1-1691-11df-97a5-7038c432aabf',NULL),(79601,8618,5089,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbe67f-1691-11df-97a5-7038c432aabf',NULL),(79602,8618,5356,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbe811-1691-11df-97a5-7038c432aabf',NULL),(79603,8618,1248,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbe99b-1691-11df-97a5-7038c432aabf',NULL),(79604,8618,5096,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbeb28-1691-11df-97a5-7038c432aabf',NULL),(79605,8618,6042,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbecb6-1691-11df-97a5-7038c432aabf',NULL),(79606,8618,1088,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbee48-1691-11df-97a5-7038c432aabf',NULL),(79607,8618,1088,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbefdf-1691-11df-97a5-7038c432aabf',NULL),(79608,8618,1088,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbf16c-1691-11df-97a5-7038c432aabf',NULL),(79609,8618,1112,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbf2fa-1691-11df-97a5-7038c432aabf',NULL),(79610,8618,1109,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbf488-1691-11df-97a5-7038c432aabf',NULL),(79611,8618,1110,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbf616-1691-11df-97a5-7038c432aabf',NULL),(79612,8618,1111,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbf79f-1691-11df-97a5-7038c432aabf',NULL),(79613,8618,1255,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbf94f-1691-11df-97a5-7038c432aabf',NULL),(79614,8618,1277,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbfac8-1691-11df-97a5-7038c432aabf',NULL),(79615,8618,1261,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbfc40-1691-11df-97a5-7038c432aabf',NULL),(79616,8618,1265,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbfdb8-1691-11df-97a5-7038c432aabf',NULL),(79617,8618,1268,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fbff2d-1691-11df-97a5-7038c432aabf',NULL),(79618,8618,1272,6273,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:23:53',0,1,NULL,NULL,NULL,'c4fc00a5-1691-11df-97a5-7038c432aabf',NULL),(79619,2361,1246,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc0219-1691-11df-97a5-7038c432aabf',NULL),(79620,2361,5282,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc03f8-1691-11df-97a5-7038c432aabf',NULL),(79621,2361,6096,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc0586-1691-11df-97a5-7038c432aabf',NULL),(79622,2361,5272,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc070f-1691-11df-97a5-7038c432aabf',NULL),(79623,2361,1146,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc08a2-1691-11df-97a5-7038c432aabf',NULL),(79624,2361,1154,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc0a27-1691-11df-97a5-7038c432aabf',NULL),(79625,2361,1192,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc0bdb-1691-11df-97a5-7038c432aabf',NULL),(79626,2361,1156,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc0d58-1691-11df-97a5-7038c432aabf',NULL),(79627,2361,5092,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc0ecc-1691-11df-97a5-7038c432aabf',NULL),(79628,2361,5086,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc1044-1691-11df-97a5-7038c432aabf',NULL),(79629,2361,5087,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc11b4-1691-11df-97a5-7038c432aabf',NULL),(79630,2361,5085,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc132c-1691-11df-97a5-7038c432aabf',NULL),(79631,2361,5088,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc14a1-1691-11df-97a5-7038c432aabf',NULL),(79632,2361,5089,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc1615-1691-11df-97a5-7038c432aabf',NULL),(79633,2361,5356,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc178d-1691-11df-97a5-7038c432aabf',NULL),(79634,2361,1248,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc1901-1691-11df-97a5-7038c432aabf',NULL),(79635,2361,5497,6274,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc1a7e-1691-11df-97a5-7038c432aabf',NULL),(79636,2361,730,6274,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc1bee-1691-11df-97a5-7038c432aabf',NULL),(79637,2361,853,6274,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2796,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc1d66-1691-11df-97a5-7038c432aabf',NULL),(79638,2361,5096,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc1edf-1691-11df-97a5-7038c432aabf',NULL),(79639,2361,1112,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc204e-1691-11df-97a5-7038c432aabf',NULL),(79640,2361,1109,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc21c3-1691-11df-97a5-7038c432aabf',NULL),(79641,2361,1110,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc2337-1691-11df-97a5-7038c432aabf',NULL),(79642,2361,1111,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc24af-1691-11df-97a5-7038c432aabf',NULL),(79643,2361,1255,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc2623-1691-11df-97a5-7038c432aabf',NULL),(79644,2361,1277,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc2793-1691-11df-97a5-7038c432aabf',NULL),(79645,2361,1261,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc290b-1691-11df-97a5-7038c432aabf',NULL),(79646,2361,1265,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc2ae6-1691-11df-97a5-7038c432aabf',NULL),(79647,2361,1268,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc2c74-1691-11df-97a5-7038c432aabf',NULL),(79648,2361,1272,6274,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:25:08',0,1,NULL,NULL,NULL,'c4fc2dfe-1691-11df-97a5-7038c432aabf',NULL),(79649,2140,1246,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc2f87-1691-11df-97a5-7038c432aabf',NULL),(79650,2140,5282,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc3b24-1691-11df-97a5-7038c432aabf',NULL),(79651,2140,6096,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc3c94-1691-11df-97a5-7038c432aabf',NULL),(79652,2140,5272,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc3e03-1691-11df-97a5-7038c432aabf',NULL),(79653,2140,1146,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc3f80-1691-11df-97a5-7038c432aabf',NULL),(79654,2140,1154,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc40f4-1691-11df-97a5-7038c432aabf',NULL),(79655,2140,1192,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc426d-1691-11df-97a5-7038c432aabf',NULL),(79656,2140,1156,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc43dc-1691-11df-97a5-7038c432aabf',NULL),(79657,2140,5092,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc4555-1691-11df-97a5-7038c432aabf',NULL),(79658,2140,5086,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc46c9-1691-11df-97a5-7038c432aabf',NULL),(79659,2140,5087,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc484e-1691-11df-97a5-7038c432aabf',NULL),(79660,2140,5085,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc4ac7-1691-11df-97a5-7038c432aabf',NULL),(79661,2140,5088,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc4d22-1691-11df-97a5-7038c432aabf',NULL),(79662,2140,5089,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc4f7d-1691-11df-97a5-7038c432aabf',NULL),(79663,2140,5356,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc5362-1691-11df-97a5-7038c432aabf',NULL),(79664,2140,1248,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc55fd-1691-11df-97a5-7038c432aabf',NULL),(79665,2140,5096,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc589d-1691-11df-97a5-7038c432aabf',NULL),(79666,2140,1112,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc5b4e-1691-11df-97a5-7038c432aabf',NULL),(79667,2140,1109,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc5dba-1691-11df-97a5-7038c432aabf',NULL),(79668,2140,1110,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc602a-1691-11df-97a5-7038c432aabf',NULL),(79669,2140,1111,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc62a3-1691-11df-97a5-7038c432aabf',NULL),(79670,2140,1255,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc6518-1691-11df-97a5-7038c432aabf',NULL),(79671,2140,1277,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc6784-1691-11df-97a5-7038c432aabf',NULL),(79672,2140,1261,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc69f0-1691-11df-97a5-7038c432aabf',NULL),(79673,2140,1265,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc6c61-1691-11df-97a5-7038c432aabf',NULL),(79674,2140,1268,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc6ed1-1691-11df-97a5-7038c432aabf',NULL),(79675,2140,1271,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc7139-1691-11df-97a5-7038c432aabf',NULL),(79676,2140,1271,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc73aa-1691-11df-97a5-7038c432aabf',NULL),(79677,2140,1271,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc7527-1691-11df-97a5-7038c432aabf',NULL),(79678,2140,1271,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc769b-1691-11df-97a5-7038c432aabf',NULL),(79679,2140,1272,6276,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:14',0,1,NULL,NULL,NULL,'c4fc786d-1691-11df-97a5-7038c432aabf',NULL),(79680,7399,1246,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc79f2-1691-11df-97a5-7038c432aabf',NULL),(79681,7399,5282,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc7b7c-1691-11df-97a5-7038c432aabf',NULL),(79682,7399,6096,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc7d05-1691-11df-97a5-7038c432aabf',NULL),(79683,7399,5272,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc7e93-1691-11df-97a5-7038c432aabf',NULL),(79684,7399,1146,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc8054-1691-11df-97a5-7038c432aabf',NULL),(79685,7399,1154,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc81c8-1691-11df-97a5-7038c432aabf',NULL),(79686,7399,1192,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc8341-1691-11df-97a5-7038c432aabf',NULL),(79687,7399,1155,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc84b0-1691-11df-97a5-7038c432aabf',NULL),(79688,7399,1164,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc8625-1691-11df-97a5-7038c432aabf',NULL),(79689,7399,1156,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc879d-1691-11df-97a5-7038c432aabf',NULL),(79690,7399,6065,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc890d-1691-11df-97a5-7038c432aabf',NULL),(79691,7399,5092,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc8a81-1691-11df-97a5-7038c432aabf',NULL),(79692,7399,5086,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc8bf5-1691-11df-97a5-7038c432aabf',NULL),(79693,7399,5087,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc8d69-1691-11df-97a5-7038c432aabf',NULL),(79694,7399,5085,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc8edd-1691-11df-97a5-7038c432aabf',NULL),(79695,7399,5088,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc9056-1691-11df-97a5-7038c432aabf',NULL),(79696,7399,5089,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc91ca-1691-11df-97a5-7038c432aabf',NULL),(79697,7399,5096,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc933e-1691-11df-97a5-7038c432aabf',NULL),(79698,7399,1088,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc94b6-1691-11df-97a5-7038c432aabf',NULL),(79699,7399,1088,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc962a-1691-11df-97a5-7038c432aabf',NULL),(79700,7399,1088,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc97a3-1691-11df-97a5-7038c432aabf',NULL),(79701,7399,1112,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc9920-1691-11df-97a5-7038c432aabf',NULL),(79702,7399,1109,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc9a94-1691-11df-97a5-7038c432aabf',NULL),(79703,7399,1110,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc9c08-1691-11df-97a5-7038c432aabf',NULL),(79704,7399,1111,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc9d7c-1691-11df-97a5-7038c432aabf',NULL),(79705,7399,1255,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fc9f4a-1691-11df-97a5-7038c432aabf',NULL),(79706,7399,1277,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fca0d3-1691-11df-97a5-7038c432aabf',NULL),(79707,7399,1261,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fca261-1691-11df-97a5-7038c432aabf',NULL),(79708,7399,1265,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fca3eb-1691-11df-97a5-7038c432aabf',NULL),(79709,7399,1268,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fca574-1691-11df-97a5-7038c432aabf',NULL),(79710,7399,1272,6278,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:26:19',0,1,NULL,NULL,NULL,'c4fca731-1691-11df-97a5-7038c432aabf',NULL),(79711,2988,1246,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fca8a5-1691-11df-97a5-7038c432aabf',NULL),(79712,2988,5282,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcaa1e-1691-11df-97a5-7038c432aabf',NULL),(79713,2988,6096,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcab92-1691-11df-97a5-7038c432aabf',NULL),(79714,2988,5272,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcad06-1691-11df-97a5-7038c432aabf',NULL),(79715,2988,1146,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcae82-1691-11df-97a5-7038c432aabf',NULL),(79716,2988,1154,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcaff7-1691-11df-97a5-7038c432aabf',NULL),(79717,2988,1192,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcb16b-1691-11df-97a5-7038c432aabf',NULL),(79718,2988,1155,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcb2db-1691-11df-97a5-7038c432aabf',NULL),(79719,2988,1164,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcb45b-1691-11df-97a5-7038c432aabf',NULL),(79720,2988,1156,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcb5d4-1691-11df-97a5-7038c432aabf',NULL),(79721,2988,6065,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcb748-1691-11df-97a5-7038c432aabf',NULL),(79722,2988,5092,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcb8c0-1691-11df-97a5-7038c432aabf',NULL),(79723,2988,5086,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcba30-1691-11df-97a5-7038c432aabf',NULL),(79724,2988,5087,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcbba4-1691-11df-97a5-7038c432aabf',NULL),(79725,2988,5085,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcbd19-1691-11df-97a5-7038c432aabf',NULL),(79726,2988,5088,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcbe8d-1691-11df-97a5-7038c432aabf',NULL),(79727,2988,5089,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcc001-1691-11df-97a5-7038c432aabf',NULL),(79728,2988,5356,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcc175-1691-11df-97a5-7038c432aabf',NULL),(79729,2988,1248,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcc2f2-1691-11df-97a5-7038c432aabf',NULL),(79730,2988,952,6280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2150,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcc461-1691-11df-97a5-7038c432aabf',NULL),(79731,2988,5497,6280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcc634-1691-11df-97a5-7038c432aabf',NULL),(79732,2988,730,6280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcc7ce-1691-11df-97a5-7038c432aabf',NULL),(79733,2988,853,6280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1088,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcc960-1691-11df-97a5-7038c432aabf',NULL),(79734,2988,21,6280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fccaf2-1691-11df-97a5-7038c432aabf',NULL),(79735,2988,851,6280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fccc78-1691-11df-97a5-7038c432aabf',NULL),(79736,2988,729,6280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255000,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcce05-1691-11df-97a5-7038c432aabf',NULL),(79737,2988,790,6280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.21,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcd99a-1691-11df-97a5-7038c432aabf',NULL),(79738,2988,654,6280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.7,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcdb0e-1691-11df-97a5-7038c432aabf',NULL),(79739,2988,678,6280,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcdc7e-1691-11df-97a5-7038c432aabf',NULL),(79740,2988,5096,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcddf6-1691-11df-97a5-7038c432aabf',NULL),(79741,2988,1088,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcdf73-1691-11df-97a5-7038c432aabf',NULL),(79742,2988,1088,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fce0eb-1691-11df-97a5-7038c432aabf',NULL),(79743,2988,1088,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fce26c-1691-11df-97a5-7038c432aabf',NULL),(79744,2988,1112,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fce3e9-1691-11df-97a5-7038c432aabf',NULL),(79745,2988,1109,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fce55d-1691-11df-97a5-7038c432aabf',NULL),(79746,2988,1110,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fce6d9-1691-11df-97a5-7038c432aabf',NULL),(79747,2988,1111,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fce852-1691-11df-97a5-7038c432aabf',NULL),(79748,2988,1255,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fce9ca-1691-11df-97a5-7038c432aabf',NULL),(79749,2988,1277,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fceb47-1691-11df-97a5-7038c432aabf',NULL),(79750,2988,1261,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcecc4-1691-11df-97a5-7038c432aabf',NULL),(79751,2988,1262,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fceeab-1691-11df-97a5-7038c432aabf',NULL),(79752,2988,1265,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcf035-1691-11df-97a5-7038c432aabf',NULL),(79753,2988,1268,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcf1c7-1691-11df-97a5-7038c432aabf',NULL),(79754,2988,1272,6280,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:28:46',0,1,NULL,NULL,NULL,'c4fcf350-1691-11df-97a5-7038c432aabf',NULL),(79755,2188,1246,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fcf4e2-1691-11df-97a5-7038c432aabf',NULL),(79756,2188,5282,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fcf692-1691-11df-97a5-7038c432aabf',NULL),(79757,2188,6096,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fcf818-1691-11df-97a5-7038c432aabf',NULL),(79758,2188,5272,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fcf999-1691-11df-97a5-7038c432aabf',NULL),(79759,2188,1146,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fcfb11-1691-11df-97a5-7038c432aabf',NULL),(79760,2188,1154,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fcfc92-1691-11df-97a5-7038c432aabf',NULL),(79761,2188,1192,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fcfe0f-1691-11df-97a5-7038c432aabf',NULL),(79762,2188,5092,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fcff98-1691-11df-97a5-7038c432aabf',NULL),(79763,2188,5086,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fd0115-1691-11df-97a5-7038c432aabf',NULL),(79764,2188,5087,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fd0278-1691-11df-97a5-7038c432aabf',NULL),(79765,2188,5085,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fd03db-1691-11df-97a5-7038c432aabf',NULL),(79766,2188,5088,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fd053e-1691-11df-97a5-7038c432aabf',NULL),(79767,2188,5089,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fd06a1-1691-11df-97a5-7038c432aabf',NULL),(79768,2188,5356,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fd0808-1691-11df-97a5-7038c432aabf',NULL),(79769,2188,1248,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fd096f-1691-11df-97a5-7038c432aabf',NULL),(79770,2188,5096,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fd0ad2-1691-11df-97a5-7038c432aabf',NULL),(79771,2188,1112,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fd0c31-1691-11df-97a5-7038c432aabf',NULL),(79772,2188,1109,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fd1cbc-1691-11df-97a5-7038c432aabf',NULL),(79773,2188,1110,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fd1e27-1691-11df-97a5-7038c432aabf',NULL),(79774,2188,1111,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fd1f86-1691-11df-97a5-7038c432aabf',NULL),(79775,2188,1255,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fd23b3-1691-11df-97a5-7038c432aabf',NULL),(79776,2188,1277,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fd2523-1691-11df-97a5-7038c432aabf',NULL),(79777,2188,1261,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fd2693-1691-11df-97a5-7038c432aabf',NULL),(79778,2188,1265,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fd2810-1691-11df-97a5-7038c432aabf',NULL),(79779,2188,1268,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fd39c6-1691-11df-97a5-7038c432aabf',NULL),(79780,2188,1271,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fd3cae-1691-11df-97a5-7038c432aabf',NULL),(79781,2188,1272,6281,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:29:32',0,1,NULL,NULL,NULL,'c4fd3efc-1691-11df-97a5-7038c432aabf',NULL),(79782,4779,1246,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fd414a-1691-11df-97a5-7038c432aabf',NULL),(79783,4779,5282,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fd51e6-1691-11df-97a5-7038c432aabf',NULL),(79784,4779,6096,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fd55a0-1691-11df-97a5-7038c432aabf',NULL),(79785,4779,5272,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fd57f2-1691-11df-97a5-7038c432aabf',NULL),(79786,4779,1146,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fd6be1-1691-11df-97a5-7038c432aabf',NULL),(79787,4779,1154,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fd6e16-1691-11df-97a5-7038c432aabf',NULL),(79788,4779,1192,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fd7e7e-1691-11df-97a5-7038c432aabf',NULL),(79789,4779,1155,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fd8f89-1691-11df-97a5-7038c432aabf',NULL),(79790,4779,1164,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdb733-1691-11df-97a5-7038c432aabf',NULL),(79791,4779,1156,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdb8fd-1691-11df-97a5-7038c432aabf',NULL),(79792,4779,1165,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdba6d-1691-11df-97a5-7038c432aabf',NULL),(79793,4779,5092,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdbbee-1691-11df-97a5-7038c432aabf',NULL),(79794,4779,5086,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdbd6f-1691-11df-97a5-7038c432aabf',NULL),(79795,4779,5087,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdbee3-1691-11df-97a5-7038c432aabf',NULL),(79796,4779,5085,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdc05f-1691-11df-97a5-7038c432aabf',NULL),(79797,4779,5088,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdc1d8-1691-11df-97a5-7038c432aabf',NULL),(79798,4779,5089,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdc355-1691-11df-97a5-7038c432aabf',NULL),(79799,4779,5356,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdc4cd-1691-11df-97a5-7038c432aabf',NULL),(79800,4779,1248,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdc64a-1691-11df-97a5-7038c432aabf',NULL),(79801,4779,1276,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdc7c6-1691-11df-97a5-7038c432aabf',NULL),(79802,4779,5096,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdc93a-1691-11df-97a5-7038c432aabf',NULL),(79803,4779,6042,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdcab3-1691-11df-97a5-7038c432aabf',NULL),(79804,4779,1088,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdcc2b-1691-11df-97a5-7038c432aabf',NULL),(79805,4779,1088,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdcdac-1691-11df-97a5-7038c432aabf',NULL),(79806,4779,1088,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdcf25-1691-11df-97a5-7038c432aabf',NULL),(79807,4779,1112,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdd099-1691-11df-97a5-7038c432aabf',NULL),(79808,4779,1109,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdd215-1691-11df-97a5-7038c432aabf',NULL),(79809,4779,1110,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdd38a-1691-11df-97a5-7038c432aabf',NULL),(79810,4779,1111,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdd502-1691-11df-97a5-7038c432aabf',NULL),(79811,4779,1255,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdd67a-1691-11df-97a5-7038c432aabf',NULL),(79812,4779,1277,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdd855-1691-11df-97a5-7038c432aabf',NULL),(79813,4779,1261,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdd9e7-1691-11df-97a5-7038c432aabf',NULL),(79814,4779,1265,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fddb71-1691-11df-97a5-7038c432aabf',NULL),(79815,4779,1268,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fddcfa-1691-11df-97a5-7038c432aabf',NULL),(79816,4779,1272,6287,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:33:30',0,1,NULL,NULL,NULL,'c4fdde84-1691-11df-97a5-7038c432aabf',NULL),(79817,5001,1246,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fde045-1691-11df-97a5-7038c432aabf',NULL),(79818,5001,5282,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fde1c2-1691-11df-97a5-7038c432aabf',NULL),(79819,5001,6096,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fde336-1691-11df-97a5-7038c432aabf',NULL),(79820,5001,5272,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fde4aa-1691-11df-97a5-7038c432aabf',NULL),(79821,5001,1146,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fde622-1691-11df-97a5-7038c432aabf',NULL),(79822,5001,1154,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fde79f-1691-11df-97a5-7038c432aabf',NULL),(79823,5001,1192,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fde913-1691-11df-97a5-7038c432aabf',NULL),(79824,5001,1155,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fdea90-1691-11df-97a5-7038c432aabf',NULL),(79825,5001,1164,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fdec0c-1691-11df-97a5-7038c432aabf',NULL),(79826,5001,1156,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fded80-1691-11df-97a5-7038c432aabf',NULL),(79827,5001,5092,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fdeefd-1691-11df-97a5-7038c432aabf',NULL),(79828,5001,5086,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fdf076-1691-11df-97a5-7038c432aabf',NULL),(79829,5001,5087,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fdf1f2-1691-11df-97a5-7038c432aabf',NULL),(79830,5001,5085,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fdf36b-1691-11df-97a5-7038c432aabf',NULL),(79831,5001,5088,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fdf4e3-1691-11df-97a5-7038c432aabf',NULL),(79832,5001,5089,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fdf65b-1691-11df-97a5-7038c432aabf',NULL),(79833,5001,5356,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fdf7d8-1691-11df-97a5-7038c432aabf',NULL),(79834,5001,1248,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fdf955-1691-11df-97a5-7038c432aabf',NULL),(79835,5001,1276,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fdfacd-1691-11df-97a5-7038c432aabf',NULL),(79836,5001,5096,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fdfc41-1691-11df-97a5-7038c432aabf',NULL),(79837,5001,1088,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fdfdbe-1691-11df-97a5-7038c432aabf',NULL),(79838,5001,1088,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fdff94-1691-11df-97a5-7038c432aabf',NULL),(79839,5001,1088,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fe0127-1691-11df-97a5-7038c432aabf',NULL),(79840,5001,1112,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fe02b4-1691-11df-97a5-7038c432aabf',NULL),(79841,5001,1109,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fe0446-1691-11df-97a5-7038c432aabf',NULL),(79842,5001,1110,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fe05d4-1691-11df-97a5-7038c432aabf',NULL),(79843,5001,1111,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fe0788-1691-11df-97a5-7038c432aabf',NULL),(79844,5001,1255,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fe0905-1691-11df-97a5-7038c432aabf',NULL),(79845,5001,1277,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fe0a7e-1691-11df-97a5-7038c432aabf',NULL),(79846,5001,1261,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fe0bfa-1691-11df-97a5-7038c432aabf',NULL),(79847,5001,1265,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fe0d6e-1691-11df-97a5-7038c432aabf',NULL),(79848,5001,1268,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fe0eeb-1691-11df-97a5-7038c432aabf',NULL),(79849,5001,1272,6290,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:46:00',0,1,NULL,NULL,NULL,'c4fe1068-1691-11df-97a5-7038c432aabf',NULL),(79850,5863,1246,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe11dc-1691-11df-97a5-7038c432aabf',NULL),(79851,5863,5282,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe1359-1691-11df-97a5-7038c432aabf',NULL),(79852,5863,6096,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe14d1-1691-11df-97a5-7038c432aabf',NULL),(79853,5863,5272,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe164e-1691-11df-97a5-7038c432aabf',NULL),(79854,5863,1146,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe17c6-1691-11df-97a5-7038c432aabf',NULL),(79855,5863,1154,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe193a-1691-11df-97a5-7038c432aabf',NULL),(79856,5863,1192,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe1abb-1691-11df-97a5-7038c432aabf',NULL),(79857,5863,1155,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe1c2f-1691-11df-97a5-7038c432aabf',NULL),(79858,5863,1164,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe27d9-1691-11df-97a5-7038c432aabf',NULL),(79859,5863,1156,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe296b-1691-11df-97a5-7038c432aabf',NULL),(79860,5863,5092,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe2af0-1691-11df-97a5-7038c432aabf',NULL),(79861,5863,5086,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe2c82-1691-11df-97a5-7038c432aabf',NULL),(79862,5863,5087,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe2e3b-1691-11df-97a5-7038c432aabf',NULL),(79863,5863,5085,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe2fb3-1691-11df-97a5-7038c432aabf',NULL),(79864,5863,5088,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe312b-1691-11df-97a5-7038c432aabf',NULL),(79865,5863,5089,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe32a0-1691-11df-97a5-7038c432aabf',NULL),(79866,5863,5356,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe3429-1691-11df-97a5-7038c432aabf',NULL),(79867,5863,1248,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe369a-1691-11df-97a5-7038c432aabf',NULL),(79868,5863,1276,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe3906-1691-11df-97a5-7038c432aabf',NULL),(79869,5863,5096,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe3b69-1691-11df-97a5-7038c432aabf',NULL),(79870,5863,1088,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe3eb8-1691-11df-97a5-7038c432aabf',NULL),(79871,5863,1088,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe4143-1691-11df-97a5-7038c432aabf',NULL),(79872,5863,1088,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe43c0-1691-11df-97a5-7038c432aabf',NULL),(79873,5863,1112,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe4646-1691-11df-97a5-7038c432aabf',NULL),(79874,5863,1109,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe48ba-1691-11df-97a5-7038c432aabf',NULL),(79875,5863,1110,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe4b38-1691-11df-97a5-7038c432aabf',NULL),(79876,5863,1111,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe4e20-1691-11df-97a5-7038c432aabf',NULL),(79877,5863,1255,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe50bb-1691-11df-97a5-7038c432aabf',NULL),(79878,5863,1277,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe535b-1691-11df-97a5-7038c432aabf',NULL),(79879,5863,1261,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe55f2-1691-11df-97a5-7038c432aabf',NULL),(79880,5863,1265,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe58ab-1691-11df-97a5-7038c432aabf',NULL),(79881,5863,1268,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe5b24-1691-11df-97a5-7038c432aabf',NULL),(79882,5863,1271,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe5d99-1691-11df-97a5-7038c432aabf',NULL),(79883,5863,1271,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe6016-1691-11df-97a5-7038c432aabf',NULL),(79884,5863,1271,6292,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:49:56',0,1,NULL,NULL,NULL,'c4fe618f-1691-11df-97a5-7038c432aabf',NULL),(79885,7018,1246,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe630b-1691-11df-97a5-7038c432aabf',NULL),(79886,7018,5282,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe647f-1691-11df-97a5-7038c432aabf',NULL),(79887,7018,6096,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe65fc-1691-11df-97a5-7038c432aabf',NULL),(79888,7018,5272,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe6774-1691-11df-97a5-7038c432aabf',NULL),(79889,7018,1146,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe68ed-1691-11df-97a5-7038c432aabf',NULL),(79890,7018,1154,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe6a65-1691-11df-97a5-7038c432aabf',NULL),(79891,7018,1192,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe6bde-1691-11df-97a5-7038c432aabf',NULL),(79892,7018,1155,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe6d5a-1691-11df-97a5-7038c432aabf',NULL),(79893,7018,1164,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe6ece-1691-11df-97a5-7038c432aabf',NULL),(79894,7018,1156,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe7183-1691-11df-97a5-7038c432aabf',NULL),(79895,7018,6065,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe7300-1691-11df-97a5-7038c432aabf',NULL),(79896,7018,5092,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe74db-1691-11df-97a5-7038c432aabf',NULL),(79897,7018,5086,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe766d-1691-11df-97a5-7038c432aabf',NULL),(79898,7018,5087,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe77ff-1691-11df-97a5-7038c432aabf',NULL),(79899,7018,5085,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe7988-1691-11df-97a5-7038c432aabf',NULL),(79900,7018,5088,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe7b1a-1691-11df-97a5-7038c432aabf',NULL),(79901,7018,5089,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe7cca-1691-11df-97a5-7038c432aabf',NULL),(79902,7018,5356,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe7e47-1691-11df-97a5-7038c432aabf',NULL),(79903,7018,1248,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe7fbb-1691-11df-97a5-7038c432aabf',NULL),(79904,7018,1276,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe8134-1691-11df-97a5-7038c432aabf',NULL),(79905,7018,5096,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe82b0-1691-11df-97a5-7038c432aabf',NULL),(79906,7018,6042,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe8425-1691-11df-97a5-7038c432aabf',NULL),(79907,7018,1088,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe859d-1691-11df-97a5-7038c432aabf',NULL),(79908,7018,1088,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe8711-1691-11df-97a5-7038c432aabf',NULL),(79909,7018,1088,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe888e-1691-11df-97a5-7038c432aabf',NULL),(79910,7018,1112,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe8a06-1691-11df-97a5-7038c432aabf',NULL),(79911,7018,1109,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe8b7f-1691-11df-97a5-7038c432aabf',NULL),(79912,7018,1110,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe8cf3-1691-11df-97a5-7038c432aabf',NULL),(79913,7018,1111,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe8e67-1691-11df-97a5-7038c432aabf',NULL),(79914,7018,1255,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe8fdf-1691-11df-97a5-7038c432aabf',NULL),(79915,7018,1277,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe9153-1691-11df-97a5-7038c432aabf',NULL),(79916,7018,1261,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe92cc-1691-11df-97a5-7038c432aabf',NULL),(79917,7018,1265,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe9444-1691-11df-97a5-7038c432aabf',NULL),(79918,7018,1268,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe95b8-1691-11df-97a5-7038c432aabf',NULL),(79919,7018,1272,6294,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:53:24',0,1,NULL,NULL,NULL,'c4fe9731-1691-11df-97a5-7038c432aabf',NULL),(79920,6510,1246,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4fe98a5-1691-11df-97a5-7038c432aabf',NULL),(79921,6510,5282,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4fe9a1d-1691-11df-97a5-7038c432aabf',NULL),(79922,6510,6096,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4fe9bf4-1691-11df-97a5-7038c432aabf',NULL),(79923,6510,5272,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4fe9d86-1691-11df-97a5-7038c432aabf',NULL),(79924,6510,1146,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4fe9f13-1691-11df-97a5-7038c432aabf',NULL),(79925,6510,1154,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4fea09d-1691-11df-97a5-7038c432aabf',NULL),(79926,6510,1192,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4fea22b-1691-11df-97a5-7038c432aabf',NULL),(79927,6510,1156,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4fea3db-1691-11df-97a5-7038c432aabf',NULL),(79928,6510,5092,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4fea557-1691-11df-97a5-7038c432aabf',NULL),(79929,6510,5086,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4fea6d0-1691-11df-97a5-7038c432aabf',NULL),(79930,6510,5087,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4fea844-1691-11df-97a5-7038c432aabf',NULL),(79931,6510,5085,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4fea9b8-1691-11df-97a5-7038c432aabf',NULL),(79932,6510,5088,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4feab2c-1691-11df-97a5-7038c432aabf',NULL),(79933,6510,5089,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4feaca5-1691-11df-97a5-7038c432aabf',NULL),(79934,6510,5356,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4feae14-1691-11df-97a5-7038c432aabf',NULL),(79935,6510,1248,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4feaf8d-1691-11df-97a5-7038c432aabf',NULL),(79936,6510,1276,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4feb10a-1691-11df-97a5-7038c432aabf',NULL),(79937,6510,5096,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4feb27e-1691-11df-97a5-7038c432aabf',NULL),(79938,6510,1112,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4feb3ff-1691-11df-97a5-7038c432aabf',NULL),(79939,6510,1109,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4feb57b-1691-11df-97a5-7038c432aabf',NULL),(79940,6510,1110,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4feb6fc-1691-11df-97a5-7038c432aabf',NULL),(79941,6510,1111,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4feb879-1691-11df-97a5-7038c432aabf',NULL),(79942,6510,1255,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4feb9f1-1691-11df-97a5-7038c432aabf',NULL),(79943,6510,1277,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4febb6e-1691-11df-97a5-7038c432aabf',NULL),(79944,6510,1261,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4fecc4e-1691-11df-97a5-7038c432aabf',NULL),(79945,6510,1265,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4fecdc7-1691-11df-97a5-7038c432aabf',NULL),(79946,6510,1268,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4fecf3b-1691-11df-97a5-7038c432aabf',NULL),(79947,6510,1272,6295,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:56:29',0,1,NULL,NULL,NULL,'c4fed0b7-1691-11df-97a5-7038c432aabf',NULL),(79948,5121,1246,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fed234-1691-11df-97a5-7038c432aabf',NULL),(79949,5121,5282,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fed3b1-1691-11df-97a5-7038c432aabf',NULL),(79950,5121,6096,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fed52d-1691-11df-97a5-7038c432aabf',NULL),(79951,5121,5272,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fed6aa-1691-11df-97a5-7038c432aabf',NULL),(79952,5121,1146,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fed822-1691-11df-97a5-7038c432aabf',NULL),(79953,5121,1154,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fed99f-1691-11df-97a5-7038c432aabf',NULL),(79954,5121,1192,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fedb18-1691-11df-97a5-7038c432aabf',NULL),(79955,5121,1156,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fedc94-1691-11df-97a5-7038c432aabf',NULL),(79956,5121,1165,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fede0d-1691-11df-97a5-7038c432aabf',NULL),(79957,5121,5092,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fedf89-1691-11df-97a5-7038c432aabf',NULL),(79958,5121,5086,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fee106-1691-11df-97a5-7038c432aabf',NULL),(79959,5121,5087,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fee27e-1691-11df-97a5-7038c432aabf',NULL),(79960,5121,5085,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fee3fb-1691-11df-97a5-7038c432aabf',NULL),(79961,5121,5088,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fee573-1691-11df-97a5-7038c432aabf',NULL),(79962,5121,5089,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fee6f0-1691-11df-97a5-7038c432aabf',NULL),(79963,5121,5356,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fee869-1691-11df-97a5-7038c432aabf',NULL),(79964,5121,1248,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4feea4c-1691-11df-97a5-7038c432aabf',NULL),(79965,5121,1276,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4feebe2-1691-11df-97a5-7038c432aabf',NULL),(79966,5121,5096,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4feed70-1691-11df-97a5-7038c432aabf',NULL),(79967,5121,1112,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4feef02-1691-11df-97a5-7038c432aabf',NULL),(79968,5121,1109,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fef094-1691-11df-97a5-7038c432aabf',NULL),(79969,5121,1110,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fef25e-1691-11df-97a5-7038c432aabf',NULL),(79970,5121,1111,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fef3df-1691-11df-97a5-7038c432aabf',NULL),(79971,5121,1255,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fef542-1691-11df-97a5-7038c432aabf',NULL),(79972,5121,1277,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fef6a9-1691-11df-97a5-7038c432aabf',NULL),(79973,5121,1261,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fef80c-1691-11df-97a5-7038c432aabf',NULL),(79974,5121,1265,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fef96f-1691-11df-97a5-7038c432aabf',NULL),(79975,5121,1268,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fefad6-1691-11df-97a5-7038c432aabf',NULL),(79976,5121,1272,6297,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:59:01',0,1,NULL,NULL,NULL,'c4fefc35-1691-11df-97a5-7038c432aabf',NULL),(79977,5805,1246,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4fefd98-1691-11df-97a5-7038c432aabf',NULL),(79978,5805,5282,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4fefef7-1691-11df-97a5-7038c432aabf',NULL),(79979,5805,6096,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ff0e8e-1691-11df-97a5-7038c432aabf',NULL),(79980,5805,5272,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ff104a-1691-11df-97a5-7038c432aabf',NULL),(79981,5805,1146,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ff11c3-1691-11df-97a5-7038c432aabf',NULL),(79982,5805,1154,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ff15f9-1691-11df-97a5-7038c432aabf',NULL),(79983,5805,1192,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ff177a-1691-11df-97a5-7038c432aabf',NULL),(79984,5805,1156,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ff1925-1691-11df-97a5-7038c432aabf',NULL),(79985,5805,1165,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ff1aa2-1691-11df-97a5-7038c432aabf',NULL),(79986,5805,5092,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ff3128-1691-11df-97a5-7038c432aabf',NULL),(79987,5805,5086,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ff3376-1691-11df-97a5-7038c432aabf',NULL),(79988,5805,5087,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ff35a2-1691-11df-97a5-7038c432aabf',NULL),(79989,5805,5085,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ff3842-1691-11df-97a5-7038c432aabf',NULL),(79990,5805,5088,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ff4933-1691-11df-97a5-7038c432aabf',NULL),(79991,5805,5089,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ff4ce8-1691-11df-97a5-7038c432aabf',NULL),(79992,5805,5356,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ff4f37-1691-11df-97a5-7038c432aabf',NULL),(79993,5805,1248,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ff632a-1691-11df-97a5-7038c432aabf',NULL),(79994,5805,5497,6300,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,595,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ff657c-1691-11df-97a5-7038c432aabf',NULL),(79995,5805,730,6300,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ff7618-1691-11df-97a5-7038c432aabf',NULL),(79996,5805,853,6300,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1331,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ff86e3-1691-11df-97a5-7038c432aabf',NULL),(79997,5805,1276,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ffa8a3-1691-11df-97a5-7038c432aabf',NULL),(79998,5805,5096,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ffaa24-1691-11df-97a5-7038c432aabf',NULL),(79999,5805,1112,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ffab9c-1691-11df-97a5-7038c432aabf',NULL),(80000,5805,1109,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ffad8c-1691-11df-97a5-7038c432aabf',NULL),(80001,5805,1110,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ffaf23-1691-11df-97a5-7038c432aabf',NULL),(80002,5805,1111,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ffb0b0-1691-11df-97a5-7038c432aabf',NULL),(80003,5805,1255,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ffb242-1691-11df-97a5-7038c432aabf',NULL),(80004,5805,1277,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ffb3d0-1691-11df-97a5-7038c432aabf',NULL),(80005,5805,1261,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ffb589-1691-11df-97a5-7038c432aabf',NULL),(80006,5805,1265,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ffb701-1691-11df-97a5-7038c432aabf',NULL),(80007,5805,1268,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ffb87e-1691-11df-97a5-7038c432aabf',NULL),(80008,5805,1272,6300,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:05:49',0,1,NULL,NULL,NULL,'c4ffb9f6-1691-11df-97a5-7038c432aabf',NULL),(80009,6896,5282,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffbb6a-1691-11df-97a5-7038c432aabf',NULL),(80010,6896,5272,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffbce7-1691-11df-97a5-7038c432aabf',NULL),(80011,6896,1146,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffbe5f-1691-11df-97a5-7038c432aabf',NULL),(80012,6896,1154,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffbfdc-1691-11df-97a5-7038c432aabf',NULL),(80013,6896,1192,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffc155-1691-11df-97a5-7038c432aabf',NULL),(80014,6896,1164,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffc2cd-1691-11df-97a5-7038c432aabf',NULL),(80015,6896,1156,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffc44a-1691-11df-97a5-7038c432aabf',NULL),(80016,6896,6065,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffc5c2-1691-11df-97a5-7038c432aabf',NULL),(80017,6896,5092,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffc73f-1691-11df-97a5-7038c432aabf',NULL),(80018,6896,5086,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffc8b7-1691-11df-97a5-7038c432aabf',NULL),(80019,6896,5087,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffca38-1691-11df-97a5-7038c432aabf',NULL),(80020,6896,5085,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffcbb5-1691-11df-97a5-7038c432aabf',NULL),(80021,6896,5088,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffcd29-1691-11df-97a5-7038c432aabf',NULL),(80022,6896,5089,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffcea6-1691-11df-97a5-7038c432aabf',NULL),(80023,6896,5356,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffd01e-1691-11df-97a5-7038c432aabf',NULL),(80024,6896,1248,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffd19b-1691-11df-97a5-7038c432aabf',NULL),(80025,6896,5096,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffd36d-1691-11df-97a5-7038c432aabf',NULL),(80026,6896,1088,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffd4ff-1691-11df-97a5-7038c432aabf',NULL),(80027,6896,1088,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffd691-1691-11df-97a5-7038c432aabf',NULL),(80028,6896,1088,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffd81f-1691-11df-97a5-7038c432aabf',NULL),(80029,6896,1112,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffd9b1-1691-11df-97a5-7038c432aabf',NULL),(80030,6896,1109,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffdb76-1691-11df-97a5-7038c432aabf',NULL),(80031,6896,1110,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffdcef-1691-11df-97a5-7038c432aabf',NULL),(80032,6896,1111,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffde6b-1691-11df-97a5-7038c432aabf',NULL),(80033,6896,1255,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffdfdf-1691-11df-97a5-7038c432aabf',NULL),(80034,6896,1277,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffe15c-1691-11df-97a5-7038c432aabf',NULL),(80035,6896,1261,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffe2d5-1691-11df-97a5-7038c432aabf',NULL),(80036,6896,1265,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffe451-1691-11df-97a5-7038c432aabf',NULL),(80037,6896,1268,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffe5ce-1691-11df-97a5-7038c432aabf',NULL),(80038,6896,1272,6306,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:15:34',0,1,NULL,NULL,NULL,'c4ffe746-1691-11df-97a5-7038c432aabf',NULL),(80039,459,1246,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c4ffe8bf-1691-11df-97a5-7038c432aabf',NULL),(80040,459,5282,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c4ffea3b-1691-11df-97a5-7038c432aabf',NULL),(80041,459,6096,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c4ffebbc-1691-11df-97a5-7038c432aabf',NULL),(80042,459,5272,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c4ffed35-1691-11df-97a5-7038c432aabf',NULL),(80043,459,1146,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c4ffeeb1-1691-11df-97a5-7038c432aabf',NULL),(80044,459,1154,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c4fff02a-1691-11df-97a5-7038c432aabf',NULL),(80045,459,1192,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c4fff1a2-1691-11df-97a5-7038c432aabf',NULL),(80046,459,5092,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c4fff31f-1691-11df-97a5-7038c432aabf',NULL),(80047,459,5086,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c4fff497-1691-11df-97a5-7038c432aabf',NULL),(80048,459,5087,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c4fff614-1691-11df-97a5-7038c432aabf',NULL),(80049,459,5085,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c4fff78c-1691-11df-97a5-7038c432aabf',NULL),(80050,459,5088,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c4fff901-1691-11df-97a5-7038c432aabf',NULL),(80051,459,5089,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c4fffb13-1691-11df-97a5-7038c432aabf',NULL),(80052,459,5356,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c4fffca5-1691-11df-97a5-7038c432aabf',NULL),(80053,459,1248,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c4fffe3b-1691-11df-97a5-7038c432aabf',NULL),(80054,459,5096,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c4ffffcd-1691-11df-97a5-7038c432aabf',NULL),(80055,459,6042,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c500015b-1691-11df-97a5-7038c432aabf',NULL),(80056,459,1112,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c5000321-1691-11df-97a5-7038c432aabf',NULL),(80057,459,1109,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c5000499-1691-11df-97a5-7038c432aabf',NULL),(80058,459,1110,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c5000616-1691-11df-97a5-7038c432aabf',NULL),(80059,459,1111,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c500078e-1691-11df-97a5-7038c432aabf',NULL),(80060,459,1255,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c500090f-1691-11df-97a5-7038c432aabf',NULL),(80061,459,1277,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c5000a8c-1691-11df-97a5-7038c432aabf',NULL),(80062,459,1261,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c5000c04-1691-11df-97a5-7038c432aabf',NULL),(80063,459,1265,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c5000d81-1691-11df-97a5-7038c432aabf',NULL),(80064,459,1268,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c5000ef9-1691-11df-97a5-7038c432aabf',NULL),(80065,459,1271,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c5001a2b-1691-11df-97a5-7038c432aabf',NULL),(80066,459,1271,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c5001ba8-1691-11df-97a5-7038c432aabf',NULL),(80067,459,1272,6307,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:14:53',0,1,NULL,NULL,NULL,'c5001d17-1691-11df-97a5-7038c432aabf',NULL),(80068,5336,1246,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c5001e94-1691-11df-97a5-7038c432aabf',NULL),(80069,5336,5282,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c500200d-1691-11df-97a5-7038c432aabf',NULL),(80070,5336,6096,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c50021e3-1691-11df-97a5-7038c432aabf',NULL),(80071,5336,5272,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c5002379-1691-11df-97a5-7038c432aabf',NULL),(80072,5336,1146,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c5002507-1691-11df-97a5-7038c432aabf',NULL),(80073,5336,1154,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c50026a2-1691-11df-97a5-7038c432aabf',NULL),(80074,5336,1192,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c5002939-1691-11df-97a5-7038c432aabf',NULL),(80075,5336,1155,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c5002be1-1691-11df-97a5-7038c432aabf',NULL),(80076,5336,1164,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c5002e45-1691-11df-97a5-7038c432aabf',NULL),(80077,5336,1156,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c500318f-1691-11df-97a5-7038c432aabf',NULL),(80078,5336,1165,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c5003419-1691-11df-97a5-7038c432aabf',NULL),(80079,5336,5092,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c500369f-1691-11df-97a5-7038c432aabf',NULL),(80080,5336,5086,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c5003925-1691-11df-97a5-7038c432aabf',NULL),(80081,5336,5087,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c5003b9e-1691-11df-97a5-7038c432aabf',NULL),(80082,5336,5085,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c5003e1b-1691-11df-97a5-7038c432aabf',NULL),(80083,5336,5088,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c500409d-1691-11df-97a5-7038c432aabf',NULL),(80084,5336,5089,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c5004316-1691-11df-97a5-7038c432aabf',NULL),(80085,5336,5356,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c5004593-1691-11df-97a5-7038c432aabf',NULL),(80086,5336,1248,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c500480c-1691-11df-97a5-7038c432aabf',NULL),(80087,5336,1276,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c5004b01-1691-11df-97a5-7038c432aabf',NULL),(80088,5336,5096,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c5004da5-1691-11df-97a5-7038c432aabf',NULL),(80089,5336,1088,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c5005041-1691-11df-97a5-7038c432aabf',NULL),(80090,5336,1088,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c50052f5-1691-11df-97a5-7038c432aabf',NULL),(80091,5336,1088,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c5005472-1691-11df-97a5-7038c432aabf',NULL),(80092,5336,1112,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c50055f3-1691-11df-97a5-7038c432aabf',NULL),(80093,5336,1109,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c500576b-1691-11df-97a5-7038c432aabf',NULL),(80094,5336,1110,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c50058e8-1691-11df-97a5-7038c432aabf',NULL),(80095,5336,1111,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c5005a65-1691-11df-97a5-7038c432aabf',NULL),(80096,5336,1255,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c5005bdd-1691-11df-97a5-7038c432aabf',NULL),(80097,5336,1277,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c5005d56-1691-11df-97a5-7038c432aabf',NULL),(80098,5336,1261,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c5005ece-1691-11df-97a5-7038c432aabf',NULL),(80099,5336,1265,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c500604b-1691-11df-97a5-7038c432aabf',NULL),(80100,5336,1268,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c50061bf-1691-11df-97a5-7038c432aabf',NULL),(80101,5336,1272,6311,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:18:01',0,1,NULL,NULL,NULL,'c5006337-1691-11df-97a5-7038c432aabf',NULL),(80102,8050,1246,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c50064b4-1691-11df-97a5-7038c432aabf',NULL),(80103,8050,5282,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c5006628-1691-11df-97a5-7038c432aabf',NULL),(80104,8050,6096,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c50067a5-1691-11df-97a5-7038c432aabf',NULL),(80105,8050,1154,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c500691d-1691-11df-97a5-7038c432aabf',NULL),(80106,8050,1192,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c5006a9a-1691-11df-97a5-7038c432aabf',NULL),(80107,8050,1113,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-11-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c5006c16-1691-11df-97a5-7038c432aabf',NULL),(80108,8050,1156,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c5006d8f-1691-11df-97a5-7038c432aabf',NULL),(80109,8050,6077,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c5006f07-1691-11df-97a5-7038c432aabf',NULL),(80110,8050,5092,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c50070eb-1691-11df-97a5-7038c432aabf',NULL),(80111,8050,5086,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c500727d-1691-11df-97a5-7038c432aabf',NULL),(80112,8050,5087,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c500740a-1691-11df-97a5-7038c432aabf',NULL),(80113,8050,5085,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c500759d-1691-11df-97a5-7038c432aabf',NULL),(80114,8050,5088,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c500772f-1691-11df-97a5-7038c432aabf',NULL),(80115,8050,5089,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c50078c1-1691-11df-97a5-7038c432aabf',NULL),(80116,8050,5356,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c5007a53-1691-11df-97a5-7038c432aabf',NULL),(80117,8050,1248,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c5007be1-1691-11df-97a5-7038c432aabf',NULL),(80118,8050,5096,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c5007d77-1691-11df-97a5-7038c432aabf',NULL),(80119,8050,6042,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c5007f09-1691-11df-97a5-7038c432aabf',NULL),(80120,8050,1112,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c500809f-1691-11df-97a5-7038c432aabf',NULL),(80121,8050,1109,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c5008236-1691-11df-97a5-7038c432aabf',NULL),(80122,8050,1110,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c50083c8-1691-11df-97a5-7038c432aabf',NULL),(80123,8050,1111,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c500855e-1691-11df-97a5-7038c432aabf',NULL),(80124,8050,1255,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c50086f0-1691-11df-97a5-7038c432aabf',NULL),(80125,8050,1277,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c500887e-1691-11df-97a5-7038c432aabf',NULL),(80126,8050,1261,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c5008a0c-1691-11df-97a5-7038c432aabf',NULL),(80127,8050,1265,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c5008bc0-1691-11df-97a5-7038c432aabf',NULL),(80128,8050,1268,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c5008d38-1691-11df-97a5-7038c432aabf',NULL),(80129,8050,1272,6316,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:24:29',0,1,NULL,NULL,NULL,'c5008eac-1691-11df-97a5-7038c432aabf',NULL),(80130,7902,1246,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c5009025-1691-11df-97a5-7038c432aabf',NULL),(80131,7902,5282,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c50091a2-1691-11df-97a5-7038c432aabf',NULL),(80132,7902,6096,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c500931a-1691-11df-97a5-7038c432aabf',NULL),(80133,7902,5272,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c5009492-1691-11df-97a5-7038c432aabf',NULL),(80134,7902,1146,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c500960b-1691-11df-97a5-7038c432aabf',NULL),(80135,7902,1154,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c50097ea-1691-11df-97a5-7038c432aabf',NULL),(80136,7902,1192,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c5009978-1691-11df-97a5-7038c432aabf',NULL),(80137,7902,1164,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c5009b01-1691-11df-97a5-7038c432aabf',NULL),(80138,7902,1156,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c5009c8f-1691-11df-97a5-7038c432aabf',NULL),(80139,7902,6065,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c5009e1d-1691-11df-97a5-7038c432aabf',NULL),(80140,7902,5092,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c5009fd1-1691-11df-97a5-7038c432aabf',NULL),(80141,7902,5086,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c500a149-1691-11df-97a5-7038c432aabf',NULL),(80142,7902,5087,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c500a2c2-1691-11df-97a5-7038c432aabf',NULL),(80143,7902,5085,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c500a43e-1691-11df-97a5-7038c432aabf',NULL),(80144,7902,5088,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c500a5b7-1691-11df-97a5-7038c432aabf',NULL),(80145,7902,5089,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c500a738-1691-11df-97a5-7038c432aabf',NULL),(80146,7902,5356,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c500a8b0-1691-11df-97a5-7038c432aabf',NULL),(80147,7902,1248,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c500aa31-1691-11df-97a5-7038c432aabf',NULL),(80148,7902,5096,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c500abaa-1691-11df-97a5-7038c432aabf',NULL),(80149,7902,1088,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c500ad2b-1691-11df-97a5-7038c432aabf',NULL),(80150,7902,1088,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c500aeab-1691-11df-97a5-7038c432aabf',NULL),(80151,7902,1088,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c500bfae-1691-11df-97a5-7038c432aabf',NULL),(80152,7902,1112,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c500c144-1691-11df-97a5-7038c432aabf',NULL),(80153,7902,1109,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c500c2ce-1691-11df-97a5-7038c432aabf',NULL),(80154,7902,1110,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c500c464-1691-11df-97a5-7038c432aabf',NULL),(80155,7902,1111,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c500c629-1691-11df-97a5-7038c432aabf',NULL),(80156,7902,1255,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c500c7a2-1691-11df-97a5-7038c432aabf',NULL),(80157,7902,1277,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c500c923-1691-11df-97a5-7038c432aabf',NULL),(80158,7902,1261,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c500ca97-1691-11df-97a5-7038c432aabf',NULL),(80159,7902,1265,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c500cc14-1691-11df-97a5-7038c432aabf',NULL),(80160,7902,1268,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c500cd99-1691-11df-97a5-7038c432aabf',NULL),(80161,7902,1272,6317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:26:22',0,1,NULL,NULL,NULL,'c500cf15-1691-11df-97a5-7038c432aabf',NULL),(80162,5332,1246,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c500d092-1691-11df-97a5-7038c432aabf',NULL),(80163,5332,5282,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c500d20a-1691-11df-97a5-7038c432aabf',NULL),(80164,5332,6096,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c500d38b-1691-11df-97a5-7038c432aabf',NULL),(80165,5332,1154,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c500d504-1691-11df-97a5-7038c432aabf',NULL),(80166,5332,1192,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c500d681-1691-11df-97a5-7038c432aabf',NULL),(80167,5332,1155,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c500d7fd-1691-11df-97a5-7038c432aabf',NULL),(80168,5332,1164,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c500d97a-1691-11df-97a5-7038c432aabf',NULL),(80169,5332,1156,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c500dafb-1691-11df-97a5-7038c432aabf',NULL),(80170,5332,6065,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c500dc73-1691-11df-97a5-7038c432aabf',NULL),(80171,5332,1165,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c500ddf4-1691-11df-97a5-7038c432aabf',NULL),(80172,5332,5092,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c500df71-1691-11df-97a5-7038c432aabf',NULL),(80173,5332,5086,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c500e0f2-1691-11df-97a5-7038c432aabf',NULL),(80174,5332,5087,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c500e273-1691-11df-97a5-7038c432aabf',NULL),(80175,5332,5085,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c500e3f4-1691-11df-97a5-7038c432aabf',NULL),(80176,5332,5088,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c500e5ec-1691-11df-97a5-7038c432aabf',NULL),(80177,5332,5089,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c500e783-1691-11df-97a5-7038c432aabf',NULL),(80178,5332,5356,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c500e8f7-1691-11df-97a5-7038c432aabf',NULL),(80179,5332,1248,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c500ea6f-1691-11df-97a5-7038c432aabf',NULL),(80180,5332,1276,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c500ebdf-1691-11df-97a5-7038c432aabf',NULL),(80181,5332,5096,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c500ed82-1691-11df-97a5-7038c432aabf',NULL),(80182,5332,6042,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c500eee1-1691-11df-97a5-7038c432aabf',NULL),(80183,5332,1088,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c500f048-1691-11df-97a5-7038c432aabf',NULL),(80184,5332,1088,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c500f1a3-1691-11df-97a5-7038c432aabf',NULL),(80185,5332,1088,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c500f302-1691-11df-97a5-7038c432aabf',NULL),(80186,5332,1112,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c50102a1-1691-11df-97a5-7038c432aabf',NULL),(80187,5332,1109,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c5010404-1691-11df-97a5-7038c432aabf',NULL),(80188,5332,1110,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c5010563-1691-11df-97a5-7038c432aabf',NULL),(80189,5332,1111,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c50106c1-1691-11df-97a5-7038c432aabf',NULL),(80190,5332,1255,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c5010acc-1691-11df-97a5-7038c432aabf',NULL),(80191,5332,1277,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c5010c9a-1691-11df-97a5-7038c432aabf',NULL),(80192,5332,1261,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c5011fde-1691-11df-97a5-7038c432aabf',NULL),(80193,5332,1265,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c501220a-1691-11df-97a5-7038c432aabf',NULL),(80194,5332,1268,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c5012436-1691-11df-97a5-7038c432aabf',NULL),(80195,5332,1272,6319,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:25:49',0,1,NULL,NULL,NULL,'c501265a-1691-11df-97a5-7038c432aabf',NULL),(80196,7272,1246,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c5013758-1691-11df-97a5-7038c432aabf',NULL),(80197,7272,5282,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c501399d-1691-11df-97a5-7038c432aabf',NULL),(80198,7272,6096,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c5013d8b-1691-11df-97a5-7038c432aabf',NULL),(80199,7272,5272,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c5015039-1691-11df-97a5-7038c432aabf',NULL),(80200,7272,1146,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c5015265-1691-11df-97a5-7038c432aabf',NULL),(80201,7272,1154,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c50163bc-1691-11df-97a5-7038c432aabf',NULL),(80202,7272,1192,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c50173f1-1691-11df-97a5-7038c432aabf',NULL),(80203,7272,1155,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c5019bfe-1691-11df-97a5-7038c432aabf',NULL),(80204,7272,1164,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c5019d7b-1691-11df-97a5-7038c432aabf',NULL),(80205,7272,1156,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c5019eeb-1691-11df-97a5-7038c432aabf',NULL),(80206,7272,6065,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c501a05f-1691-11df-97a5-7038c432aabf',NULL),(80207,7272,5092,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c501a1d7-1691-11df-97a5-7038c432aabf',NULL),(80208,7272,5086,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c501a347-1691-11df-97a5-7038c432aabf',NULL),(80209,7272,5087,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c501a4bb-1691-11df-97a5-7038c432aabf',NULL),(80210,7272,5085,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c501a62f-1691-11df-97a5-7038c432aabf',NULL),(80211,7272,5088,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c501a79f-1691-11df-97a5-7038c432aabf',NULL),(80212,7272,5089,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c501a97a-1691-11df-97a5-7038c432aabf',NULL),(80213,7272,5356,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c501aaff-1691-11df-97a5-7038c432aabf',NULL),(80214,7272,1248,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c501ac84-1691-11df-97a5-7038c432aabf',NULL),(80215,7272,5096,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c501ae0a-1691-11df-97a5-7038c432aabf',NULL),(80216,7272,1088,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c501af8b-1691-11df-97a5-7038c432aabf',NULL),(80217,7272,1088,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c501b13b-1691-11df-97a5-7038c432aabf',NULL),(80218,7272,1088,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c501b2aa-1691-11df-97a5-7038c432aabf',NULL),(80219,7272,1112,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c501b41f-1691-11df-97a5-7038c432aabf',NULL),(80220,7272,1109,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c501b593-1691-11df-97a5-7038c432aabf',NULL),(80221,7272,1110,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c501b702-1691-11df-97a5-7038c432aabf',NULL),(80222,7272,1111,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c501b877-1691-11df-97a5-7038c432aabf',NULL),(80223,7272,1255,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c501b9eb-1691-11df-97a5-7038c432aabf',NULL),(80224,7272,1277,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c501bb5f-1691-11df-97a5-7038c432aabf',NULL),(80225,7272,1261,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c501bccf-1691-11df-97a5-7038c432aabf',NULL),(80226,7272,1265,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c501be43-1691-11df-97a5-7038c432aabf',NULL),(80227,7272,1268,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c501bfb3-1691-11df-97a5-7038c432aabf',NULL),(80228,7272,1272,6321,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:27:51',0,1,NULL,NULL,NULL,'c501c127-1691-11df-97a5-7038c432aabf',NULL),(80229,2109,1246,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501c29b-1691-11df-97a5-7038c432aabf',NULL),(80230,2109,5282,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501c40f-1691-11df-97a5-7038c432aabf',NULL),(80231,2109,6096,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501c587-1691-11df-97a5-7038c432aabf',NULL),(80232,2109,1154,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501c6f7-1691-11df-97a5-7038c432aabf',NULL),(80233,2109,1192,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501c86b-1691-11df-97a5-7038c432aabf',NULL),(80234,2109,1155,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501c9e4-1691-11df-97a5-7038c432aabf',NULL),(80235,2109,1164,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501cb54-1691-11df-97a5-7038c432aabf',NULL),(80236,2109,1156,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501cccc-1691-11df-97a5-7038c432aabf',NULL),(80237,2109,6065,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501ce38-1691-11df-97a5-7038c432aabf',NULL),(80238,2109,5092,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501d012-1691-11df-97a5-7038c432aabf',NULL),(80239,2109,5086,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501d19c-1691-11df-97a5-7038c432aabf',NULL),(80240,2109,5087,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501d321-1691-11df-97a5-7038c432aabf',NULL),(80241,2109,5085,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501d4a6-1691-11df-97a5-7038c432aabf',NULL),(80242,2109,5088,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501d62c-1691-11df-97a5-7038c432aabf',NULL),(80243,2109,5089,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501d7e4-1691-11df-97a5-7038c432aabf',NULL),(80244,2109,5356,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501d950-1691-11df-97a5-7038c432aabf',NULL),(80245,2109,1248,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501dac4-1691-11df-97a5-7038c432aabf',NULL),(80246,2109,5096,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501dc3c-1691-11df-97a5-7038c432aabf',NULL),(80247,2109,1088,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501ddac-1691-11df-97a5-7038c432aabf',NULL),(80248,2109,1088,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501df20-1691-11df-97a5-7038c432aabf',NULL),(80249,2109,1088,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501e090-1691-11df-97a5-7038c432aabf',NULL),(80250,2109,1112,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501e200-1691-11df-97a5-7038c432aabf',NULL),(80251,2109,1109,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501e374-1691-11df-97a5-7038c432aabf',NULL),(80252,2109,1110,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501e4e4-1691-11df-97a5-7038c432aabf',NULL),(80253,2109,1111,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501e658-1691-11df-97a5-7038c432aabf',NULL),(80254,2109,1255,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501e81d-1691-11df-97a5-7038c432aabf',NULL),(80255,2109,1277,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501e9af-1691-11df-97a5-7038c432aabf',NULL),(80256,2109,1261,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501eb35-1691-11df-97a5-7038c432aabf',NULL),(80257,2109,1265,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501ed87-1691-11df-97a5-7038c432aabf',NULL),(80258,2109,1268,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501ef19-1691-11df-97a5-7038c432aabf',NULL),(80259,2109,1271,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501f0d6-1691-11df-97a5-7038c432aabf',NULL),(80260,2109,1272,6322,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:30:17',0,1,NULL,NULL,NULL,'c501f24a-1691-11df-97a5-7038c432aabf',NULL),(80261,4826,1246,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c501f3ba-1691-11df-97a5-7038c432aabf',NULL),(80262,4826,5282,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c501f533-1691-11df-97a5-7038c432aabf',NULL),(80263,4826,6096,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c501f709-1691-11df-97a5-7038c432aabf',NULL),(80264,4826,5272,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c501f893-1691-11df-97a5-7038c432aabf',NULL),(80265,4826,1146,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c501fa20-1691-11df-97a5-7038c432aabf',NULL),(80266,4826,1154,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c501fba6-1691-11df-97a5-7038c432aabf',NULL),(80267,4826,1192,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c501fd2f-1691-11df-97a5-7038c432aabf',NULL),(80268,4826,1155,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c501fedf-1691-11df-97a5-7038c432aabf',NULL),(80269,4826,1164,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c5020058-1691-11df-97a5-7038c432aabf',NULL),(80270,4826,1156,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c50201cc-1691-11df-97a5-7038c432aabf',NULL),(80271,4826,1165,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c5020cdf-1691-11df-97a5-7038c432aabf',NULL),(80272,4826,5092,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c5020e4f-1691-11df-97a5-7038c432aabf',NULL),(80273,4826,5086,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c5020fbf-1691-11df-97a5-7038c432aabf',NULL),(80274,4826,5087,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c5021133-1691-11df-97a5-7038c432aabf',NULL),(80275,4826,5085,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c50212a7-1691-11df-97a5-7038c432aabf',NULL),(80276,4826,5088,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c5021417-1691-11df-97a5-7038c432aabf',NULL),(80277,4826,5089,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c502158b-1691-11df-97a5-7038c432aabf',NULL),(80278,4826,5497,6324,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,481,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c50216fb-1691-11df-97a5-7038c432aabf',NULL),(80279,4826,730,6324,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c502186f-1691-11df-97a5-7038c432aabf',NULL),(80280,4826,853,6324,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,855,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c50219f0-1691-11df-97a5-7038c432aabf',NULL),(80281,4826,654,6324,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.7,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c5021c58-1691-11df-97a5-7038c432aabf',NULL),(80282,4826,1276,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c5021f23-1691-11df-97a5-7038c432aabf',NULL),(80283,4826,5096,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c5022197-1691-11df-97a5-7038c432aabf',NULL),(80284,4826,1088,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c5022511-1691-11df-97a5-7038c432aabf',NULL),(80285,4826,1088,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c50227c6-1691-11df-97a5-7038c432aabf',NULL),(80286,4826,1088,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c5022a3b-1691-11df-97a5-7038c432aabf',NULL),(80287,4826,1112,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c5022cb8-1691-11df-97a5-7038c432aabf',NULL),(80288,4826,1109,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c5022f24-1691-11df-97a5-7038c432aabf',NULL),(80289,4826,1110,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c5023195-1691-11df-97a5-7038c432aabf',NULL),(80290,4826,1111,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c5023405-1691-11df-97a5-7038c432aabf',NULL),(80291,4826,1255,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c5023676-1691-11df-97a5-7038c432aabf',NULL),(80292,4826,1277,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c50238e6-1691-11df-97a5-7038c432aabf',NULL),(80293,4826,1261,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c5023b57-1691-11df-97a5-7038c432aabf',NULL),(80294,4826,1265,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c5023dcb-1691-11df-97a5-7038c432aabf',NULL),(80295,4826,1268,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c5024038-1691-11df-97a5-7038c432aabf',NULL),(80296,4826,1272,6324,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:29:32',0,1,NULL,NULL,NULL,'c50242a4-1691-11df-97a5-7038c432aabf',NULL),(80297,3831,1246,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c5024465-1691-11df-97a5-7038c432aabf',NULL),(80298,3831,5282,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c50245fb-1691-11df-97a5-7038c432aabf',NULL),(80299,3831,6096,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c5024785-1691-11df-97a5-7038c432aabf',NULL),(80300,3831,1154,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c502490e-1691-11df-97a5-7038c432aabf',NULL),(80301,3831,1192,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c5024a98-1691-11df-97a5-7038c432aabf',NULL),(80302,3831,1155,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c5024c21-1691-11df-97a5-7038c432aabf',NULL),(80303,3831,1164,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c5024dd1-1691-11df-97a5-7038c432aabf',NULL),(80304,3831,1156,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c5024f4a-1691-11df-97a5-7038c432aabf',NULL),(80305,3831,5092,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c50250be-1691-11df-97a5-7038c432aabf',NULL),(80306,3831,5086,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c5025236-1691-11df-97a5-7038c432aabf',NULL),(80307,3831,5087,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c50253aa-1691-11df-97a5-7038c432aabf',NULL),(80308,3831,5085,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c502551e-1691-11df-97a5-7038c432aabf',NULL),(80309,3831,5088,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c5025693-1691-11df-97a5-7038c432aabf',NULL),(80310,3831,5089,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c5025807-1691-11df-97a5-7038c432aabf',NULL),(80311,3831,5356,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c502597b-1691-11df-97a5-7038c432aabf',NULL),(80312,3831,1248,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c5025aef-1691-11df-97a5-7038c432aabf',NULL),(80313,3831,1276,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c5025c67-1691-11df-97a5-7038c432aabf',NULL),(80314,3831,5096,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c5025dd7-1691-11df-97a5-7038c432aabf',NULL),(80315,3831,6042,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c5025f50-1691-11df-97a5-7038c432aabf',NULL),(80316,3831,1088,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c50260c8-1691-11df-97a5-7038c432aabf',NULL),(80317,3831,1088,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c502623c-1691-11df-97a5-7038c432aabf',NULL),(80318,3831,1088,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c50263b9-1691-11df-97a5-7038c432aabf',NULL),(80319,3831,1112,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c502652d-1691-11df-97a5-7038c432aabf',NULL),(80320,3831,1109,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c50266a1-1691-11df-97a5-7038c432aabf',NULL),(80321,3831,1110,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c502680d-1691-11df-97a5-7038c432aabf',NULL),(80322,3831,1111,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c5026985-1691-11df-97a5-7038c432aabf',NULL),(80323,3831,1255,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c5026afd-1691-11df-97a5-7038c432aabf',NULL),(80324,3831,1277,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c5026cd4-1691-11df-97a5-7038c432aabf',NULL),(80325,3831,1261,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c5026e5d-1691-11df-97a5-7038c432aabf',NULL),(80326,3831,1265,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c5026fe7-1691-11df-97a5-7038c432aabf',NULL),(80327,3831,1268,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c5027170-1691-11df-97a5-7038c432aabf',NULL),(80328,3831,1272,6328,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:32:29',0,1,NULL,NULL,NULL,'c50272f1-1691-11df-97a5-7038c432aabf',NULL),(80329,4488,1246,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c50274a6-1691-11df-97a5-7038c432aabf',NULL),(80330,4488,5282,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c502761e-1691-11df-97a5-7038c432aabf',NULL),(80331,4488,6096,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c5027792-1691-11df-97a5-7038c432aabf',NULL),(80332,4488,1154,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c5027906-1691-11df-97a5-7038c432aabf',NULL),(80333,4488,1192,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c5027a7a-1691-11df-97a5-7038c432aabf',NULL),(80334,4488,1155,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c5027bef-1691-11df-97a5-7038c432aabf',NULL),(80335,4488,1164,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c5027d67-1691-11df-97a5-7038c432aabf',NULL),(80336,4488,1156,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c5027ed7-1691-11df-97a5-7038c432aabf',NULL),(80337,4488,5092,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c502804f-1691-11df-97a5-7038c432aabf',NULL),(80338,4488,5086,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c50281bf-1691-11df-97a5-7038c432aabf',NULL),(80339,4488,5087,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c5028338-1691-11df-97a5-7038c432aabf',NULL),(80340,4488,5085,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c50284ac-1691-11df-97a5-7038c432aabf',NULL),(80341,4488,5088,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c502861b-1691-11df-97a5-7038c432aabf',NULL),(80342,4488,5089,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c5028794-1691-11df-97a5-7038c432aabf',NULL),(80343,4488,5356,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c5028904-1691-11df-97a5-7038c432aabf',NULL),(80344,4488,1248,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c5028a7c-1691-11df-97a5-7038c432aabf',NULL),(80345,4488,1276,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c5028bec-1691-11df-97a5-7038c432aabf',NULL),(80346,4488,5096,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c5028eae-1691-11df-97a5-7038c432aabf',NULL),(80347,4488,1088,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c502902a-1691-11df-97a5-7038c432aabf',NULL),(80348,4488,1088,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c502919a-1691-11df-97a5-7038c432aabf',NULL),(80349,4488,1088,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c5029371-1691-11df-97a5-7038c432aabf',NULL),(80350,4488,1112,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c50294ff-1691-11df-97a5-7038c432aabf',NULL),(80351,4488,1109,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c502968c-1691-11df-97a5-7038c432aabf',NULL),(80352,4488,1110,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c502981a-1691-11df-97a5-7038c432aabf',NULL),(80353,4488,1111,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c50299a8-1691-11df-97a5-7038c432aabf',NULL),(80354,4488,1255,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c5029b65-1691-11df-97a5-7038c432aabf',NULL),(80355,4488,1277,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c5029cdd-1691-11df-97a5-7038c432aabf',NULL),(80356,4488,1261,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c5029e56-1691-11df-97a5-7038c432aabf',NULL),(80357,4488,1265,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c5029fce-1691-11df-97a5-7038c432aabf',NULL),(80358,4488,1268,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c502b076-1691-11df-97a5-7038c432aabf',NULL),(80359,4488,1272,6331,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:35:30',0,1,NULL,NULL,NULL,'c502b1eb-1691-11df-97a5-7038c432aabf',NULL),(80360,6487,1246,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502b356-1691-11df-97a5-7038c432aabf',NULL),(80361,6487,5282,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502b4d3-1691-11df-97a5-7038c432aabf',NULL),(80362,6487,6096,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502b64f-1691-11df-97a5-7038c432aabf',NULL),(80363,6487,5272,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502b7c4-1691-11df-97a5-7038c432aabf',NULL),(80364,6487,1146,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502b940-1691-11df-97a5-7038c432aabf',NULL),(80365,6487,1154,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502bb1f-1691-11df-97a5-7038c432aabf',NULL),(80366,6487,1192,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502bcb1-1691-11df-97a5-7038c432aabf',NULL),(80367,6487,1156,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502be4c-1691-11df-97a5-7038c432aabf',NULL),(80368,6487,1165,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502bfde-1691-11df-97a5-7038c432aabf',NULL),(80369,6487,5092,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502c16c-1691-11df-97a5-7038c432aabf',NULL),(80370,6487,5086,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502c2f5-1691-11df-97a5-7038c432aabf',NULL),(80371,6487,5087,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502c4b6-1691-11df-97a5-7038c432aabf',NULL),(80372,6487,5085,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502c62f-1691-11df-97a5-7038c432aabf',NULL),(80373,6487,5088,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502c7a7-1691-11df-97a5-7038c432aabf',NULL),(80374,6487,5089,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502c924-1691-11df-97a5-7038c432aabf',NULL),(80375,6487,5356,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502ca98-1691-11df-97a5-7038c432aabf',NULL),(80376,6487,1248,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502cc15-1691-11df-97a5-7038c432aabf',NULL),(80377,6487,1276,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502cd8d-1691-11df-97a5-7038c432aabf',NULL),(80378,6487,5096,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502cf0a-1691-11df-97a5-7038c432aabf',NULL),(80379,6487,1112,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502d08b-1691-11df-97a5-7038c432aabf',NULL),(80380,6487,1109,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502d203-1691-11df-97a5-7038c432aabf',NULL),(80381,6487,1110,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502d37c-1691-11df-97a5-7038c432aabf',NULL),(80382,6487,1111,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502d4f0-1691-11df-97a5-7038c432aabf',NULL),(80383,6487,1255,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502d671-1691-11df-97a5-7038c432aabf',NULL),(80384,6487,1277,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502d7f6-1691-11df-97a5-7038c432aabf',NULL),(80385,6487,1261,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502d96e-1691-11df-97a5-7038c432aabf',NULL),(80386,6487,1265,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502dad6-1691-11df-97a5-7038c432aabf',NULL),(80387,6487,1268,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502dc34-1691-11df-97a5-7038c432aabf',NULL),(80388,6487,1271,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502dd9c-1691-11df-97a5-7038c432aabf',NULL),(80389,6487,1272,6334,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:37:48',0,1,NULL,NULL,NULL,'c502deff-1691-11df-97a5-7038c432aabf',NULL),(80390,7135,1246,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c502e0bc-1691-11df-97a5-7038c432aabf',NULL),(80391,7135,5282,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c502e238-1691-11df-97a5-7038c432aabf',NULL),(80392,7135,1154,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c502e3b5-1691-11df-97a5-7038c432aabf',NULL),(80393,7135,1192,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c502e529-1691-11df-97a5-7038c432aabf',NULL),(80394,7135,1155,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c502f51a-1691-11df-97a5-7038c432aabf',NULL),(80395,7135,1164,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c502f681-1691-11df-97a5-7038c432aabf',NULL),(80396,7135,1156,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c502f7e4-1691-11df-97a5-7038c432aabf',NULL),(80397,7135,6065,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c502fc04-1691-11df-97a5-7038c432aabf',NULL),(80398,7135,5092,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c502fd78-1691-11df-97a5-7038c432aabf',NULL),(80399,7135,5086,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c502fee0-1691-11df-97a5-7038c432aabf',NULL),(80400,7135,5087,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c5030058-1691-11df-97a5-7038c432aabf',NULL),(80401,7135,5085,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c5031313-1691-11df-97a5-7038c432aabf',NULL),(80402,7135,5088,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c5031554-1691-11df-97a5-7038c432aabf',NULL),(80403,7135,5089,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c5031789-1691-11df-97a5-7038c432aabf',NULL),(80404,7135,5356,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c5031a0b-1691-11df-97a5-7038c432aabf',NULL),(80405,7135,1248,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c5032b9a-1691-11df-97a5-7038c432aabf',NULL),(80406,7135,5096,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c5032fbf-1691-11df-97a5-7038c432aabf',NULL),(80407,7135,1088,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c5033227-1691-11df-97a5-7038c432aabf',NULL),(80408,7135,1088,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c5034548-1691-11df-97a5-7038c432aabf',NULL),(80409,7135,1088,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c5034779-1691-11df-97a5-7038c432aabf',NULL),(80410,7135,1112,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c5035848-1691-11df-97a5-7038c432aabf',NULL),(80411,7135,1109,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c50368f0-1691-11df-97a5-7038c432aabf',NULL),(80412,7135,1110,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c5039085-1691-11df-97a5-7038c432aabf',NULL),(80413,7135,1111,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c50391fd-1691-11df-97a5-7038c432aabf',NULL),(80414,7135,1255,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c5039371-1691-11df-97a5-7038c432aabf',NULL),(80415,7135,1277,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c50394ea-1691-11df-97a5-7038c432aabf',NULL),(80416,7135,1261,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c5039662-1691-11df-97a5-7038c432aabf',NULL),(80417,7135,1265,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c50397db-1691-11df-97a5-7038c432aabf',NULL),(80418,7135,1268,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c503994f-1691-11df-97a5-7038c432aabf',NULL),(80419,7135,1272,6335,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:38:11',0,1,NULL,NULL,NULL,'c5039ac7-1691-11df-97a5-7038c432aabf',NULL),(80420,9205,1246,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c5039c3b-1691-11df-97a5-7038c432aabf',NULL),(80421,9205,5282,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c5039db8-1691-11df-97a5-7038c432aabf',NULL),(80422,9205,6096,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c5039f30-1691-11df-97a5-7038c432aabf',NULL),(80423,9205,1154,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503a0a4-1691-11df-97a5-7038c432aabf',NULL),(80424,9205,1192,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503a221-1691-11df-97a5-7038c432aabf',NULL),(80425,9205,1155,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503a395-1691-11df-97a5-7038c432aabf',NULL),(80426,9205,1164,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503a579-1691-11df-97a5-7038c432aabf',NULL),(80427,9205,1156,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503a706-1691-11df-97a5-7038c432aabf',NULL),(80428,9205,5092,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503a890-1691-11df-97a5-7038c432aabf',NULL),(80429,9205,5086,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503aa22-1691-11df-97a5-7038c432aabf',NULL),(80430,9205,5087,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503aba7-1691-11df-97a5-7038c432aabf',NULL),(80431,9205,5085,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503ad5b-1691-11df-97a5-7038c432aabf',NULL),(80432,9205,5088,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503aecb-1691-11df-97a5-7038c432aabf',NULL),(80433,9205,5089,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503b044-1691-11df-97a5-7038c432aabf',NULL),(80434,9205,5356,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503b1bc-1691-11df-97a5-7038c432aabf',NULL),(80435,9205,1248,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503b330-1691-11df-97a5-7038c432aabf',NULL),(80436,9205,12,6337,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503b4a9-1691-11df-97a5-7038c432aabf',NULL),(80437,9205,5096,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503b61d-1691-11df-97a5-7038c432aabf',NULL),(80438,9205,1088,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503b799-1691-11df-97a5-7038c432aabf',NULL),(80439,9205,1088,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503b912-1691-11df-97a5-7038c432aabf',NULL),(80440,9205,1088,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503ba86-1691-11df-97a5-7038c432aabf',NULL),(80441,9205,1112,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503bbfe-1691-11df-97a5-7038c432aabf',NULL),(80442,9205,1109,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503bd77-1691-11df-97a5-7038c432aabf',NULL),(80443,9205,1110,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503beef-1691-11df-97a5-7038c432aabf',NULL),(80444,9205,1111,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503c063-1691-11df-97a5-7038c432aabf',NULL),(80445,9205,1255,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503c1dc-1691-11df-97a5-7038c432aabf',NULL),(80446,9205,1277,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503c354-1691-11df-97a5-7038c432aabf',NULL),(80447,9205,1261,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503c4c8-1691-11df-97a5-7038c432aabf',NULL),(80448,9205,1265,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503c63c-1691-11df-97a5-7038c432aabf',NULL),(80449,9205,1268,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503c7ac-1691-11df-97a5-7038c432aabf',NULL),(80450,9205,1272,6337,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:48',0,1,NULL,NULL,NULL,'c503c925-1691-11df-97a5-7038c432aabf',NULL),(80451,5980,1246,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503ca9d-1691-11df-97a5-7038c432aabf',NULL),(80452,5980,5282,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503cc80-1691-11df-97a5-7038c432aabf',NULL),(80453,5980,6096,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503ce0e-1691-11df-97a5-7038c432aabf',NULL),(80454,5980,5272,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503cf98-1691-11df-97a5-7038c432aabf',NULL),(80455,5980,1146,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503d125-1691-11df-97a5-7038c432aabf',NULL),(80456,5980,1154,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503d2ab-1691-11df-97a5-7038c432aabf',NULL),(80457,5980,1192,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503d456-1691-11df-97a5-7038c432aabf',NULL),(80458,5980,1156,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503d5cf-1691-11df-97a5-7038c432aabf',NULL),(80459,5980,1165,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503d743-1691-11df-97a5-7038c432aabf',NULL),(80460,5980,5092,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503d8bb-1691-11df-97a5-7038c432aabf',NULL),(80461,5980,5086,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503da2f-1691-11df-97a5-7038c432aabf',NULL),(80462,5980,5087,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503dba8-1691-11df-97a5-7038c432aabf',NULL),(80463,5980,5085,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503dd25-1691-11df-97a5-7038c432aabf',NULL),(80464,5980,5088,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.31,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503de94-1691-11df-97a5-7038c432aabf',NULL),(80465,5980,5089,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503e00d-1691-11df-97a5-7038c432aabf',NULL),(80466,5980,5356,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503e181-1691-11df-97a5-7038c432aabf',NULL),(80467,5980,1248,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503e2f9-1691-11df-97a5-7038c432aabf',NULL),(80468,5980,5497,6338,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503e472-1691-11df-97a5-7038c432aabf',NULL),(80469,5980,730,6338,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503e5ee-1691-11df-97a5-7038c432aabf',NULL),(80470,5980,853,6338,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,974,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503e767-1691-11df-97a5-7038c432aabf',NULL),(80471,5980,1276,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503e8db-1691-11df-97a5-7038c432aabf',NULL),(80472,5980,5096,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503ea53-1691-11df-97a5-7038c432aabf',NULL),(80473,5980,1112,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503ebcc-1691-11df-97a5-7038c432aabf',NULL),(80474,5980,1109,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503ed48-1691-11df-97a5-7038c432aabf',NULL),(80475,5980,1110,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503eec1-1691-11df-97a5-7038c432aabf',NULL),(80476,5980,1111,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503f035-1691-11df-97a5-7038c432aabf',NULL),(80477,5980,1255,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503f1ad-1691-11df-97a5-7038c432aabf',NULL),(80478,5980,1277,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503f388-1691-11df-97a5-7038c432aabf',NULL),(80479,5980,1261,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c503f516-1691-11df-97a5-7038c432aabf',NULL),(80480,5980,1265,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c50400bb-1691-11df-97a5-7038c432aabf',NULL),(80481,5980,1268,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c504022b-1691-11df-97a5-7038c432aabf',NULL),(80482,5980,1272,6338,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:40:18',0,1,NULL,NULL,NULL,'c5040397-1691-11df-97a5-7038c432aabf',NULL),(80483,6267,1246,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c504050f-1691-11df-97a5-7038c432aabf',NULL),(80484,6267,5282,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c5040683-1691-11df-97a5-7038c432aabf',NULL),(80485,6267,6096,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c50407f7-1691-11df-97a5-7038c432aabf',NULL),(80486,6267,1154,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c5040967-1691-11df-97a5-7038c432aabf',NULL),(80487,6267,1192,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c5040ae4-1691-11df-97a5-7038c432aabf',NULL),(80488,6267,1155,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c5040c60-1691-11df-97a5-7038c432aabf',NULL),(80489,6267,1164,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c5040ec8-1691-11df-97a5-7038c432aabf',NULL),(80490,6267,1156,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c504112c-1691-11df-97a5-7038c432aabf',NULL),(80491,6267,6065,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c5041387-1691-11df-97a5-7038c432aabf',NULL),(80492,6267,1165,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c50416d2-1691-11df-97a5-7038c432aabf',NULL),(80493,6267,5092,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c50419a5-1691-11df-97a5-7038c432aabf',NULL),(80494,6267,5086,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c5041c40-1691-11df-97a5-7038c432aabf',NULL),(80495,6267,5087,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c5041edb-1691-11df-97a5-7038c432aabf',NULL),(80496,6267,5085,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c504219d-1691-11df-97a5-7038c432aabf',NULL),(80497,6267,5088,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c504240d-1691-11df-97a5-7038c432aabf',NULL),(80498,6267,5089,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c504267e-1691-11df-97a5-7038c432aabf',NULL),(80499,6267,5356,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c50428f3-1691-11df-97a5-7038c432aabf',NULL),(80500,6267,1248,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c5042b63-1691-11df-97a5-7038c432aabf',NULL),(80501,6267,5096,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c5042dd4-1691-11df-97a5-7038c432aabf',NULL),(80502,6267,1112,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c504304d-1691-11df-97a5-7038c432aabf',NULL),(80503,6267,1109,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c50432bd-1691-11df-97a5-7038c432aabf',NULL),(80504,6267,1110,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c5043529-1691-11df-97a5-7038c432aabf',NULL),(80505,6267,1111,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c5043795-1691-11df-97a5-7038c432aabf',NULL),(80506,6267,1255,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c504390e-1691-11df-97a5-7038c432aabf',NULL),(80507,6267,1277,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c5043a86-1691-11df-97a5-7038c432aabf',NULL),(80508,6267,1261,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c5043bff-1691-11df-97a5-7038c432aabf',NULL),(80509,6267,1265,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c5043d7b-1691-11df-97a5-7038c432aabf',NULL),(80510,6267,1268,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c5043eef-1691-11df-97a5-7038c432aabf',NULL),(80511,6267,1271,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c50440c2-1691-11df-97a5-7038c432aabf',NULL),(80512,6267,1272,6339,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:42:51',0,1,NULL,NULL,NULL,'c504424b-1691-11df-97a5-7038c432aabf',NULL),(80513,7612,1246,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c50443d5-1691-11df-97a5-7038c432aabf',NULL),(80514,7612,5282,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c5044563-1691-11df-97a5-7038c432aabf',NULL),(80515,7612,6096,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c50446ec-1691-11df-97a5-7038c432aabf',NULL),(80516,7612,1154,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c50448a9-1691-11df-97a5-7038c432aabf',NULL),(80517,7612,1192,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c5044a21-1691-11df-97a5-7038c432aabf',NULL),(80518,7612,1156,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c5044b9a-1691-11df-97a5-7038c432aabf',NULL),(80519,7612,1165,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c5044d0a-1691-11df-97a5-7038c432aabf',NULL),(80520,7612,5092,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c5044e82-1691-11df-97a5-7038c432aabf',NULL),(80521,7612,5086,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c5044fff-1691-11df-97a5-7038c432aabf',NULL),(80522,7612,5087,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c504516e-1691-11df-97a5-7038c432aabf',NULL),(80523,7612,5085,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c50452e7-1691-11df-97a5-7038c432aabf',NULL),(80524,7612,5088,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c504545b-1691-11df-97a5-7038c432aabf',NULL),(80525,7612,5089,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c50455cf-1691-11df-97a5-7038c432aabf',NULL),(80526,7612,5356,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c5045748-1691-11df-97a5-7038c432aabf',NULL),(80527,7612,1248,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c50458c0-1691-11df-97a5-7038c432aabf',NULL),(80528,7612,5096,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c5045a34-1691-11df-97a5-7038c432aabf',NULL),(80529,7612,1112,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c5045bac-1691-11df-97a5-7038c432aabf',NULL),(80530,7612,1109,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c5045d25-1691-11df-97a5-7038c432aabf',NULL),(80531,7612,1110,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c5045e9d-1691-11df-97a5-7038c432aabf',NULL),(80532,7612,1111,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c5046011-1691-11df-97a5-7038c432aabf',NULL),(80533,7612,1255,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c504618e-1691-11df-97a5-7038c432aabf',NULL),(80534,7612,1277,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c5046302-1691-11df-97a5-7038c432aabf',NULL),(80535,7612,1261,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c504647b-1691-11df-97a5-7038c432aabf',NULL),(80536,7612,1265,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c50465ef-1691-11df-97a5-7038c432aabf',NULL),(80537,7612,1268,6341,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:45:08',0,1,NULL,NULL,NULL,'c50467c1-1691-11df-97a5-7038c432aabf',NULL),(80538,6132,1246,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c504694a-1691-11df-97a5-7038c432aabf',NULL),(80539,6132,5282,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c5046ad4-1691-11df-97a5-7038c432aabf',NULL),(80540,6132,6096,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c5046c62-1691-11df-97a5-7038c432aabf',NULL),(80541,6132,1154,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c5046deb-1691-11df-97a5-7038c432aabf',NULL),(80542,6132,1192,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c5046fac-1691-11df-97a5-7038c432aabf',NULL),(80543,6132,1155,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c5047120-1691-11df-97a5-7038c432aabf',NULL),(80544,6132,1164,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c5047295-1691-11df-97a5-7038c432aabf',NULL),(80545,6132,1156,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c5047411-1691-11df-97a5-7038c432aabf',NULL),(80546,6132,5092,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c50475d7-1691-11df-97a5-7038c432aabf',NULL),(80547,6132,5086,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c5047769-1691-11df-97a5-7038c432aabf',NULL),(80548,6132,5087,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c50478ee-1691-11df-97a5-7038c432aabf',NULL),(80549,6132,5085,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c5047a77-1691-11df-97a5-7038c432aabf',NULL),(80550,6132,5088,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c5047c0a-1691-11df-97a5-7038c432aabf',NULL),(80551,6132,5089,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c5047d93-1691-11df-97a5-7038c432aabf',NULL),(80552,6132,5356,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c5047f1d-1691-11df-97a5-7038c432aabf',NULL),(80553,6132,1248,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c50480cd-1691-11df-97a5-7038c432aabf',NULL),(80554,6132,5096,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c5048249-1691-11df-97a5-7038c432aabf',NULL),(80555,6132,1088,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c50483bd-1691-11df-97a5-7038c432aabf',NULL),(80556,6132,1088,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c5048536-1691-11df-97a5-7038c432aabf',NULL),(80557,6132,1088,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c50486b2-1691-11df-97a5-7038c432aabf',NULL),(80558,6132,1112,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c5048827-1691-11df-97a5-7038c432aabf',NULL),(80559,6132,1109,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c504899f-1691-11df-97a5-7038c432aabf',NULL),(80560,6132,1110,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c5048b1c-1691-11df-97a5-7038c432aabf',NULL),(80561,6132,1111,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c5048c98-1691-11df-97a5-7038c432aabf',NULL),(80562,6132,1255,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c5048e62-1691-11df-97a5-7038c432aabf',NULL),(80563,6132,1277,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c504903d-1691-11df-97a5-7038c432aabf',NULL),(80564,6132,1261,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c50491cf-1691-11df-97a5-7038c432aabf',NULL),(80565,6132,1265,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c504935d-1691-11df-97a5-7038c432aabf',NULL),(80566,6132,1268,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c5049fa4-1691-11df-97a5-7038c432aabf',NULL),(80567,6132,1272,6342,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:46:30',0,1,NULL,NULL,NULL,'c504a119-1691-11df-97a5-7038c432aabf',NULL),(80568,7036,1246,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504a284-1691-11df-97a5-7038c432aabf',NULL),(80569,7036,5282,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504a401-1691-11df-97a5-7038c432aabf',NULL),(80570,7036,6096,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504a579-1691-11df-97a5-7038c432aabf',NULL),(80571,7036,5272,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504a6f6-1691-11df-97a5-7038c432aabf',NULL),(80572,7036,1146,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504a86e-1691-11df-97a5-7038c432aabf',NULL),(80573,7036,1154,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504a9eb-1691-11df-97a5-7038c432aabf',NULL),(80574,7036,1192,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504ab6c-1691-11df-97a5-7038c432aabf',NULL),(80575,7036,1155,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504ace4-1691-11df-97a5-7038c432aabf',NULL),(80576,7036,1164,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504ae61-1691-11df-97a5-7038c432aabf',NULL),(80577,7036,1156,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504afd9-1691-11df-97a5-7038c432aabf',NULL),(80578,7036,6065,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504b156-1691-11df-97a5-7038c432aabf',NULL),(80579,7036,1165,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504b2d3-1691-11df-97a5-7038c432aabf',NULL),(80580,7036,5092,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504b44b-1691-11df-97a5-7038c432aabf',NULL),(80581,7036,5086,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504b626-1691-11df-97a5-7038c432aabf',NULL),(80582,7036,5087,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504b7b8-1691-11df-97a5-7038c432aabf',NULL),(80583,7036,5085,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504b94e-1691-11df-97a5-7038c432aabf',NULL),(80584,7036,5088,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504badc-1691-11df-97a5-7038c432aabf',NULL),(80585,7036,5089,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504bc6a-1691-11df-97a5-7038c432aabf',NULL),(80586,7036,5356,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504bdfc-1691-11df-97a5-7038c432aabf',NULL),(80587,7036,1248,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504bfb0-1691-11df-97a5-7038c432aabf',NULL),(80588,7036,1276,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504c12d-1691-11df-97a5-7038c432aabf',NULL),(80589,7036,5096,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504c2a5-1691-11df-97a5-7038c432aabf',NULL),(80590,7036,1088,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504c42b-1691-11df-97a5-7038c432aabf',NULL),(80591,7036,1088,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504c5bd-1691-11df-97a5-7038c432aabf',NULL),(80592,7036,1088,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504c739-1691-11df-97a5-7038c432aabf',NULL),(80593,7036,1112,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504c89c-1691-11df-97a5-7038c432aabf',NULL),(80594,7036,1109,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504c9ff-1691-11df-97a5-7038c432aabf',NULL),(80595,7036,1110,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504cb67-1691-11df-97a5-7038c432aabf',NULL),(80596,7036,1111,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504ccca-1691-11df-97a5-7038c432aabf',NULL),(80597,7036,1255,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504ce31-1691-11df-97a5-7038c432aabf',NULL),(80598,7036,1277,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504cf98-1691-11df-97a5-7038c432aabf',NULL),(80599,7036,1261,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504d0f7-1691-11df-97a5-7038c432aabf',NULL),(80600,7036,1265,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504d25a-1691-11df-97a5-7038c432aabf',NULL),(80601,7036,1268,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504e2a0-1691-11df-97a5-7038c432aabf',NULL),(80602,7036,1272,6344,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:47:16',0,1,NULL,NULL,NULL,'c504e419-1691-11df-97a5-7038c432aabf',NULL),(80603,7545,1246,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c504e5b7-1691-11df-97a5-7038c432aabf',NULL),(80604,7545,5282,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c504e716-1691-11df-97a5-7038c432aabf',NULL),(80605,7545,6096,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c504eb3b-1691-11df-97a5-7038c432aabf',NULL),(80606,7545,5272,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c504ecaf-1691-11df-97a5-7038c432aabf',NULL),(80607,7545,1146,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c504fe9d-1691-11df-97a5-7038c432aabf',NULL),(80608,7545,1154,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c50500ef-1691-11df-97a5-7038c432aabf',NULL),(80609,7545,1192,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c505031f-1691-11df-97a5-7038c432aabf',NULL),(80610,7545,1156,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c50505c8-1691-11df-97a5-7038c432aabf',NULL),(80611,7545,1165,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c505169b-1691-11df-97a5-7038c432aabf',NULL),(80612,7545,5092,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c50518cb-1691-11df-97a5-7038c432aabf',NULL),(80613,7545,5086,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c5051c74-1691-11df-97a5-7038c432aabf',NULL),(80614,7545,5087,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c5052f8d-1691-11df-97a5-7038c432aabf',NULL),(80615,7545,5085,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c50531d7-1691-11df-97a5-7038c432aabf',NULL),(80616,7545,5088,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c5054259-1691-11df-97a5-7038c432aabf',NULL),(80617,7545,5089,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c5055312-1691-11df-97a5-7038c432aabf',NULL),(80618,7545,5356,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c50579cd-1691-11df-97a5-7038c432aabf',NULL),(80619,7545,1248,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c5057b68-1691-11df-97a5-7038c432aabf',NULL),(80620,7545,5096,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c5057ced-1691-11df-97a5-7038c432aabf',NULL),(80621,7545,1112,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c5057e7f-1691-11df-97a5-7038c432aabf',NULL),(80622,7545,1109,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c5058011-1691-11df-97a5-7038c432aabf',NULL),(80623,7545,1110,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c50581c5-1691-11df-97a5-7038c432aabf',NULL),(80624,7545,1111,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c5058342-1691-11df-97a5-7038c432aabf',NULL),(80625,7545,1255,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c50584b6-1691-11df-97a5-7038c432aabf',NULL),(80626,7545,1277,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c5058633-1691-11df-97a5-7038c432aabf',NULL),(80627,7545,1261,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c50587a7-1691-11df-97a5-7038c432aabf',NULL),(80628,7545,1265,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c5058924-1691-11df-97a5-7038c432aabf',NULL),(80629,7545,1268,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c5058a9c-1691-11df-97a5-7038c432aabf',NULL),(80630,7545,1272,6345,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:48:55',0,1,NULL,NULL,NULL,'c5058c14-1691-11df-97a5-7038c432aabf',NULL),(80631,6626,5282,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c5058d89-1691-11df-97a5-7038c432aabf',NULL),(80632,6626,6096,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c5058efd-1691-11df-97a5-7038c432aabf',NULL),(80633,6626,1154,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c5059079-1691-11df-97a5-7038c432aabf',NULL),(80634,6626,1192,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c50591f6-1691-11df-97a5-7038c432aabf',NULL),(80635,6626,1155,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c505936a-1691-11df-97a5-7038c432aabf',NULL),(80636,6626,1164,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c50594e7-1691-11df-97a5-7038c432aabf',NULL),(80637,6626,1156,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c505965b-1691-11df-97a5-7038c432aabf',NULL),(80638,6626,6065,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c50597d3-1691-11df-97a5-7038c432aabf',NULL),(80639,6626,1165,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c505994c-1691-11df-97a5-7038c432aabf',NULL),(80640,6626,5092,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c5059ac4-1691-11df-97a5-7038c432aabf',NULL),(80641,6626,5086,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c5059c41-1691-11df-97a5-7038c432aabf',NULL),(80642,6626,5087,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c5059db5-1691-11df-97a5-7038c432aabf',NULL),(80643,6626,5085,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c5059f32-1691-11df-97a5-7038c432aabf',NULL),(80644,6626,5088,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c505a191-1691-11df-97a5-7038c432aabf',NULL),(80645,6626,5089,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c505a392-1691-11df-97a5-7038c432aabf',NULL),(80646,6626,5356,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c505a542-1691-11df-97a5-7038c432aabf',NULL),(80647,6626,1248,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c505a6e1-1691-11df-97a5-7038c432aabf',NULL),(80648,6626,5096,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c505a877-1691-11df-97a5-7038c432aabf',NULL),(80649,6626,1088,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c505aa0e-1691-11df-97a5-7038c432aabf',NULL),(80650,6626,1088,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c505aba8-1691-11df-97a5-7038c432aabf',NULL),(80651,6626,1088,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c505ad3f-1691-11df-97a5-7038c432aabf',NULL),(80652,6626,1112,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c505aecd-1691-11df-97a5-7038c432aabf',NULL),(80653,6626,1109,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c505b063-1691-11df-97a5-7038c432aabf',NULL),(80654,6626,1110,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c505b1f1-1691-11df-97a5-7038c432aabf',NULL),(80655,6626,1111,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c505b387-1691-11df-97a5-7038c432aabf',NULL),(80656,6626,1255,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c505b519-1691-11df-97a5-7038c432aabf',NULL),(80657,6626,1277,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c505b6ab-1691-11df-97a5-7038c432aabf',NULL),(80658,6626,1261,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c505b842-1691-11df-97a5-7038c432aabf',NULL),(80659,6626,1265,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c505b9cf-1691-11df-97a5-7038c432aabf',NULL),(80660,6626,1268,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c505bb66-1691-11df-97a5-7038c432aabf',NULL),(80661,6626,1272,6347,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 12:51:35',0,1,NULL,NULL,NULL,'c505bcf8-1691-11df-97a5-7038c432aabf',NULL),(80662,7729,1246,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505be92-1691-11df-97a5-7038c432aabf',NULL),(80663,7729,5282,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505c024-1691-11df-97a5-7038c432aabf',NULL),(80664,7729,6096,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505c1b6-1691-11df-97a5-7038c432aabf',NULL),(80665,7729,5272,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505c349-1691-11df-97a5-7038c432aabf',NULL),(80666,7729,1146,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505c4db-1691-11df-97a5-7038c432aabf',NULL),(80667,7729,1154,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505c67e-1691-11df-97a5-7038c432aabf',NULL),(80668,7729,1192,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505c80c-1691-11df-97a5-7038c432aabf',NULL),(80669,7729,5092,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505c9a2-1691-11df-97a5-7038c432aabf',NULL),(80670,7729,5086,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505cb38-1691-11df-97a5-7038c432aabf',NULL),(80671,7729,5087,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505ccc6-1691-11df-97a5-7038c432aabf',NULL),(80672,7729,5085,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505ce58-1691-11df-97a5-7038c432aabf',NULL),(80673,7729,5088,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505cfe6-1691-11df-97a5-7038c432aabf',NULL),(80674,7729,5089,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505d17c-1691-11df-97a5-7038c432aabf',NULL),(80675,7729,5356,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505d30a-1691-11df-97a5-7038c432aabf',NULL),(80676,7729,1248,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505d49c-1691-11df-97a5-7038c432aabf',NULL),(80677,7729,5096,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505d62e-1691-11df-97a5-7038c432aabf',NULL),(80678,7729,6042,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505d7c0-1691-11df-97a5-7038c432aabf',NULL),(80679,7729,1112,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505d952-1691-11df-97a5-7038c432aabf',NULL),(80680,7729,1109,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505dae0-1691-11df-97a5-7038c432aabf',NULL),(80681,7729,1110,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505dc72-1691-11df-97a5-7038c432aabf',NULL),(80682,7729,1111,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505de08-1691-11df-97a5-7038c432aabf',NULL),(80683,7729,1255,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505df96-1691-11df-97a5-7038c432aabf',NULL),(80684,7729,1277,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505e128-1691-11df-97a5-7038c432aabf',NULL),(80685,7729,1261,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505e2b6-1691-11df-97a5-7038c432aabf',NULL),(80686,7729,1265,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505efa0-1691-11df-97a5-7038c432aabf',NULL),(80687,7729,1268,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505f144-1691-11df-97a5-7038c432aabf',NULL),(80688,7729,1271,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505f2cd-1691-11df-97a5-7038c432aabf',NULL),(80689,7729,1272,6352,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:43',0,1,NULL,NULL,NULL,'c505f497-1691-11df-97a5-7038c432aabf',NULL),(80690,4342,1246,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c505f60f-1691-11df-97a5-7038c432aabf',NULL),(80691,4342,5282,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c505f78c-1691-11df-97a5-7038c432aabf',NULL),(80692,4342,6096,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c505f909-1691-11df-97a5-7038c432aabf',NULL),(80693,4342,5272,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c505fa7d-1691-11df-97a5-7038c432aabf',NULL),(80694,4342,1146,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c505fbf9-1691-11df-97a5-7038c432aabf',NULL),(80695,4342,1154,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c505fd87-1691-11df-97a5-7038c432aabf',NULL),(80696,4342,1192,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c505fffc-1691-11df-97a5-7038c432aabf',NULL),(80697,4342,1164,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c5060264-1691-11df-97a5-7038c432aabf',NULL),(80698,4342,1156,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c50604cc-1691-11df-97a5-7038c432aabf',NULL),(80699,4342,5092,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c5060823-1691-11df-97a5-7038c432aabf',NULL),(80700,4342,5086,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c5060aa5-1691-11df-97a5-7038c432aabf',NULL),(80701,4342,5087,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c5060d26-1691-11df-97a5-7038c432aabf',NULL),(80702,4342,5085,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c5060fa4-1691-11df-97a5-7038c432aabf',NULL),(80703,4342,5088,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c506121d-1691-11df-97a5-7038c432aabf',NULL),(80704,4342,5089,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c5061496-1691-11df-97a5-7038c432aabf',NULL),(80705,4342,5356,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c5061787-1691-11df-97a5-7038c432aabf',NULL),(80706,4342,1248,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c5061a2a-1691-11df-97a5-7038c432aabf',NULL),(80707,4342,5096,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c5061cc6-1691-11df-97a5-7038c432aabf',NULL),(80708,4342,1088,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c5061f7f-1691-11df-97a5-7038c432aabf',NULL),(80709,4342,1088,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c5062201-1691-11df-97a5-7038c432aabf',NULL),(80710,4342,1088,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c506247a-1691-11df-97a5-7038c432aabf',NULL),(80711,4342,1112,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c50625f6-1691-11df-97a5-7038c432aabf',NULL),(80712,4342,1109,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c506276a-1691-11df-97a5-7038c432aabf',NULL),(80713,4342,1110,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c50628e7-1691-11df-97a5-7038c432aabf',NULL),(80714,4342,1111,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c5062a5f-1691-11df-97a5-7038c432aabf',NULL),(80715,4342,1255,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c5062bd8-1691-11df-97a5-7038c432aabf',NULL),(80716,4342,1277,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c5062d55-1691-11df-97a5-7038c432aabf',NULL),(80717,4342,1261,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c5062ec9-1691-11df-97a5-7038c432aabf',NULL),(80718,4342,1265,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c5063045-1691-11df-97a5-7038c432aabf',NULL),(80719,4342,1268,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c50631b9-1691-11df-97a5-7038c432aabf',NULL),(80720,4342,1272,6353,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:31',0,1,NULL,NULL,NULL,'c5063336-1691-11df-97a5-7038c432aabf',NULL),(80721,7339,1246,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c50634af-1691-11df-97a5-7038c432aabf',NULL),(80722,7339,5282,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c506362b-1691-11df-97a5-7038c432aabf',NULL),(80723,7339,6096,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c50637a4-1691-11df-97a5-7038c432aabf',NULL),(80724,7339,5272,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c5063918-1691-11df-97a5-7038c432aabf',NULL),(80725,7339,1146,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c5063a94-1691-11df-97a5-7038c432aabf',NULL),(80726,7339,1154,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c5063c73-1691-11df-97a5-7038c432aabf',NULL),(80727,7339,1192,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c5063e01-1691-11df-97a5-7038c432aabf',NULL),(80728,7339,1155,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c5063f8f-1691-11df-97a5-7038c432aabf',NULL),(80729,7339,1164,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c5064119-1691-11df-97a5-7038c432aabf',NULL),(80730,7339,1156,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c50642ab-1691-11df-97a5-7038c432aabf',NULL),(80731,7339,6065,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c5064467-1691-11df-97a5-7038c432aabf',NULL),(80732,7339,1165,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c50645e4-1691-11df-97a5-7038c432aabf',NULL),(80733,7339,5092,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c506475d-1691-11df-97a5-7038c432aabf',NULL),(80734,7339,5086,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c50648d9-1691-11df-97a5-7038c432aabf',NULL),(80735,7339,5087,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c5064a52-1691-11df-97a5-7038c432aabf',NULL),(80736,7339,5085,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c5064bca-1691-11df-97a5-7038c432aabf',NULL),(80737,7339,5088,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c5064d42-1691-11df-97a5-7038c432aabf',NULL),(80738,7339,5089,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c5064eb7-1691-11df-97a5-7038c432aabf',NULL),(80739,7339,5356,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c5065033-1691-11df-97a5-7038c432aabf',NULL),(80740,7339,1248,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c50651ac-1691-11df-97a5-7038c432aabf',NULL),(80741,7339,5096,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c5065320-1691-11df-97a5-7038c432aabf',NULL),(80742,7339,1088,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c506549c-1691-11df-97a5-7038c432aabf',NULL),(80743,7339,1088,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c5065615-1691-11df-97a5-7038c432aabf',NULL),(80744,7339,1088,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c5065791-1691-11df-97a5-7038c432aabf',NULL),(80745,7339,1112,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c506590a-1691-11df-97a5-7038c432aabf',NULL),(80746,7339,1109,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c5065a82-1691-11df-97a5-7038c432aabf',NULL),(80747,7339,1110,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c5065bf6-1691-11df-97a5-7038c432aabf',NULL),(80748,7339,1111,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c5065d6b-1691-11df-97a5-7038c432aabf',NULL),(80749,7339,1255,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c5065ee3-1691-11df-97a5-7038c432aabf',NULL),(80750,7339,1277,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c5066057-1691-11df-97a5-7038c432aabf',NULL),(80751,7339,1261,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c50661cf-1691-11df-97a5-7038c432aabf',NULL),(80752,7339,1265,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c506639d-1691-11df-97a5-7038c432aabf',NULL),(80753,7339,1268,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c506652f-1691-11df-97a5-7038c432aabf',NULL),(80754,7339,1272,6354,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:55:50',0,1,NULL,NULL,NULL,'c50666b9-1691-11df-97a5-7038c432aabf',NULL),(80755,4002,1246,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c506683e-1691-11df-97a5-7038c432aabf',NULL),(80756,4002,5282,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c50669c8-1691-11df-97a5-7038c432aabf',NULL),(80757,4002,6096,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c5066b89-1691-11df-97a5-7038c432aabf',NULL),(80758,4002,1154,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c5066d01-1691-11df-97a5-7038c432aabf',NULL),(80759,4002,1192,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c5066e7a-1691-11df-97a5-7038c432aabf',NULL),(80760,4002,1164,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c5066fee-1691-11df-97a5-7038c432aabf',NULL),(80761,4002,1156,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c506716a-1691-11df-97a5-7038c432aabf',NULL),(80762,4002,5092,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c50672df-1691-11df-97a5-7038c432aabf',NULL),(80763,4002,5086,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c5067457-1691-11df-97a5-7038c432aabf',NULL),(80764,4002,5087,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c50675cf-1691-11df-97a5-7038c432aabf',NULL),(80765,4002,5085,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c506774c-1691-11df-97a5-7038c432aabf',NULL),(80766,4002,5088,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c50678cd-1691-11df-97a5-7038c432aabf',NULL),(80767,4002,5089,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c5067a4a-1691-11df-97a5-7038c432aabf',NULL),(80768,4002,5356,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c5067bc6-1691-11df-97a5-7038c432aabf',NULL),(80769,4002,1248,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c5067d43-1691-11df-97a5-7038c432aabf',NULL),(80770,4002,5096,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c5067ec0-1691-11df-97a5-7038c432aabf',NULL),(80771,4002,1088,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c506803c-1691-11df-97a5-7038c432aabf',NULL),(80772,4002,1088,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c5068bfb-1691-11df-97a5-7038c432aabf',NULL),(80773,4002,1088,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c5068d8d-1691-11df-97a5-7038c432aabf',NULL),(80774,4002,1112,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c5068f17-1691-11df-97a5-7038c432aabf',NULL),(80775,4002,1109,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c50690ad-1691-11df-97a5-7038c432aabf',NULL),(80776,4002,1110,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c5069273-1691-11df-97a5-7038c432aabf',NULL),(80777,4002,1111,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c50693ef-1691-11df-97a5-7038c432aabf',NULL),(80778,4002,1255,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c5069570-1691-11df-97a5-7038c432aabf',NULL),(80779,4002,1277,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c50696f1-1691-11df-97a5-7038c432aabf',NULL),(80780,4002,1261,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c506986e-1691-11df-97a5-7038c432aabf',NULL),(80781,4002,1265,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c50699eb-1691-11df-97a5-7038c432aabf',NULL),(80782,4002,1268,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c5069b67-1691-11df-97a5-7038c432aabf',NULL),(80783,4002,1272,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c5069ce8-1691-11df-97a5-7038c432aabf',NULL),(80784,8251,1246,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c5069e65-1691-11df-97a5-7038c432aabf',NULL),(80785,8251,5282,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c5069fe6-1691-11df-97a5-7038c432aabf',NULL),(80786,8251,6096,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506a163-1691-11df-97a5-7038c432aabf',NULL),(80787,8251,5272,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506a2df-1691-11df-97a5-7038c432aabf',NULL),(80788,8251,1146,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506a460-1691-11df-97a5-7038c432aabf',NULL),(80789,8251,1154,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506a5dd-1691-11df-97a5-7038c432aabf',NULL),(80790,8251,1192,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506a75e-1691-11df-97a5-7038c432aabf',NULL),(80791,8251,1156,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506a8d6-1691-11df-97a5-7038c432aabf',NULL),(80792,8251,6077,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506aa5b-1691-11df-97a5-7038c432aabf',NULL),(80793,8251,5092,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506abdc-1691-11df-97a5-7038c432aabf',NULL),(80794,8251,5086,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506ad59-1691-11df-97a5-7038c432aabf',NULL),(80795,8251,5087,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506aed6-1691-11df-97a5-7038c432aabf',NULL),(80796,8251,5085,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506b052-1691-11df-97a5-7038c432aabf',NULL),(80797,8251,5088,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506b232-1691-11df-97a5-7038c432aabf',NULL),(80798,8251,5089,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506b51e-1691-11df-97a5-7038c432aabf',NULL),(80799,8251,952,6360,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1580,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506b6c1-1691-11df-97a5-7038c432aabf',NULL),(80800,8251,5497,6360,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,181,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506b858-1691-11df-97a5-7038c432aabf',NULL),(80801,8251,730,6360,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506b9fb-1691-11df-97a5-7038c432aabf',NULL),(80802,8251,853,6360,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1012,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506bb66-1691-11df-97a5-7038c432aabf',NULL),(80803,8251,21,6360,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506bcce-1691-11df-97a5-7038c432aabf',NULL),(80804,8251,851,6360,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506be35-1691-11df-97a5-7038c432aabf',NULL),(80805,8251,729,6360,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134000,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506bf9c-1691-11df-97a5-7038c432aabf',NULL),(80806,8251,790,6360,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.6,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506c103-1691-11df-97a5-7038c432aabf',NULL),(80807,8251,654,6360,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506c266-1691-11df-97a5-7038c432aabf',NULL),(80808,8251,678,6360,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,340,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506c3ca-1691-11df-97a5-7038c432aabf',NULL),(80809,8251,5096,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506d7ec-1691-11df-97a5-7038c432aabf',NULL),(80810,8251,1112,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506d9c6-1691-11df-97a5-7038c432aabf',NULL),(80811,8251,1109,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506db3f-1691-11df-97a5-7038c432aabf',NULL),(80812,8251,1110,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506df7d-1691-11df-97a5-7038c432aabf',NULL),(80813,8251,1111,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506e132-1691-11df-97a5-7038c432aabf',NULL),(80814,8251,1255,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506e2a1-1691-11df-97a5-7038c432aabf',NULL),(80815,8251,1277,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506e422-1691-11df-97a5-7038c432aabf',NULL),(80816,8251,1261,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506fa5f-1691-11df-97a5-7038c432aabf',NULL),(80817,8251,1263,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506fcb2-1691-11df-97a5-7038c432aabf',NULL),(80818,8251,1265,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c506ff49-1691-11df-97a5-7038c432aabf',NULL),(80819,8251,1268,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c50701a4-1691-11df-97a5-7038c432aabf',NULL),(80820,8251,1272,6360,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:32',0,1,NULL,NULL,NULL,'c5071568-1691-11df-97a5-7038c432aabf',NULL),(80821,6528,1246,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c5071940-1691-11df-97a5-7038c432aabf',NULL),(80822,6528,5282,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c5071b9b-1691-11df-97a5-7038c432aabf',NULL),(80823,6528,5272,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c5072f41-1691-11df-97a5-7038c432aabf',NULL),(80824,6528,1146,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c507317a-1691-11df-97a5-7038c432aabf',NULL),(80825,6528,1154,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c50741af-1691-11df-97a5-7038c432aabf',NULL),(80826,6528,1192,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c507528f-1691-11df-97a5-7038c432aabf',NULL),(80827,6528,1155,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c507740f-1691-11df-97a5-7038c432aabf',NULL),(80828,6528,1156,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c5077619-1691-11df-97a5-7038c432aabf',NULL),(80829,6528,1165,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c50777a2-1691-11df-97a5-7038c432aabf',NULL),(80830,6528,5092,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c5077945-1691-11df-97a5-7038c432aabf',NULL),(80831,6528,5086,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c5077adc-1691-11df-97a5-7038c432aabf',NULL),(80832,6528,5087,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c5077c6a-1691-11df-97a5-7038c432aabf',NULL),(80833,6528,5085,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c5077dfc-1691-11df-97a5-7038c432aabf',NULL),(80834,6528,5088,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c5077f89-1691-11df-97a5-7038c432aabf',NULL),(80835,6528,5089,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c5078146-1691-11df-97a5-7038c432aabf',NULL),(80836,6528,5356,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c50782ba-1691-11df-97a5-7038c432aabf',NULL),(80837,6528,1248,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c5078437-1691-11df-97a5-7038c432aabf',NULL),(80838,6528,5096,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c50785b4-1691-11df-97a5-7038c432aabf',NULL),(80839,6528,1112,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c5078730-1691-11df-97a5-7038c432aabf',NULL),(80840,6528,1109,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c50788b1-1691-11df-97a5-7038c432aabf',NULL),(80841,6528,1110,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c5078a2a-1691-11df-97a5-7038c432aabf',NULL),(80842,6528,1111,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c5078ba6-1691-11df-97a5-7038c432aabf',NULL),(80843,6528,1255,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c5078d23-1691-11df-97a5-7038c432aabf',NULL),(80844,6528,1277,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c5078e9c-1691-11df-97a5-7038c432aabf',NULL),(80845,6528,1261,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c5079018-1691-11df-97a5-7038c432aabf',NULL),(80846,6528,1265,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c5079195-1691-11df-97a5-7038c432aabf',NULL),(80847,6528,1268,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c5079312-1691-11df-97a5-7038c432aabf',NULL),(80848,6528,1271,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c507948a-1691-11df-97a5-7038c432aabf',NULL),(80849,6528,1272,6362,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:27',0,1,NULL,NULL,NULL,'c5079607-1691-11df-97a5-7038c432aabf',NULL),(80850,4649,1246,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c5079788-1691-11df-97a5-7038c432aabf',NULL),(80851,4649,5282,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c5079900-1691-11df-97a5-7038c432aabf',NULL),(80852,4649,6096,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c5079a7d-1691-11df-97a5-7038c432aabf',NULL),(80853,4649,5272,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c5079c57-1691-11df-97a5-7038c432aabf',NULL),(80854,4649,1146,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c5079dea-1691-11df-97a5-7038c432aabf',NULL),(80855,4649,1154,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c5079f80-1691-11df-97a5-7038c432aabf',NULL),(80856,4649,1192,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507a109-1691-11df-97a5-7038c432aabf',NULL),(80857,4649,1155,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507a29b-1691-11df-97a5-7038c432aabf',NULL),(80858,4649,1164,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507a458-1691-11df-97a5-7038c432aabf',NULL),(80859,4649,1156,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507a5d5-1691-11df-97a5-7038c432aabf',NULL),(80860,4649,5092,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507a749-1691-11df-97a5-7038c432aabf',NULL),(80861,4649,5086,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507a8c6-1691-11df-97a5-7038c432aabf',NULL),(80862,4649,5087,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507aa42-1691-11df-97a5-7038c432aabf',NULL),(80863,4649,5085,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507abbb-1691-11df-97a5-7038c432aabf',NULL),(80864,4649,5088,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507ad33-1691-11df-97a5-7038c432aabf',NULL),(80865,4649,5089,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507aeb0-1691-11df-97a5-7038c432aabf',NULL),(80866,4649,5356,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507b02d-1691-11df-97a5-7038c432aabf',NULL),(80867,4649,1248,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507b1ae-1691-11df-97a5-7038c432aabf',NULL),(80868,4649,5096,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507b326-1691-11df-97a5-7038c432aabf',NULL),(80869,4649,1088,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507b4a7-1691-11df-97a5-7038c432aabf',NULL),(80870,4649,1088,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507b624-1691-11df-97a5-7038c432aabf',NULL),(80871,4649,1088,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507b7a0-1691-11df-97a5-7038c432aabf',NULL),(80872,4649,1112,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507b91d-1691-11df-97a5-7038c432aabf',NULL),(80873,4649,1109,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507ba9a-1691-11df-97a5-7038c432aabf',NULL),(80874,4649,1110,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507bc12-1691-11df-97a5-7038c432aabf',NULL),(80875,4649,1111,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507bd8f-1691-11df-97a5-7038c432aabf',NULL),(80876,4649,1255,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507bf0b-1691-11df-97a5-7038c432aabf',NULL),(80877,4649,1277,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507c080-1691-11df-97a5-7038c432aabf',NULL),(80878,4649,1261,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507c1fc-1691-11df-97a5-7038c432aabf',NULL),(80879,4649,1265,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507c3e0-1691-11df-97a5-7038c432aabf',NULL),(80880,4649,1268,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507c56d-1691-11df-97a5-7038c432aabf',NULL),(80881,4649,1272,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c507c6ff-1691-11df-97a5-7038c432aabf',NULL),(80882,4203,1246,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507c88d-1691-11df-97a5-7038c432aabf',NULL),(80883,4203,5282,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507ca1f-1691-11df-97a5-7038c432aabf',NULL),(80884,4203,5272,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507cbd8-1691-11df-97a5-7038c432aabf',NULL),(80885,4203,1146,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507cd54-1691-11df-97a5-7038c432aabf',NULL),(80886,4203,1154,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507cecd-1691-11df-97a5-7038c432aabf',NULL),(80887,4203,1192,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507d045-1691-11df-97a5-7038c432aabf',NULL),(80888,4203,5092,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507d1c6-1691-11df-97a5-7038c432aabf',NULL),(80889,4203,5086,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507d343-1691-11df-97a5-7038c432aabf',NULL),(80890,4203,5087,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507d4c0-1691-11df-97a5-7038c432aabf',NULL),(80891,4203,5085,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507d63c-1691-11df-97a5-7038c432aabf',NULL),(80892,4203,5088,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507d7b5-1691-11df-97a5-7038c432aabf',NULL),(80893,4203,5089,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507d92d-1691-11df-97a5-7038c432aabf',NULL),(80894,4203,5356,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507e8e2-1691-11df-97a5-7038c432aabf',NULL),(80895,4203,1248,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507eabc-1691-11df-97a5-7038c432aabf',NULL),(80896,4203,5497,6367,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,335,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507ec46-1691-11df-97a5-7038c432aabf',NULL),(80897,4203,730,6367,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507eddc-1691-11df-97a5-7038c432aabf',NULL),(80898,4203,853,6367,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,803,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507ef6e-1691-11df-97a5-7038c432aabf',NULL),(80899,4203,5096,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507f0f8-1691-11df-97a5-7038c432aabf',NULL),(80900,4203,6042,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507f2b5-1691-11df-97a5-7038c432aabf',NULL),(80901,4203,6042,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507f436-1691-11df-97a5-7038c432aabf',NULL),(80902,4203,1112,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507f5ae-1691-11df-97a5-7038c432aabf',NULL),(80903,4203,1109,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507f738-1691-11df-97a5-7038c432aabf',NULL),(80904,4203,1110,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507f9b1-1691-11df-97a5-7038c432aabf',NULL),(80905,4203,1111,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507fc19-1691-11df-97a5-7038c432aabf',NULL),(80906,4203,1255,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c507fe85-1691-11df-97a5-7038c432aabf',NULL),(80907,4203,1277,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c50801d4-1691-11df-97a5-7038c432aabf',NULL),(80908,4203,1261,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c508045a-1691-11df-97a5-7038c432aabf',NULL),(80909,4203,1265,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c50806df-1691-11df-97a5-7038c432aabf',NULL),(80910,4203,1268,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c5080965-1691-11df-97a5-7038c432aabf',NULL),(80911,4203,1272,6367,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:04:26',0,1,NULL,NULL,NULL,'c5080bde-1691-11df-97a5-7038c432aabf',NULL),(80912,7004,1246,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c5080e5c-1691-11df-97a5-7038c432aabf',NULL),(80913,7004,5282,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c5081133-1691-11df-97a5-7038c432aabf',NULL),(80914,7004,6096,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c50813d2-1691-11df-97a5-7038c432aabf',NULL),(80915,7004,1154,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c5081672-1691-11df-97a5-7038c432aabf',NULL),(80916,7004,1192,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c5081940-1691-11df-97a5-7038c432aabf',NULL),(80917,7004,1155,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c5081bc2-1691-11df-97a5-7038c432aabf',NULL),(80918,7004,1164,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c5081e3f-1691-11df-97a5-7038c432aabf',NULL),(80919,7004,1156,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c50820bd-1691-11df-97a5-7038c432aabf',NULL),(80920,7004,5092,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c5082336-1691-11df-97a5-7038c432aabf',NULL),(80921,7004,5086,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c50825af-1691-11df-97a5-7038c432aabf',NULL),(80922,7004,5087,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c508272b-1691-11df-97a5-7038c432aabf',NULL),(80923,7004,5085,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c50828a4-1691-11df-97a5-7038c432aabf',NULL),(80924,7004,5088,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c5082a21-1691-11df-97a5-7038c432aabf',NULL),(80925,7004,5089,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c5082b9d-1691-11df-97a5-7038c432aabf',NULL),(80926,7004,5356,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c5082d16-1691-11df-97a5-7038c432aabf',NULL),(80927,7004,1248,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c5082e92-1691-11df-97a5-7038c432aabf',NULL),(80928,7004,5096,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c508300f-1691-11df-97a5-7038c432aabf',NULL),(80929,7004,1088,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c5083190-1691-11df-97a5-7038c432aabf',NULL),(80930,7004,1088,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c508330d-1691-11df-97a5-7038c432aabf',NULL),(80931,7004,1088,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c5083481-1691-11df-97a5-7038c432aabf',NULL),(80932,7004,1112,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c50835fd-1691-11df-97a5-7038c432aabf',NULL),(80933,7004,1109,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c5083772-1691-11df-97a5-7038c432aabf',NULL),(80934,7004,1110,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c508395d-1691-11df-97a5-7038c432aabf',NULL),(80935,7004,1111,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c5083ae7-1691-11df-97a5-7038c432aabf',NULL),(80936,7004,1255,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c5083c79-1691-11df-97a5-7038c432aabf',NULL),(80937,7004,1277,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c5083e0b-1691-11df-97a5-7038c432aabf',NULL),(80938,7004,1261,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c5083f99-1691-11df-97a5-7038c432aabf',NULL),(80939,7004,1265,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c508414d-1691-11df-97a5-7038c432aabf',NULL),(80940,7004,1268,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c50842c6-1691-11df-97a5-7038c432aabf',NULL),(80941,7004,1272,6368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:34',0,1,NULL,NULL,NULL,'c5084442-1691-11df-97a5-7038c432aabf',NULL),(80942,4783,1246,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c50845bf-1691-11df-97a5-7038c432aabf',NULL),(80943,4783,5282,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c5084737-1691-11df-97a5-7038c432aabf',NULL),(80944,4783,6096,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c50848b0-1691-11df-97a5-7038c432aabf',NULL),(80945,4783,5272,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c5084a28-1691-11df-97a5-7038c432aabf',NULL),(80946,4783,1146,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c5084ba5-1691-11df-97a5-7038c432aabf',NULL),(80947,4783,1154,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c5084d19-1691-11df-97a5-7038c432aabf',NULL),(80948,4783,1192,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c5084e96-1691-11df-97a5-7038c432aabf',NULL),(80949,4783,1155,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c5085012-1691-11df-97a5-7038c432aabf',NULL),(80950,4783,1164,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c508518b-1691-11df-97a5-7038c432aabf',NULL),(80951,4783,1156,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c5085307-1691-11df-97a5-7038c432aabf',NULL),(80952,4783,5092,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c5085480-1691-11df-97a5-7038c432aabf',NULL),(80953,4783,5086,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c50855fc-1691-11df-97a5-7038c432aabf',NULL),(80954,4783,5087,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c5085775-1691-11df-97a5-7038c432aabf',NULL),(80955,4783,5085,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c50858ed-1691-11df-97a5-7038c432aabf',NULL),(80956,4783,5088,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c5085a6a-1691-11df-97a5-7038c432aabf',NULL),(80957,4783,5089,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c5085be2-1691-11df-97a5-7038c432aabf',NULL),(80958,4783,5356,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c5085d5f-1691-11df-97a5-7038c432aabf',NULL),(80959,4783,1248,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c5085f2d-1691-11df-97a5-7038c432aabf',NULL),(80960,4783,1276,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c50860c3-1691-11df-97a5-7038c432aabf',NULL),(80961,4783,5096,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c508625a-1691-11df-97a5-7038c432aabf',NULL),(80962,4783,6042,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c50863e7-1691-11df-97a5-7038c432aabf',NULL),(80963,4783,1088,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c5086579-1691-11df-97a5-7038c432aabf',NULL),(80964,4783,1088,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c508673b-1691-11df-97a5-7038c432aabf',NULL),(80965,4783,1088,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c50868b7-1691-11df-97a5-7038c432aabf',NULL),(80966,4783,1112,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c5086a34-1691-11df-97a5-7038c432aabf',NULL),(80967,4783,1109,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c5086bb1-1691-11df-97a5-7038c432aabf',NULL),(80968,4783,1110,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c5086d2d-1691-11df-97a5-7038c432aabf',NULL),(80969,4783,1111,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c5086ea6-1691-11df-97a5-7038c432aabf',NULL),(80970,4783,1255,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c5087022-1691-11df-97a5-7038c432aabf',NULL),(80971,4783,1277,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c5087197-1691-11df-97a5-7038c432aabf',NULL),(80972,4783,1261,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c5087313-1691-11df-97a5-7038c432aabf',NULL),(80973,4783,1265,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c508748c-1691-11df-97a5-7038c432aabf',NULL),(80974,4783,1268,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c5087604-1691-11df-97a5-7038c432aabf',NULL),(80975,4783,1272,6369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:01',0,1,NULL,NULL,NULL,'c508778d-1691-11df-97a5-7038c432aabf',NULL),(80976,7653,1246,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c508790a-1691-11df-97a5-7038c432aabf',NULL),(80977,7653,5282,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c5087a8b-1691-11df-97a5-7038c432aabf',NULL),(80978,7653,6096,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c5087c08-1691-11df-97a5-7038c432aabf',NULL),(80979,7653,5272,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c5087d89-1691-11df-97a5-7038c432aabf',NULL),(80980,7653,1146,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c5087f0a-1691-11df-97a5-7038c432aabf',NULL),(80981,7653,1154,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c5088af3-1691-11df-97a5-7038c432aabf',NULL),(80982,7653,1192,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c5088c85-1691-11df-97a5-7038c432aabf',NULL),(80983,7653,1155,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c5088e3e-1691-11df-97a5-7038c432aabf',NULL),(80984,7653,1164,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c5088fbf-1691-11df-97a5-7038c432aabf',NULL),(80985,7653,1156,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c5089140-1691-11df-97a5-7038c432aabf',NULL),(80986,7653,6065,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c50892c1-1691-11df-97a5-7038c432aabf',NULL),(80987,7653,5092,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c5089442-1691-11df-97a5-7038c432aabf',NULL),(80988,7653,5086,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c50895ba-1691-11df-97a5-7038c432aabf',NULL),(80989,7653,5087,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c5089737-1691-11df-97a5-7038c432aabf',NULL),(80990,7653,5085,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c50898b8-1691-11df-97a5-7038c432aabf',NULL),(80991,7653,5088,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c5089a35-1691-11df-97a5-7038c432aabf',NULL),(80992,7653,5089,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c5089bb1-1691-11df-97a5-7038c432aabf',NULL),(80993,7653,5356,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c5089d2e-1691-11df-97a5-7038c432aabf',NULL),(80994,7653,1248,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c5089eb3-1691-11df-97a5-7038c432aabf',NULL),(80995,7653,5096,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c508a030-1691-11df-97a5-7038c432aabf',NULL),(80996,7653,6042,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c508a1b1-1691-11df-97a5-7038c432aabf',NULL),(80997,7653,1088,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c508a32e-1691-11df-97a5-7038c432aabf',NULL),(80998,7653,1088,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c508a4aa-1691-11df-97a5-7038c432aabf',NULL),(80999,7653,1088,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c508a62b-1691-11df-97a5-7038c432aabf',NULL),(81000,7653,1112,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c508a7a8-1691-11df-97a5-7038c432aabf',NULL),(81001,7653,1109,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c508a929-1691-11df-97a5-7038c432aabf',NULL),(81002,7653,1110,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c508aaaa-1691-11df-97a5-7038c432aabf',NULL),(81003,7653,1111,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c508ac2b-1691-11df-97a5-7038c432aabf',NULL),(81004,7653,1255,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c508ae12-1691-11df-97a5-7038c432aabf',NULL),(81005,7653,1277,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c508afa9-1691-11df-97a5-7038c432aabf',NULL),(81006,7653,1261,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c508b150-1691-11df-97a5-7038c432aabf',NULL),(81007,7653,1265,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c508b2da-1691-11df-97a5-7038c432aabf',NULL),(81008,7653,1268,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c508b452-1691-11df-97a5-7038c432aabf',NULL),(81009,7653,1272,6370,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:06:44',0,1,NULL,NULL,NULL,'c508b5f1-1691-11df-97a5-7038c432aabf',NULL),(81010,6252,1246,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c508b754-1691-11df-97a5-7038c432aabf',NULL),(81011,6252,5282,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c508b8b3-1691-11df-97a5-7038c432aabf',NULL),(81012,6252,6096,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c508ba11-1691-11df-97a5-7038c432aabf',NULL),(81013,6252,5272,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c508bb74-1691-11df-97a5-7038c432aabf',NULL),(81014,6252,1146,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c508bcd7-1691-11df-97a5-7038c432aabf',NULL),(81015,6252,1154,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c508be32-1691-11df-97a5-7038c432aabf',NULL),(81016,6252,1192,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c508cdde-1691-11df-97a5-7038c432aabf',NULL),(81017,6252,1155,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c508cf41-1691-11df-97a5-7038c432aabf',NULL),(81018,6252,1164,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c508d0a0-1691-11df-97a5-7038c432aabf',NULL),(81019,6252,1156,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c508d509-1691-11df-97a5-7038c432aabf',NULL),(81020,6252,6065,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c508d686-1691-11df-97a5-7038c432aabf',NULL),(81021,6252,5092,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c508d807-1691-11df-97a5-7038c432aabf',NULL),(81022,6252,5086,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c508d990-1691-11df-97a5-7038c432aabf',NULL),(81023,6252,5087,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c508eba4-1691-11df-97a5-7038c432aabf',NULL),(81024,6252,5085,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c508edea-1691-11df-97a5-7038c432aabf',NULL),(81025,6252,5088,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c508f012-1691-11df-97a5-7038c432aabf',NULL),(81026,6252,5089,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c508f239-1691-11df-97a5-7038c432aabf',NULL),(81027,6252,5356,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c509038d-1691-11df-97a5-7038c432aabf',NULL),(81028,6252,1248,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c5090736-1691-11df-97a5-7038c432aabf',NULL),(81029,6252,5096,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c509097b-1691-11df-97a5-7038c432aabf',NULL),(81030,6252,1088,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c5091c14-1691-11df-97a5-7038c432aabf',NULL),(81031,6252,1088,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c5091e3c-1691-11df-97a5-7038c432aabf',NULL),(81032,6252,1088,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c5092fcf-1691-11df-97a5-7038c432aabf',NULL),(81033,6252,1112,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c509402f-1691-11df-97a5-7038c432aabf',NULL),(81034,6252,1109,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c50966e6-1691-11df-97a5-7038c432aabf',NULL),(81035,6252,1110,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c5096862-1691-11df-97a5-7038c432aabf',NULL),(81036,6252,1111,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c50969ce-1691-11df-97a5-7038c432aabf',NULL),(81037,6252,1255,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c5096b4b-1691-11df-97a5-7038c432aabf',NULL),(81038,6252,1277,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c5096cbf-1691-11df-97a5-7038c432aabf',NULL),(81039,6252,1261,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c5096e37-1691-11df-97a5-7038c432aabf',NULL),(81040,6252,1265,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c5096fa7-1691-11df-97a5-7038c432aabf',NULL),(81041,6252,1268,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c5097186-1691-11df-97a5-7038c432aabf',NULL),(81042,6252,1271,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c5097314-1691-11df-97a5-7038c432aabf',NULL),(81043,6252,1271,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c5097499-1691-11df-97a5-7038c432aabf',NULL),(81044,6252,1271,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c5097623-1691-11df-97a5-7038c432aabf',NULL),(81045,6252,1272,6373,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:08:40',0,1,NULL,NULL,NULL,'c50977ac-1691-11df-97a5-7038c432aabf',NULL),(81046,6142,1246,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c5097960-1691-11df-97a5-7038c432aabf',NULL),(81047,6142,5282,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c5097ad0-1691-11df-97a5-7038c432aabf',NULL),(81048,6142,6096,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c5097c4d-1691-11df-97a5-7038c432aabf',NULL),(81049,6142,5272,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c5097dc5-1691-11df-97a5-7038c432aabf',NULL),(81050,6142,1146,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c5097f39-1691-11df-97a5-7038c432aabf',NULL),(81051,6142,1154,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c50980ae-1691-11df-97a5-7038c432aabf',NULL),(81052,6142,1192,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c5098222-1691-11df-97a5-7038c432aabf',NULL),(81053,6142,5092,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c5098396-1691-11df-97a5-7038c432aabf',NULL),(81054,6142,5086,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c509850e-1691-11df-97a5-7038c432aabf',NULL),(81055,6142,5087,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c509867e-1691-11df-97a5-7038c432aabf',NULL),(81056,6142,5085,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c50987f6-1691-11df-97a5-7038c432aabf',NULL),(81057,6142,5088,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c5098966-1691-11df-97a5-7038c432aabf',NULL),(81058,6142,5089,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c5098adf-1691-11df-97a5-7038c432aabf',NULL),(81059,6142,5356,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c5098c4f-1691-11df-97a5-7038c432aabf',NULL),(81060,6142,1248,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c5098dc7-1691-11df-97a5-7038c432aabf',NULL),(81061,6142,952,6377,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1950,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c5098f3f-1691-11df-97a5-7038c432aabf',NULL),(81062,6142,5497,6377,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,600,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c50990af-1691-11df-97a5-7038c432aabf',NULL),(81063,6142,730,6377,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c5099286-1691-11df-97a5-7038c432aabf',NULL),(81064,6142,853,6377,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,701,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c509940b-1691-11df-97a5-7038c432aabf',NULL),(81065,6142,21,6377,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c5099594-1691-11df-97a5-7038c432aabf',NULL),(81066,6142,851,6377,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c5099722-1691-11df-97a5-7038c432aabf',NULL),(81067,6142,729,6377,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168000,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c50998ac-1691-11df-97a5-7038c432aabf',NULL),(81068,6142,654,6377,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c5099aa9-1691-11df-97a5-7038c432aabf',NULL),(81069,6142,678,6377,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c5099c32-1691-11df-97a5-7038c432aabf',NULL),(81070,6142,5096,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c5099dc0-1691-11df-97a5-7038c432aabf',NULL),(81071,6142,6042,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c5099f52-1691-11df-97a5-7038c432aabf',NULL),(81072,6142,6042,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c509a0e0-1691-11df-97a5-7038c432aabf',NULL),(81073,6142,1112,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c509a26e-1691-11df-97a5-7038c432aabf',NULL),(81074,6142,1109,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c509a3fb-1691-11df-97a5-7038c432aabf',NULL),(81075,6142,1110,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c509a58e-1691-11df-97a5-7038c432aabf',NULL),(81076,6142,1111,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c509a717-1691-11df-97a5-7038c432aabf',NULL),(81077,6142,1255,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c509a8a5-1691-11df-97a5-7038c432aabf',NULL),(81078,6142,1277,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c509aa33-1691-11df-97a5-7038c432aabf',NULL),(81079,6142,1261,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c509abb4-1691-11df-97a5-7038c432aabf',NULL),(81080,6142,1265,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c509ad41-1691-11df-97a5-7038c432aabf',NULL),(81081,6142,1268,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c509aef1-1691-11df-97a5-7038c432aabf',NULL),(81082,6142,1272,6377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:27',0,1,NULL,NULL,NULL,'c509b06a-1691-11df-97a5-7038c432aabf',NULL),(81083,5830,1246,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509b1de-1691-11df-97a5-7038c432aabf',NULL),(81084,5830,5282,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509b356-1691-11df-97a5-7038c432aabf',NULL),(81085,5830,6096,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509b4cf-1691-11df-97a5-7038c432aabf',NULL),(81086,5830,5272,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509b643-1691-11df-97a5-7038c432aabf',NULL),(81087,5830,1146,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509b7b7-1691-11df-97a5-7038c432aabf',NULL),(81088,5830,1154,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509b92b-1691-11df-97a5-7038c432aabf',NULL),(81089,5830,1192,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509ba9f-1691-11df-97a5-7038c432aabf',NULL),(81090,5830,1156,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509bc13-1691-11df-97a5-7038c432aabf',NULL),(81091,5830,5092,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509bd87-1691-11df-97a5-7038c432aabf',NULL),(81092,5830,5086,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509bf5e-1691-11df-97a5-7038c432aabf',NULL),(81093,5830,5087,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509c0e3-1691-11df-97a5-7038c432aabf',NULL),(81094,5830,5085,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509c26d-1691-11df-97a5-7038c432aabf',NULL),(81095,5830,5088,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509c3fa-1691-11df-97a5-7038c432aabf',NULL),(81096,5830,5089,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509c580-1691-11df-97a5-7038c432aabf',NULL),(81097,5830,5356,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509c741-1691-11df-97a5-7038c432aabf',NULL),(81098,5830,1248,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509c8b1-1691-11df-97a5-7038c432aabf',NULL),(81099,5830,1276,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509ca25-1691-11df-97a5-7038c432aabf',NULL),(81100,5830,5096,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509cb9d-1691-11df-97a5-7038c432aabf',NULL),(81101,5830,1112,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509d70b-1691-11df-97a5-7038c432aabf',NULL),(81102,5830,1109,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509d87b-1691-11df-97a5-7038c432aabf',NULL),(81103,5830,1110,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509d9eb-1691-11df-97a5-7038c432aabf',NULL),(81104,5830,1111,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509db63-1691-11df-97a5-7038c432aabf',NULL),(81105,5830,1255,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509dcdb-1691-11df-97a5-7038c432aabf',NULL),(81106,5830,1277,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509de4b-1691-11df-97a5-7038c432aabf',NULL),(81107,5830,1261,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509dfbf-1691-11df-97a5-7038c432aabf',NULL),(81108,5830,1265,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509e12f-1691-11df-97a5-7038c432aabf',NULL),(81109,5830,1268,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509e2a3-1691-11df-97a5-7038c432aabf',NULL),(81110,5830,1271,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509e424-1691-11df-97a5-7038c432aabf',NULL),(81111,5830,1272,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:10:44',0,1,NULL,NULL,NULL,'c509e6fb-1691-11df-97a5-7038c432aabf',NULL),(81112,6962,1246,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c509e97d-1691-11df-97a5-7038c432aabf',NULL),(81113,6962,5282,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c509ebf6-1691-11df-97a5-7038c432aabf',NULL),(81114,6962,6096,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c509efac-1691-11df-97a5-7038c432aabf',NULL),(81115,6962,1154,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c509f21c-1691-11df-97a5-7038c432aabf',NULL),(81116,6962,1192,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c509f495-1691-11df-97a5-7038c432aabf',NULL),(81117,6962,1156,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c509f70a-1691-11df-97a5-7038c432aabf',NULL),(81118,6962,6065,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c509f976-1691-11df-97a5-7038c432aabf',NULL),(81119,6962,6077,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c509fbe2-1691-11df-97a5-7038c432aabf',NULL),(81120,6962,5092,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c509fe4e-1691-11df-97a5-7038c432aabf',NULL),(81121,6962,5086,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c50a00bf-1691-11df-97a5-7038c432aabf',NULL),(81122,6962,5087,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c50a032b-1691-11df-97a5-7038c432aabf',NULL),(81123,6962,5085,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c50a0593-1691-11df-97a5-7038c432aabf',NULL),(81124,6962,5088,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c50a07ff-1691-11df-97a5-7038c432aabf',NULL),(81125,6962,5089,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c50a0a6c-1691-11df-97a5-7038c432aabf',NULL),(81126,6962,5356,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c50a0d32-1691-11df-97a5-7038c432aabf',NULL),(81127,6962,1248,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c50a0fc4-1691-11df-97a5-7038c432aabf',NULL),(81128,6962,1273,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c50a1257-1691-11df-97a5-7038c432aabf',NULL),(81129,6962,6042,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c50a13e9-1691-11df-97a5-7038c432aabf',NULL),(81130,6962,1112,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c50a1599-1691-11df-97a5-7038c432aabf',NULL),(81131,6962,1109,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c50a1711-1691-11df-97a5-7038c432aabf',NULL),(81132,6962,1110,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c50a1886-1691-11df-97a5-7038c432aabf',NULL),(81133,6962,1111,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c50a19fa-1691-11df-97a5-7038c432aabf',NULL),(81134,6962,1255,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c50a1b6e-1691-11df-97a5-7038c432aabf',NULL),(81135,6962,1277,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c50a1ce2-1691-11df-97a5-7038c432aabf',NULL),(81136,6962,1261,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c50a1e5a-1691-11df-97a5-7038c432aabf',NULL),(81137,6962,1269,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c50a1fce-1691-11df-97a5-7038c432aabf',NULL),(81138,6962,1265,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c50a2147-1691-11df-97a5-7038c432aabf',NULL),(81139,6962,1268,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c50a22b7-1691-11df-97a5-7038c432aabf',NULL),(81140,6962,1272,6380,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:14:05',0,1,NULL,NULL,NULL,'c50a242f-1691-11df-97a5-7038c432aabf',NULL),(81141,6750,1246,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a25a3-1691-11df-97a5-7038c432aabf',NULL),(81142,6750,5282,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a271c-1691-11df-97a5-7038c432aabf',NULL),(81143,6750,6096,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a2894-1691-11df-97a5-7038c432aabf',NULL),(81144,6750,5272,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a2a0c-1691-11df-97a5-7038c432aabf',NULL),(81145,6750,1154,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a2b85-1691-11df-97a5-7038c432aabf',NULL),(81146,6750,1192,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a2cf5-1691-11df-97a5-7038c432aabf',NULL),(81147,6750,1155,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a2e6d-1691-11df-97a5-7038c432aabf',NULL),(81148,6750,1164,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a2fe5-1691-11df-97a5-7038c432aabf',NULL),(81149,6750,1156,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a315a-1691-11df-97a5-7038c432aabf',NULL),(81150,6750,6065,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a32ce-1691-11df-97a5-7038c432aabf',NULL),(81151,6750,1165,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a34a4-1691-11df-97a5-7038c432aabf',NULL),(81152,6750,5092,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a3636-1691-11df-97a5-7038c432aabf',NULL),(81153,6750,5086,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a37c0-1691-11df-97a5-7038c432aabf',NULL),(81154,6750,5087,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a3949-1691-11df-97a5-7038c432aabf',NULL),(81155,6750,5085,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a3ad3-1691-11df-97a5-7038c432aabf',NULL),(81156,6750,5088,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a3c8b-1691-11df-97a5-7038c432aabf',NULL),(81157,6750,5089,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a3e04-1691-11df-97a5-7038c432aabf',NULL),(81158,6750,5356,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a3f74-1691-11df-97a5-7038c432aabf',NULL),(81159,6750,1248,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a40ec-1691-11df-97a5-7038c432aabf',NULL),(81160,6750,5096,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a4264-1691-11df-97a5-7038c432aabf',NULL),(81161,6750,6042,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a43d9-1691-11df-97a5-7038c432aabf',NULL),(81162,6750,1088,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a4551-1691-11df-97a5-7038c432aabf',NULL),(81163,6750,1088,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a46c5-1691-11df-97a5-7038c432aabf',NULL),(81164,6750,1088,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a4839-1691-11df-97a5-7038c432aabf',NULL),(81165,6750,1112,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a49ad-1691-11df-97a5-7038c432aabf',NULL),(81166,6750,1109,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a4b21-1691-11df-97a5-7038c432aabf',NULL),(81167,6750,1110,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a4c9a-1691-11df-97a5-7038c432aabf',NULL),(81168,6750,1111,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a4e0e-1691-11df-97a5-7038c432aabf',NULL),(81169,6750,1255,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a4f82-1691-11df-97a5-7038c432aabf',NULL),(81170,6750,1277,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a50f2-1691-11df-97a5-7038c432aabf',NULL),(81171,6750,1261,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a5266-1691-11df-97a5-7038c432aabf',NULL),(81172,6750,1265,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a53da-1691-11df-97a5-7038c432aabf',NULL),(81173,6750,1268,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a554e-1691-11df-97a5-7038c432aabf',NULL),(81174,6750,1272,6384,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:04',0,1,NULL,NULL,NULL,'c50a56c7-1691-11df-97a5-7038c432aabf',NULL),(81175,4484,1246,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a5837-1691-11df-97a5-7038c432aabf',NULL),(81176,4484,5282,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a59af-1691-11df-97a5-7038c432aabf',NULL),(81177,4484,6096,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a5b7d-1691-11df-97a5-7038c432aabf',NULL),(81178,4484,5272,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a5d06-1691-11df-97a5-7038c432aabf',NULL),(81179,4484,1146,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a5e94-1691-11df-97a5-7038c432aabf',NULL),(81180,4484,1154,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a6019-1691-11df-97a5-7038c432aabf',NULL),(81181,4484,1192,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a61a3-1691-11df-97a5-7038c432aabf',NULL),(81182,4484,1155,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a6360-1691-11df-97a5-7038c432aabf',NULL),(81183,4484,1164,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a64dc-1691-11df-97a5-7038c432aabf',NULL),(81184,4484,1156,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a6655-1691-11df-97a5-7038c432aabf',NULL),(81185,4484,6065,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a67d6-1691-11df-97a5-7038c432aabf',NULL),(81186,4484,1165,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a694e-1691-11df-97a5-7038c432aabf',NULL),(81187,4484,5092,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a6ac7-1691-11df-97a5-7038c432aabf',NULL),(81188,4484,5086,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a7605-1691-11df-97a5-7038c432aabf',NULL),(81189,4484,5087,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a777e-1691-11df-97a5-7038c432aabf',NULL),(81190,4484,5085,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a78e9-1691-11df-97a5-7038c432aabf',NULL),(81191,4484,5088,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a7a5d-1691-11df-97a5-7038c432aabf',NULL),(81192,4484,5089,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a7bd1-1691-11df-97a5-7038c432aabf',NULL),(81193,4484,5356,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a7d52-1691-11df-97a5-7038c432aabf',NULL),(81194,4484,1248,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a7ecb-1691-11df-97a5-7038c432aabf',NULL),(81195,4484,1276,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a8043-1691-11df-97a5-7038c432aabf',NULL),(81196,4484,5096,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a8215-1691-11df-97a5-7038c432aabf',NULL),(81197,4484,1088,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a83a8-1691-11df-97a5-7038c432aabf',NULL),(81198,4484,1088,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a853a-1691-11df-97a5-7038c432aabf',NULL),(81199,4484,1088,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a86c3-1691-11df-97a5-7038c432aabf',NULL),(81200,4484,1112,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a8851-1691-11df-97a5-7038c432aabf',NULL),(81201,4484,1109,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a8a16-1691-11df-97a5-7038c432aabf',NULL),(81202,4484,1110,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a8b8a-1691-11df-97a5-7038c432aabf',NULL),(81203,4484,1111,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a8d03-1691-11df-97a5-7038c432aabf',NULL),(81204,4484,1255,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a8e77-1691-11df-97a5-7038c432aabf',NULL),(81205,4484,1277,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a8ff4-1691-11df-97a5-7038c432aabf',NULL),(81206,4484,1261,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a916c-1691-11df-97a5-7038c432aabf',NULL),(81207,4484,1265,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a92e4-1691-11df-97a5-7038c432aabf',NULL),(81208,4484,1268,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a9461-1691-11df-97a5-7038c432aabf',NULL),(81209,4484,1272,6386,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:17:36',0,1,NULL,NULL,NULL,'c50a95d9-1691-11df-97a5-7038c432aabf',NULL),(81210,7240,1246,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50a9756-1691-11df-97a5-7038c432aabf',NULL),(81211,7240,5282,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50a98cf-1691-11df-97a5-7038c432aabf',NULL),(81212,7240,1154,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50a9a4b-1691-11df-97a5-7038c432aabf',NULL),(81213,7240,1192,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50a9bd9-1691-11df-97a5-7038c432aabf',NULL),(81214,7240,1155,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50a9d56-1691-11df-97a5-7038c432aabf',NULL),(81215,7240,1164,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50a9eb9-1691-11df-97a5-7038c432aabf',NULL),(81216,7240,1156,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50aa01c-1691-11df-97a5-7038c432aabf',NULL),(81217,7240,6065,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50aa183-1691-11df-97a5-7038c432aabf',NULL),(81218,7240,6077,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50aa2e6-1691-11df-97a5-7038c432aabf',NULL),(81219,7240,5092,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50aa44d-1691-11df-97a5-7038c432aabf',NULL),(81220,7240,5086,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50aa5b5-1691-11df-97a5-7038c432aabf',NULL),(81221,7240,5087,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50aa70f-1691-11df-97a5-7038c432aabf',NULL),(81222,7240,5085,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50aa872-1691-11df-97a5-7038c432aabf',NULL),(81223,7240,5088,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50ab8c5-1691-11df-97a5-7038c432aabf',NULL),(81224,7240,5089,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50aba28-1691-11df-97a5-7038c432aabf',NULL),(81225,7240,5356,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50abb8b-1691-11df-97a5-7038c432aabf',NULL),(81226,7240,1248,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50abf89-1691-11df-97a5-7038c432aabf',NULL),(81227,7240,5096,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50ac0f9-1691-11df-97a5-7038c432aabf',NULL),(81228,7240,1088,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50ac260-1691-11df-97a5-7038c432aabf',NULL),(81229,7240,1088,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50ac3dd-1691-11df-97a5-7038c432aabf',NULL),(81230,7240,1088,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50ad5fa-1691-11df-97a5-7038c432aabf',NULL),(81231,7240,1112,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50ad891-1691-11df-97a5-7038c432aabf',NULL),(81232,7240,1109,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50adac1-1691-11df-97a5-7038c432aabf',NULL),(81233,7240,1110,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50adce9-1691-11df-97a5-7038c432aabf',NULL),(81234,7240,1111,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50aed00-1691-11df-97a5-7038c432aabf',NULL),(81235,7240,1255,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50af0a9-1691-11df-97a5-7038c432aabf',NULL),(81236,7240,1277,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50af2ee-1691-11df-97a5-7038c432aabf',NULL),(81237,7240,1261,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50b063f-1691-11df-97a5-7038c432aabf',NULL),(81238,7240,1265,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50b086b-1691-11df-97a5-7038c432aabf',NULL),(81239,7240,1268,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50b1893-1691-11df-97a5-7038c432aabf',NULL),(81240,7240,1272,6388,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:14',0,1,NULL,NULL,NULL,'c50b29b3-1691-11df-97a5-7038c432aabf',NULL),(81241,4599,1246,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b4bf8-1691-11df-97a5-7038c432aabf',NULL),(81242,4599,5282,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b4db9-1691-11df-97a5-7038c432aabf',NULL),(81243,4599,6096,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b4f29-1691-11df-97a5-7038c432aabf',NULL),(81244,4599,5272,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b50a1-1691-11df-97a5-7038c432aabf',NULL),(81245,4599,1146,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b521a-1691-11df-97a5-7038c432aabf',NULL),(81246,4599,1154,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b538e-1691-11df-97a5-7038c432aabf',NULL),(81247,4599,1192,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b5502-1691-11df-97a5-7038c432aabf',NULL),(81248,4599,1156,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b567a-1691-11df-97a5-7038c432aabf',NULL),(81249,4599,1165,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b57ee-1691-11df-97a5-7038c432aabf',NULL),(81250,4599,5092,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b5a92-1691-11df-97a5-7038c432aabf',NULL),(81251,4599,5086,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b5c0b-1691-11df-97a5-7038c432aabf',NULL),(81252,4599,5087,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b5d7f-1691-11df-97a5-7038c432aabf',NULL),(81253,4599,5085,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b5ef7-1691-11df-97a5-7038c432aabf',NULL),(81254,4599,5088,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b606b-1691-11df-97a5-7038c432aabf',NULL),(81255,4599,5089,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b61df-1691-11df-97a5-7038c432aabf',NULL),(81256,4599,5356,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b6358-1691-11df-97a5-7038c432aabf',NULL),(81257,4599,1248,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b64cc-1691-11df-97a5-7038c432aabf',NULL),(81258,4599,5096,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b6644-1691-11df-97a5-7038c432aabf',NULL),(81259,4599,1112,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b67bd-1691-11df-97a5-7038c432aabf',NULL),(81260,4599,1109,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b6935-1691-11df-97a5-7038c432aabf',NULL),(81261,4599,1110,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b6aa9-1691-11df-97a5-7038c432aabf',NULL),(81262,4599,1111,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b6c73-1691-11df-97a5-7038c432aabf',NULL),(81263,4599,1255,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b6dfd-1691-11df-97a5-7038c432aabf',NULL),(81264,4599,1277,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b6f86-1691-11df-97a5-7038c432aabf',NULL),(81265,4599,1261,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b7110-1691-11df-97a5-7038c432aabf',NULL),(81266,4599,1265,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b7290-1691-11df-97a5-7038c432aabf',NULL),(81267,4599,1268,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b7452-1691-11df-97a5-7038c432aabf',NULL),(81268,4599,1272,6389,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:20:10',0,1,NULL,NULL,NULL,'c50b75ce-1691-11df-97a5-7038c432aabf',NULL),(81269,6629,1246,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b7742-1691-11df-97a5-7038c432aabf',NULL),(81270,6629,5282,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b78b7-1691-11df-97a5-7038c432aabf',NULL),(81271,6629,5272,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b7a2b-1691-11df-97a5-7038c432aabf',NULL),(81272,6629,1146,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b7ba7-1691-11df-97a5-7038c432aabf',NULL),(81273,6629,1154,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b7d1b-1691-11df-97a5-7038c432aabf',NULL),(81274,6629,1192,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b7e8b-1691-11df-97a5-7038c432aabf',NULL),(81275,6629,1155,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b7fff-1691-11df-97a5-7038c432aabf',NULL),(81276,6629,1164,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b8174-1691-11df-97a5-7038c432aabf',NULL),(81277,6629,1156,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b82e8-1691-11df-97a5-7038c432aabf',NULL),(81278,6629,5092,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b845c-1691-11df-97a5-7038c432aabf',NULL),(81279,6629,5086,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b85d4-1691-11df-97a5-7038c432aabf',NULL),(81280,6629,5087,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b874d-1691-11df-97a5-7038c432aabf',NULL),(81281,6629,5085,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b88c1-1691-11df-97a5-7038c432aabf',NULL),(81282,6629,5088,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b8a35-1691-11df-97a5-7038c432aabf',NULL),(81283,6629,5089,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b8ba5-1691-11df-97a5-7038c432aabf',NULL),(81284,6629,5356,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b8d1d-1691-11df-97a5-7038c432aabf',NULL),(81285,6629,1248,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b8e96-1691-11df-97a5-7038c432aabf',NULL),(81286,6629,5096,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b900a-1691-11df-97a5-7038c432aabf',NULL),(81287,6629,1088,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b917e-1691-11df-97a5-7038c432aabf',NULL),(81288,6629,1088,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b92f2-1691-11df-97a5-7038c432aabf',NULL),(81289,6629,1088,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b94d1-1691-11df-97a5-7038c432aabf',NULL),(81290,6629,1112,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b965f-1691-11df-97a5-7038c432aabf',NULL),(81291,6629,1109,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b97e8-1691-11df-97a5-7038c432aabf',NULL),(81292,6629,1110,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b9972-1691-11df-97a5-7038c432aabf',NULL),(81293,6629,1111,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b9af7-1691-11df-97a5-7038c432aabf',NULL),(81294,6629,1255,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b9ca3-1691-11df-97a5-7038c432aabf',NULL),(81295,6629,1277,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b9e17-1691-11df-97a5-7038c432aabf',NULL),(81296,6629,1261,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50b9f8b-1691-11df-97a5-7038c432aabf',NULL),(81297,6629,1265,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50ba0ff-1691-11df-97a5-7038c432aabf',NULL),(81298,6629,1268,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50ba26f-1691-11df-97a5-7038c432aabf',NULL),(81299,6629,1272,6390,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:21:05',0,1,NULL,NULL,NULL,'c50ba3e3-1691-11df-97a5-7038c432aabf',NULL),(81300,7052,1246,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50ba553-1691-11df-97a5-7038c432aabf',NULL),(81301,7052,5282,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50ba6c7-1691-11df-97a5-7038c432aabf',NULL),(81302,7052,6096,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50ba83f-1691-11df-97a5-7038c432aabf',NULL),(81303,7052,5272,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50ba9af-1691-11df-97a5-7038c432aabf',NULL),(81304,7052,1146,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bab28-1691-11df-97a5-7038c432aabf',NULL),(81305,7052,1154,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bac98-1691-11df-97a5-7038c432aabf',NULL),(81306,7052,1192,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bae0c-1691-11df-97a5-7038c432aabf',NULL),(81307,7052,1155,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50baf7b-1691-11df-97a5-7038c432aabf',NULL),(81308,7052,1164,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bc053-1691-11df-97a5-7038c432aabf',NULL),(81309,7052,1156,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bc1d8-1691-11df-97a5-7038c432aabf',NULL),(81310,7052,6077,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bc380-1691-11df-97a5-7038c432aabf',NULL),(81311,7052,5092,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bc4f8-1691-11df-97a5-7038c432aabf',NULL),(81312,7052,5086,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bc670-1691-11df-97a5-7038c432aabf',NULL),(81313,7052,5087,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bc7e0-1691-11df-97a5-7038c432aabf',NULL),(81314,7052,5085,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bc954-1691-11df-97a5-7038c432aabf',NULL),(81315,7052,5088,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bcac4-1691-11df-97a5-7038c432aabf',NULL),(81316,7052,5089,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bcc3d-1691-11df-97a5-7038c432aabf',NULL),(81317,7052,5356,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bcdbe-1691-11df-97a5-7038c432aabf',NULL),(81318,7052,1248,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bd02a-1691-11df-97a5-7038c432aabf',NULL),(81319,7052,1276,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bd28e-1691-11df-97a5-7038c432aabf',NULL),(81320,7052,5096,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bd4e9-1691-11df-97a5-7038c432aabf',NULL),(81321,7052,6042,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bd82f-1691-11df-97a5-7038c432aabf',NULL),(81322,7052,1088,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bdaa8-1691-11df-97a5-7038c432aabf',NULL),(81323,7052,1088,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bdd2a-1691-11df-97a5-7038c432aabf',NULL),(81324,7052,1088,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bdfa7-1691-11df-97a5-7038c432aabf',NULL),(81325,7052,1112,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50be276-1691-11df-97a5-7038c432aabf',NULL),(81326,7052,1109,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50be515-1691-11df-97a5-7038c432aabf',NULL),(81327,7052,1110,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50be7ac-1691-11df-97a5-7038c432aabf',NULL),(81328,7052,1111,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bea6e-1691-11df-97a5-7038c432aabf',NULL),(81329,7052,1255,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50becda-1691-11df-97a5-7038c432aabf',NULL),(81330,7052,1277,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bef53-1691-11df-97a5-7038c432aabf',NULL),(81331,7052,1261,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bf1cc-1691-11df-97a5-7038c432aabf',NULL),(81332,7052,1265,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bf43d-1691-11df-97a5-7038c432aabf',NULL),(81333,7052,1268,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bf6ad-1691-11df-97a5-7038c432aabf',NULL),(81334,7052,1272,6391,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:19:47',0,1,NULL,NULL,NULL,'c50bf91e-1691-11df-97a5-7038c432aabf',NULL),(81335,3052,1246,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50bfb92-1691-11df-97a5-7038c432aabf',NULL),(81336,3052,5282,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50bfd0b-1691-11df-97a5-7038c432aabf',NULL),(81337,3052,6096,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50bfe83-1691-11df-97a5-7038c432aabf',NULL),(81338,3052,5272,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50bfffb-1691-11df-97a5-7038c432aabf',NULL),(81339,3052,1146,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c0170-1691-11df-97a5-7038c432aabf',NULL),(81340,3052,1154,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c02e4-1691-11df-97a5-7038c432aabf',NULL),(81341,3052,1192,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c0458-1691-11df-97a5-7038c432aabf',NULL),(81342,3052,1155,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c05d0-1691-11df-97a5-7038c432aabf',NULL),(81343,3052,1164,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c0749-1691-11df-97a5-7038c432aabf',NULL),(81344,3052,1156,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c091b-1691-11df-97a5-7038c432aabf',NULL),(81345,3052,5092,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c0aa9-1691-11df-97a5-7038c432aabf',NULL),(81346,3052,5086,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c0c3b-1691-11df-97a5-7038c432aabf',NULL),(81347,3052,5087,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c0dc9-1691-11df-97a5-7038c432aabf',NULL),(81348,3052,5085,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c0f4e-1691-11df-97a5-7038c432aabf',NULL),(81349,3052,5088,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c110b-1691-11df-97a5-7038c432aabf',NULL),(81350,3052,5089,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c1283-1691-11df-97a5-7038c432aabf',NULL),(81351,3052,5356,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c13f7-1691-11df-97a5-7038c432aabf',NULL),(81352,3052,1248,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c1570-1691-11df-97a5-7038c432aabf',NULL),(81353,3052,5096,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c16e4-1691-11df-97a5-7038c432aabf',NULL),(81354,3052,6042,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c1860-1691-11df-97a5-7038c432aabf',NULL),(81355,3052,6042,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c19d9-1691-11df-97a5-7038c432aabf',NULL),(81356,3052,1088,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c1b4d-1691-11df-97a5-7038c432aabf',NULL),(81357,3052,1088,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c1cc5-1691-11df-97a5-7038c432aabf',NULL),(81358,3052,1088,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c1efe-1691-11df-97a5-7038c432aabf',NULL),(81359,3052,1112,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c2088-1691-11df-97a5-7038c432aabf',NULL),(81360,3052,1109,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c21fc-1691-11df-97a5-7038c432aabf',NULL),(81361,3052,1110,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c2374-1691-11df-97a5-7038c432aabf',NULL),(81362,3052,1111,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c24ed-1691-11df-97a5-7038c432aabf',NULL),(81363,3052,1255,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c2661-1691-11df-97a5-7038c432aabf',NULL),(81364,3052,1277,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c27d9-1691-11df-97a5-7038c432aabf',NULL),(81365,3052,1261,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c2949-1691-11df-97a5-7038c432aabf',NULL),(81366,3052,1265,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c2ac1-1691-11df-97a5-7038c432aabf',NULL),(81367,3052,1268,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c2c3a-1691-11df-97a5-7038c432aabf',NULL),(81368,3052,1272,6393,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:33',0,1,NULL,NULL,NULL,'c50c2db2-1691-11df-97a5-7038c432aabf',NULL),(81369,7370,1246,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c2f26-1691-11df-97a5-7038c432aabf',NULL),(81370,7370,5282,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c3105-1691-11df-97a5-7038c432aabf',NULL),(81371,7370,6096,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c3293-1691-11df-97a5-7038c432aabf',NULL),(81372,7370,1154,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c341d-1691-11df-97a5-7038c432aabf',NULL),(81373,7370,1192,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c35aa-1691-11df-97a5-7038c432aabf',NULL),(81374,7370,1155,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c3738-1691-11df-97a5-7038c432aabf',NULL),(81375,7370,1164,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c38e4-1691-11df-97a5-7038c432aabf',NULL),(81376,7370,1156,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c3a5c-1691-11df-97a5-7038c432aabf',NULL),(81377,7370,6065,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c3bd0-1691-11df-97a5-7038c432aabf',NULL),(81378,7370,5092,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c3d49-1691-11df-97a5-7038c432aabf',NULL),(81379,7370,5086,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c3ec1-1691-11df-97a5-7038c432aabf',NULL),(81380,7370,5087,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c403a-1691-11df-97a5-7038c432aabf',NULL),(81381,7370,5085,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c41ae-1691-11df-97a5-7038c432aabf',NULL),(81382,7370,5088,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c4322-1691-11df-97a5-7038c432aabf',NULL),(81383,7370,5089,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c449f-1691-11df-97a5-7038c432aabf',NULL),(81384,7370,5356,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c460e-1691-11df-97a5-7038c432aabf',NULL),(81385,7370,1248,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c4787-1691-11df-97a5-7038c432aabf',NULL),(81386,7370,5096,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c4904-1691-11df-97a5-7038c432aabf',NULL),(81387,7370,6042,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c4a7c-1691-11df-97a5-7038c432aabf',NULL),(81388,7370,1088,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c4bf4-1691-11df-97a5-7038c432aabf',NULL),(81389,7370,1088,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c4d6d-1691-11df-97a5-7038c432aabf',NULL),(81390,7370,1088,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c4ee9-1691-11df-97a5-7038c432aabf',NULL),(81391,7370,1112,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c5062-1691-11df-97a5-7038c432aabf',NULL),(81392,7370,1109,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c51de-1691-11df-97a5-7038c432aabf',NULL),(81393,7370,1110,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c535b-1691-11df-97a5-7038c432aabf',NULL),(81394,7370,1111,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c54cf-1691-11df-97a5-7038c432aabf',NULL),(81395,7370,1255,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c60df-1691-11df-97a5-7038c432aabf',NULL),(81396,7370,1261,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c6254-1691-11df-97a5-7038c432aabf',NULL),(81397,7370,1265,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c63c3-1691-11df-97a5-7038c432aabf',NULL),(81398,7370,1268,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c6540-1691-11df-97a5-7038c432aabf',NULL),(81399,7370,1272,6394,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:46',0,1,NULL,NULL,NULL,'c50c66b4-1691-11df-97a5-7038c432aabf',NULL),(81400,5816,1246,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c6831-1691-11df-97a5-7038c432aabf',NULL),(81401,5816,5282,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c69a5-1691-11df-97a5-7038c432aabf',NULL),(81402,5816,6096,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c6b22-1691-11df-97a5-7038c432aabf',NULL),(81403,5816,5272,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c6c9e-1691-11df-97a5-7038c432aabf',NULL),(81404,5816,1146,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c6e17-1691-11df-97a5-7038c432aabf',NULL),(81405,5816,1154,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c6f93-1691-11df-97a5-7038c432aabf',NULL),(81406,5816,1192,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c7108-1691-11df-97a5-7038c432aabf',NULL),(81407,5816,1164,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c7284-1691-11df-97a5-7038c432aabf',NULL),(81408,5816,1156,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c73fd-1691-11df-97a5-7038c432aabf',NULL),(81409,5816,6065,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c7575-1691-11df-97a5-7038c432aabf',NULL),(81410,5816,5092,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c76f2-1691-11df-97a5-7038c432aabf',NULL),(81411,5816,5086,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c786a-1691-11df-97a5-7038c432aabf',NULL),(81412,5816,5087,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c79e3-1691-11df-97a5-7038c432aabf',NULL),(81413,5816,5085,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c7b5b-1691-11df-97a5-7038c432aabf',NULL),(81414,5816,5088,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c7cd8-1691-11df-97a5-7038c432aabf',NULL),(81415,5816,5089,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c7eb7-1691-11df-97a5-7038c432aabf',NULL),(81416,5816,5356,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c8045-1691-11df-97a5-7038c432aabf',NULL),(81417,5816,1248,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c81df-1691-11df-97a5-7038c432aabf',NULL),(81418,5816,5096,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c8371-1691-11df-97a5-7038c432aabf',NULL),(81419,5816,1088,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c850c-1691-11df-97a5-7038c432aabf',NULL),(81420,5816,1088,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c86b8-1691-11df-97a5-7038c432aabf',NULL),(81421,5816,1088,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c8845-1691-11df-97a5-7038c432aabf',NULL),(81422,5816,1112,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c89be-1691-11df-97a5-7038c432aabf',NULL),(81423,5816,1109,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c8b32-1691-11df-97a5-7038c432aabf',NULL),(81424,5816,1110,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c8cd9-1691-11df-97a5-7038c432aabf',NULL),(81425,5816,1111,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c8e38-1691-11df-97a5-7038c432aabf',NULL),(81426,5816,1255,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c8f9f-1691-11df-97a5-7038c432aabf',NULL),(81427,5816,1277,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c9107-1691-11df-97a5-7038c432aabf',NULL),(81428,5816,1261,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c9265-1691-11df-97a5-7038c432aabf',NULL),(81429,5816,1265,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50c93cd-1691-11df-97a5-7038c432aabf',NULL),(81430,5816,1268,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50ca357-1691-11df-97a5-7038c432aabf',NULL),(81431,5816,1272,6397,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:24:49',0,1,NULL,NULL,NULL,'c50ca52d-1691-11df-97a5-7038c432aabf',NULL),(81432,5167,1246,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50ca6aa-1691-11df-97a5-7038c432aabf',NULL),(81433,5167,5282,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50ca81a-1691-11df-97a5-7038c432aabf',NULL),(81434,5167,6096,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50cac87-1691-11df-97a5-7038c432aabf',NULL),(81435,5167,5272,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50cae2e-1691-11df-97a5-7038c432aabf',NULL),(81436,5167,1146,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50cbfdc-1691-11df-97a5-7038c432aabf',NULL),(81437,5167,1154,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50cc22a-1691-11df-97a5-7038c432aabf',NULL),(81438,5167,1192,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50cc456-1691-11df-97a5-7038c432aabf',NULL),(81439,5167,1155,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50cc687-1691-11df-97a5-7038c432aabf',NULL),(81440,5167,1164,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50cd7cd-1691-11df-97a5-7038c432aabf',NULL),(81441,5167,1156,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50cd9fe-1691-11df-97a5-7038c432aabf',NULL),(81442,5167,6065,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50cddb3-1691-11df-97a5-7038c432aabf',NULL),(81443,5167,1165,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50cf0aa-1691-11df-97a5-7038c432aabf',NULL),(81444,5167,5092,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50cf338-1691-11df-97a5-7038c432aabf',NULL),(81445,5167,5086,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50d041d-1691-11df-97a5-7038c432aabf',NULL),(81446,5167,5087,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50d1452-1691-11df-97a5-7038c432aabf',NULL),(81447,5167,5085,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50d3bf8-1691-11df-97a5-7038c432aabf',NULL),(81448,5167,5088,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50d3d79-1691-11df-97a5-7038c432aabf',NULL),(81449,5167,5089,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50d3ee4-1691-11df-97a5-7038c432aabf',NULL),(81450,5167,5356,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50d4065-1691-11df-97a5-7038c432aabf',NULL),(81451,5167,1248,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50d4244-1691-11df-97a5-7038c432aabf',NULL),(81452,5167,5096,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50d43d2-1691-11df-97a5-7038c432aabf',NULL),(81453,5167,1088,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50d4564-1691-11df-97a5-7038c432aabf',NULL),(81454,5167,1088,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50d46f2-1691-11df-97a5-7038c432aabf',NULL),(81455,5167,1088,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50d4880-1691-11df-97a5-7038c432aabf',NULL),(81456,5167,1112,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50d4a34-1691-11df-97a5-7038c432aabf',NULL),(81457,5167,1109,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50d4bac-1691-11df-97a5-7038c432aabf',NULL),(81458,5167,1110,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50d4d25-1691-11df-97a5-7038c432aabf',NULL),(81459,5167,1111,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50d4e99-1691-11df-97a5-7038c432aabf',NULL),(81460,5167,1255,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50d5015-1691-11df-97a5-7038c432aabf',NULL),(81461,5167,1277,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50d518a-1691-11df-97a5-7038c432aabf',NULL),(81462,5167,1261,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50d5302-1691-11df-97a5-7038c432aabf',NULL),(81463,5167,1265,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50d5476-1691-11df-97a5-7038c432aabf',NULL),(81464,5167,1268,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50d55ee-1691-11df-97a5-7038c432aabf',NULL),(81465,5167,1272,6399,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:22:47',0,1,NULL,NULL,NULL,'c50d576b-1691-11df-97a5-7038c432aabf',NULL),(81466,3998,1246,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d58e4-1691-11df-97a5-7038c432aabf',NULL),(81467,3998,5282,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d5a60-1691-11df-97a5-7038c432aabf',NULL),(81468,3998,6096,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d5bd4-1691-11df-97a5-7038c432aabf',NULL),(81469,3998,5272,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d5d4d-1691-11df-97a5-7038c432aabf',NULL),(81470,3998,1146,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d5ec9-1691-11df-97a5-7038c432aabf',NULL),(81471,3998,1154,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d603e-1691-11df-97a5-7038c432aabf',NULL),(81472,3998,1192,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d61b6-1691-11df-97a5-7038c432aabf',NULL),(81473,3998,1155,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d632a-1691-11df-97a5-7038c432aabf',NULL),(81474,3998,1164,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d64a7-1691-11df-97a5-7038c432aabf',NULL),(81475,3998,1156,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d6623-1691-11df-97a5-7038c432aabf',NULL),(81476,3998,5092,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d67a0-1691-11df-97a5-7038c432aabf',NULL),(81477,3998,5086,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d697f-1691-11df-97a5-7038c432aabf',NULL),(81478,3998,5087,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d6b09-1691-11df-97a5-7038c432aabf',NULL),(81479,3998,5085,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d6c9b-1691-11df-97a5-7038c432aabf',NULL),(81480,3998,5088,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d6e24-1691-11df-97a5-7038c432aabf',NULL),(81481,3998,5089,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d6fae-1691-11df-97a5-7038c432aabf',NULL),(81482,3998,5096,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d715e-1691-11df-97a5-7038c432aabf',NULL),(81483,3998,1088,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d72d6-1691-11df-97a5-7038c432aabf',NULL),(81484,3998,1088,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d744f-1691-11df-97a5-7038c432aabf',NULL),(81485,3998,1088,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d75c3-1691-11df-97a5-7038c432aabf',NULL),(81486,3998,1112,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d773f-1691-11df-97a5-7038c432aabf',NULL),(81487,3998,1109,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d78bc-1691-11df-97a5-7038c432aabf',NULL),(81488,3998,1110,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d7a2c-1691-11df-97a5-7038c432aabf',NULL),(81489,3998,1111,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d7ba4-1691-11df-97a5-7038c432aabf',NULL),(81490,3998,1255,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d7d18-1691-11df-97a5-7038c432aabf',NULL),(81491,3998,1277,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d7e95-1691-11df-97a5-7038c432aabf',NULL),(81492,3998,1261,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d8009-1691-11df-97a5-7038c432aabf',NULL),(81493,3998,1265,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d817d-1691-11df-97a5-7038c432aabf',NULL),(81494,3998,1268,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d82fa-1691-11df-97a5-7038c432aabf',NULL),(81495,3998,1272,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:28:05',0,1,NULL,NULL,NULL,'c50d846e-1691-11df-97a5-7038c432aabf',NULL),(81496,6795,1246,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50d85e7-1691-11df-97a5-7038c432aabf',NULL),(81497,6795,5282,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50d875b-1691-11df-97a5-7038c432aabf',NULL),(81498,6795,5272,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50d88d7-1691-11df-97a5-7038c432aabf',NULL),(81499,6795,1146,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50d8a54-1691-11df-97a5-7038c432aabf',NULL),(81500,6795,1154,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50d8bc8-1691-11df-97a5-7038c432aabf',NULL),(81501,6795,1192,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50d8d45-1691-11df-97a5-7038c432aabf',NULL),(81502,6795,1164,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50d8eb9-1691-11df-97a5-7038c432aabf',NULL),(81503,6795,1156,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50d90a1-1691-11df-97a5-7038c432aabf',NULL),(81504,6795,6065,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50d922e-1691-11df-97a5-7038c432aabf',NULL),(81505,6795,1165,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50d93bc-1691-11df-97a5-7038c432aabf',NULL),(81506,6795,5092,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50d954a-1691-11df-97a5-7038c432aabf',NULL),(81507,6795,5086,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50d96d8-1691-11df-97a5-7038c432aabf',NULL),(81508,6795,5087,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50d988c-1691-11df-97a5-7038c432aabf',NULL),(81509,6795,5085,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50d99fc-1691-11df-97a5-7038c432aabf',NULL),(81510,6795,5088,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50d9b79-1691-11df-97a5-7038c432aabf',NULL),(81511,6795,5089,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50d9cf1-1691-11df-97a5-7038c432aabf',NULL),(81512,6795,5356,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50d9e65-1691-11df-97a5-7038c432aabf',NULL),(81513,6795,1248,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50d9fe2-1691-11df-97a5-7038c432aabf',NULL),(81514,6795,5096,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50da15a-1691-11df-97a5-7038c432aabf',NULL),(81515,6795,1088,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50dac88-1691-11df-97a5-7038c432aabf',NULL),(81516,6795,1088,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50dae00-1691-11df-97a5-7038c432aabf',NULL),(81517,6795,1088,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50daf70-1691-11df-97a5-7038c432aabf',NULL),(81518,6795,1112,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50db0ed-1691-11df-97a5-7038c432aabf',NULL),(81519,6795,1109,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50db261-1691-11df-97a5-7038c432aabf',NULL),(81520,6795,1110,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50db3d9-1691-11df-97a5-7038c432aabf',NULL),(81521,6795,1111,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50db552-1691-11df-97a5-7038c432aabf',NULL),(81522,6795,1255,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50db764-1691-11df-97a5-7038c432aabf',NULL),(81523,6795,1277,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50db8ff-1691-11df-97a5-7038c432aabf',NULL),(81524,6795,1261,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50dba99-1691-11df-97a5-7038c432aabf',NULL),(81525,6795,1265,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50dbd30-1691-11df-97a5-7038c432aabf',NULL),(81526,6795,1268,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50dbfd0-1691-11df-97a5-7038c432aabf',NULL),(81527,6795,1272,6402,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:32:03',0,1,NULL,NULL,NULL,'c50dc233-1691-11df-97a5-7038c432aabf',NULL),(81528,5583,1246,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50dc587-1691-11df-97a5-7038c432aabf',NULL),(81529,5583,5282,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50dc80c-1691-11df-97a5-7038c432aabf',NULL),(81530,5583,1154,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50dca92-1691-11df-97a5-7038c432aabf',NULL),(81531,5583,1192,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50dcd14-1691-11df-97a5-7038c432aabf',NULL),(81532,5583,1156,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50dcf8d-1691-11df-97a5-7038c432aabf',NULL),(81533,5583,1165,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50dd20a-1691-11df-97a5-7038c432aabf',NULL),(81534,5583,5092,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50dd483-1691-11df-97a5-7038c432aabf',NULL),(81535,5583,5086,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50dd701-1691-11df-97a5-7038c432aabf',NULL),(81536,5583,5087,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50dd971-1691-11df-97a5-7038c432aabf',NULL),(81537,5583,5085,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50ddbe6-1691-11df-97a5-7038c432aabf',NULL),(81538,5583,5088,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50ddec5-1691-11df-97a5-7038c432aabf',NULL),(81539,5583,5089,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50de161-1691-11df-97a5-7038c432aabf',NULL),(81540,5583,5356,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50de3f8-1691-11df-97a5-7038c432aabf',NULL),(81541,5583,1248,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50de5b5-1691-11df-97a5-7038c432aabf',NULL),(81542,5583,5096,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50de731-1691-11df-97a5-7038c432aabf',NULL),(81543,5583,6042,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50de8aa-1691-11df-97a5-7038c432aabf',NULL),(81544,5583,1112,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50dea22-1691-11df-97a5-7038c432aabf',NULL),(81545,5583,1109,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50deb9a-1691-11df-97a5-7038c432aabf',NULL),(81546,5583,1110,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50ded13-1691-11df-97a5-7038c432aabf',NULL),(81547,5583,1111,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50dee8b-1691-11df-97a5-7038c432aabf',NULL),(81548,5583,1255,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50deffb-1691-11df-97a5-7038c432aabf',NULL),(81549,5583,1277,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50df174-1691-11df-97a5-7038c432aabf',NULL),(81550,5583,1261,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50df2ec-1691-11df-97a5-7038c432aabf',NULL),(81551,5583,1265,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50df464-1691-11df-97a5-7038c432aabf',NULL),(81552,5583,1268,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50df5dd-1691-11df-97a5-7038c432aabf',NULL),(81553,5583,1272,6407,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:38:30',0,1,NULL,NULL,NULL,'c50df751-1691-11df-97a5-7038c432aabf',NULL),(81554,5684,1246,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50df8c5-1691-11df-97a5-7038c432aabf',NULL),(81555,5684,5282,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50dfa3d-1691-11df-97a5-7038c432aabf',NULL),(81556,5684,1154,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50dfbb6-1691-11df-97a5-7038c432aabf',NULL),(81557,5684,1192,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50dfd2e-1691-11df-97a5-7038c432aabf',NULL),(81558,5684,1155,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50dfea7-1691-11df-97a5-7038c432aabf',NULL),(81559,5684,1164,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e0028-1691-11df-97a5-7038c432aabf',NULL),(81560,5684,1156,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e019c-1691-11df-97a5-7038c432aabf',NULL),(81561,5684,1165,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e0314-1691-11df-97a5-7038c432aabf',NULL),(81562,5684,5092,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e04e6-1691-11df-97a5-7038c432aabf',NULL),(81563,5684,5086,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e0678-1691-11df-97a5-7038c432aabf',NULL),(81564,5684,5087,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e0806-1691-11df-97a5-7038c432aabf',NULL),(81565,5684,5085,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e0990-1691-11df-97a5-7038c432aabf',NULL),(81566,5684,5088,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e0b19-1691-11df-97a5-7038c432aabf',NULL),(81567,5684,5089,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e0cd2-1691-11df-97a5-7038c432aabf',NULL),(81568,5684,5356,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e0e46-1691-11df-97a5-7038c432aabf',NULL),(81569,5684,1248,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e0fc3-1691-11df-97a5-7038c432aabf',NULL),(81570,5684,6042,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e1137-1691-11df-97a5-7038c432aabf',NULL),(81571,5684,1088,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e12af-1691-11df-97a5-7038c432aabf',NULL),(81572,5684,1088,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e1423-1691-11df-97a5-7038c432aabf',NULL),(81573,5684,1088,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e159c-1691-11df-97a5-7038c432aabf',NULL),(81574,5684,1112,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e1710-1691-11df-97a5-7038c432aabf',NULL),(81575,5684,1109,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e188c-1691-11df-97a5-7038c432aabf',NULL),(81576,5684,1110,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e1a05-1691-11df-97a5-7038c432aabf',NULL),(81577,5684,1111,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e1b75-1691-11df-97a5-7038c432aabf',NULL),(81578,5684,1255,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e1ced-1691-11df-97a5-7038c432aabf',NULL),(81579,5684,1277,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e1e65-1691-11df-97a5-7038c432aabf',NULL),(81580,5684,1261,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e1fde-1691-11df-97a5-7038c432aabf',NULL),(81581,5684,1265,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e2152-1691-11df-97a5-7038c432aabf',NULL),(81582,5684,1268,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e22ca-1691-11df-97a5-7038c432aabf',NULL),(81583,5684,1272,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:40:31',0,1,NULL,NULL,NULL,'c50e2447-1691-11df-97a5-7038c432aabf',NULL),(81584,4706,1246,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e25bb-1691-11df-97a5-7038c432aabf',NULL),(81585,4706,5282,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e2734-1691-11df-97a5-7038c432aabf',NULL),(81586,4706,6096,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e28a8-1691-11df-97a5-7038c432aabf',NULL),(81587,4706,5272,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e2a24-1691-11df-97a5-7038c432aabf',NULL),(81588,4706,1146,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e2bf7-1691-11df-97a5-7038c432aabf',NULL),(81589,4706,1154,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e2d80-1691-11df-97a5-7038c432aabf',NULL),(81590,4706,1192,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e2f0a-1691-11df-97a5-7038c432aabf',NULL),(81591,4706,1155,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e3093-1691-11df-97a5-7038c432aabf',NULL),(81592,4706,1164,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e3221-1691-11df-97a5-7038c432aabf',NULL),(81593,4706,1156,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e33de-1691-11df-97a5-7038c432aabf',NULL),(81594,4706,6065,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e3556-1691-11df-97a5-7038c432aabf',NULL),(81595,4706,6077,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e36db-1691-11df-97a5-7038c432aabf',NULL),(81596,4706,5092,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e3854-1691-11df-97a5-7038c432aabf',NULL),(81597,4706,5086,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e39cc-1691-11df-97a5-7038c432aabf',NULL),(81598,4706,5087,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e3b45-1691-11df-97a5-7038c432aabf',NULL),(81599,4706,5085,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e3cc6-1691-11df-97a5-7038c432aabf',NULL),(81600,4706,5088,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e3e3a-1691-11df-97a5-7038c432aabf',NULL),(81601,4706,5089,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e3fb2-1691-11df-97a5-7038c432aabf',NULL),(81602,4706,5356,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e501f-1691-11df-97a5-7038c432aabf',NULL),(81603,4706,1248,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e519b-1691-11df-97a5-7038c432aabf',NULL),(81604,4706,5096,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e5551-1691-11df-97a5-7038c432aabf',NULL),(81605,4706,1088,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e56fd-1691-11df-97a5-7038c432aabf',NULL),(81606,4706,1088,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e5897-1691-11df-97a5-7038c432aabf',NULL),(81607,4706,1088,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e5a36-1691-11df-97a5-7038c432aabf',NULL),(81608,4706,1112,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e5bc8-1691-11df-97a5-7038c432aabf',NULL),(81609,4706,1109,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e5d5a-1691-11df-97a5-7038c432aabf',NULL),(81610,4706,1110,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e5f17-1691-11df-97a5-7038c432aabf',NULL),(81611,4706,1111,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e608f-1691-11df-97a5-7038c432aabf',NULL),(81612,4706,1255,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e620c-1691-11df-97a5-7038c432aabf',NULL),(81613,4706,1277,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e6380-1691-11df-97a5-7038c432aabf',NULL),(81614,4706,1261,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e6501-1691-11df-97a5-7038c432aabf',NULL),(81615,4706,1269,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e667a-1691-11df-97a5-7038c432aabf',NULL),(81616,4706,1265,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e67f6-1691-11df-97a5-7038c432aabf',NULL),(81617,4706,1268,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e696a-1691-11df-97a5-7038c432aabf',NULL),(81618,4706,1272,6411,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:43:42',0,1,NULL,NULL,NULL,'c50e6aeb-1691-11df-97a5-7038c432aabf',NULL),(81619,7805,1246,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50e6c68-1691-11df-97a5-7038c432aabf',NULL),(81620,7805,5282,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50e6de5-1691-11df-97a5-7038c432aabf',NULL),(81621,7805,6096,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50e6f66-1691-11df-97a5-7038c432aabf',NULL),(81622,7805,5272,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50e70de-1691-11df-97a5-7038c432aabf',NULL),(81623,7805,1146,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50e725f-1691-11df-97a5-7038c432aabf',NULL),(81624,7805,1154,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50e73dc-1691-11df-97a5-7038c432aabf',NULL),(81625,7805,1192,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50e7554-1691-11df-97a5-7038c432aabf',NULL),(81626,7805,1155,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50e76d5-1691-11df-97a5-7038c432aabf',NULL),(81627,7805,1164,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50e784e-1691-11df-97a5-7038c432aabf',NULL),(81628,7805,1156,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50e7a3e-1691-11df-97a5-7038c432aabf',NULL),(81629,7805,5092,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50e7bd0-1691-11df-97a5-7038c432aabf',NULL),(81630,7805,5086,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50e7d51-1691-11df-97a5-7038c432aabf',NULL),(81631,7805,5087,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50e7ed2-1691-11df-97a5-7038c432aabf',NULL),(81632,7805,5085,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50e80d7-1691-11df-97a5-7038c432aabf',NULL),(81633,7805,5088,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50e8254-1691-11df-97a5-7038c432aabf',NULL),(81634,7805,5089,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50e83f7-1691-11df-97a5-7038c432aabf',NULL),(81635,7805,5356,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50e855e-1691-11df-97a5-7038c432aabf',NULL),(81636,7805,1248,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50e86c1-1691-11df-97a5-7038c432aabf',NULL),(81637,7805,5096,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50e8824-1691-11df-97a5-7038c432aabf',NULL),(81638,7805,1088,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50e9790-1691-11df-97a5-7038c432aabf',NULL),(81639,7805,1088,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50e98fc-1691-11df-97a5-7038c432aabf',NULL),(81640,7805,1088,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50e9a5f-1691-11df-97a5-7038c432aabf',NULL),(81641,7805,1112,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50e9e77-1691-11df-97a5-7038c432aabf',NULL),(81642,7805,1109,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50e9fe7-1691-11df-97a5-7038c432aabf',NULL),(81643,7805,1110,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50ea1c1-1691-11df-97a5-7038c432aabf',NULL),(81644,7805,1111,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50ea34f-1691-11df-97a5-7038c432aabf',NULL),(81645,7805,1255,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50eb642-1691-11df-97a5-7038c432aabf',NULL),(81646,7805,1277,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50eb89d-1691-11df-97a5-7038c432aabf',NULL),(81647,7805,1261,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50ebacd-1691-11df-97a5-7038c432aabf',NULL),(81648,7805,1265,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50ebd02-1691-11df-97a5-7038c432aabf',NULL),(81649,7805,1268,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50ecdc8-1691-11df-97a5-7038c432aabf',NULL),(81650,7805,1272,6412,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:45:47',0,1,NULL,NULL,NULL,'c50ed1cb-1691-11df-97a5-7038c432aabf',NULL),(81651,7249,1246,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50ed410-1691-11df-97a5-7038c432aabf',NULL),(81652,7249,5282,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50ee66d-1691-11df-97a5-7038c432aabf',NULL),(81653,7249,6096,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50ee8a2-1691-11df-97a5-7038c432aabf',NULL),(81654,7249,5272,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50ef9e4-1691-11df-97a5-7038c432aabf',NULL),(81655,7249,1146,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f0a4c-1691-11df-97a5-7038c432aabf',NULL),(81656,7249,1154,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f3251-1691-11df-97a5-7038c432aabf',NULL),(81657,7249,1192,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f33d2-1691-11df-97a5-7038c432aabf',NULL),(81658,7249,1156,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f3541-1691-11df-97a5-7038c432aabf',NULL),(81659,7249,6065,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f36c2-1691-11df-97a5-7038c432aabf',NULL),(81660,7249,6077,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f383f-1691-11df-97a5-7038c432aabf',NULL),(81661,7249,5092,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f39bc-1691-11df-97a5-7038c432aabf',NULL),(81662,7249,5086,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f3b34-1691-11df-97a5-7038c432aabf',NULL),(81663,7249,5087,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f3d06-1691-11df-97a5-7038c432aabf',NULL),(81664,7249,5085,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f3ea1-1691-11df-97a5-7038c432aabf',NULL),(81665,7249,5088,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f402a-1691-11df-97a5-7038c432aabf',NULL),(81666,7249,5089,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f41bd-1691-11df-97a5-7038c432aabf',NULL),(81667,7249,5356,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f4346-1691-11df-97a5-7038c432aabf',NULL),(81668,7249,1248,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f4510-1691-11df-97a5-7038c432aabf',NULL),(81669,7249,5096,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f4688-1691-11df-97a5-7038c432aabf',NULL),(81670,7249,6042,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f4801-1691-11df-97a5-7038c432aabf',NULL),(81671,7249,1088,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f4981-1691-11df-97a5-7038c432aabf',NULL),(81672,7249,1088,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f4af6-1691-11df-97a5-7038c432aabf',NULL),(81673,7249,1088,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f4c6e-1691-11df-97a5-7038c432aabf',NULL),(81674,7249,1112,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f4def-1691-11df-97a5-7038c432aabf',NULL),(81675,7249,1109,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f4f67-1691-11df-97a5-7038c432aabf',NULL),(81676,7249,1110,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f50e0-1691-11df-97a5-7038c432aabf',NULL),(81677,7249,1111,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f5258-1691-11df-97a5-7038c432aabf',NULL),(81678,7249,1255,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f53d1-1691-11df-97a5-7038c432aabf',NULL),(81679,7249,1277,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f5549-1691-11df-97a5-7038c432aabf',NULL),(81680,7249,1261,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f56c1-1691-11df-97a5-7038c432aabf',NULL),(81681,7249,1263,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f583e-1691-11df-97a5-7038c432aabf',NULL),(81682,7249,1265,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f59b2-1691-11df-97a5-7038c432aabf',NULL),(81683,7249,1268,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f5b2f-1691-11df-97a5-7038c432aabf',NULL),(81684,7249,1272,6414,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:47:43',0,1,NULL,NULL,NULL,'c50f5ca3-1691-11df-97a5-7038c432aabf',NULL),(81685,6878,1246,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f5e20-1691-11df-97a5-7038c432aabf',NULL),(81686,6878,5282,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f5f98-1691-11df-97a5-7038c432aabf',NULL),(81687,6878,5272,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f6115-1691-11df-97a5-7038c432aabf',NULL),(81688,6878,1146,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f6291-1691-11df-97a5-7038c432aabf',NULL),(81689,6878,1154,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f645b-1691-11df-97a5-7038c432aabf',NULL),(81690,6878,1192,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f65f1-1691-11df-97a5-7038c432aabf',NULL),(81691,6878,5092,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f677f-1691-11df-97a5-7038c432aabf',NULL),(81692,6878,5086,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f6909-1691-11df-97a5-7038c432aabf',NULL),(81693,6878,5087,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f6a96-1691-11df-97a5-7038c432aabf',NULL),(81694,6878,5085,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f6c53-1691-11df-97a5-7038c432aabf',NULL),(81695,6878,5088,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f6dd0-1691-11df-97a5-7038c432aabf',NULL),(81696,6878,5089,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f6f44-1691-11df-97a5-7038c432aabf',NULL),(81697,6878,5356,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f70b8-1691-11df-97a5-7038c432aabf',NULL),(81698,6878,1248,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f7231-1691-11df-97a5-7038c432aabf',NULL),(81699,6878,5096,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f73ad-1691-11df-97a5-7038c432aabf',NULL),(81700,6878,1112,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f7526-1691-11df-97a5-7038c432aabf',NULL),(81701,6878,1109,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f769a-1691-11df-97a5-7038c432aabf',NULL),(81702,6878,1110,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f7942-1691-11df-97a5-7038c432aabf',NULL),(81703,6878,1111,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f7ac3-1691-11df-97a5-7038c432aabf',NULL),(81704,6878,1255,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f7c37-1691-11df-97a5-7038c432aabf',NULL),(81705,6878,1277,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f7db4-1691-11df-97a5-7038c432aabf',NULL),(81706,6878,1261,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f7f28-1691-11df-97a5-7038c432aabf',NULL),(81707,6878,1265,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f80a0-1691-11df-97a5-7038c432aabf',NULL),(81708,6878,1268,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f8219-1691-11df-97a5-7038c432aabf',NULL),(81709,6878,1272,6416,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:50:36',0,1,NULL,NULL,NULL,'c50f8391-1691-11df-97a5-7038c432aabf',NULL),(81710,7330,1246,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50f850e-1691-11df-97a5-7038c432aabf',NULL),(81711,7330,5282,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50f8686-1691-11df-97a5-7038c432aabf',NULL),(81712,7330,6096,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50f8807-1691-11df-97a5-7038c432aabf',NULL),(81713,7330,1084,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50f897f-1691-11df-97a5-7038c432aabf',NULL),(81714,7330,5272,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50f8b52-1691-11df-97a5-7038c432aabf',NULL),(81715,7330,1146,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50f8ce8-1691-11df-97a5-7038c432aabf',NULL),(81716,7330,1279,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50f8e6d-1691-11df-97a5-7038c432aabf',NULL),(81717,7330,1154,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50f8ffb-1691-11df-97a5-7038c432aabf',NULL),(81718,7330,1192,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50f9189-1691-11df-97a5-7038c432aabf',NULL),(81719,7330,5092,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50f934a-1691-11df-97a5-7038c432aabf',NULL),(81720,7330,5086,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50f94c7-1691-11df-97a5-7038c432aabf',NULL),(81721,7330,5087,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50f9636-1691-11df-97a5-7038c432aabf',NULL),(81722,7330,5085,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50f97af-1691-11df-97a5-7038c432aabf',NULL),(81723,7330,5088,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50fa7f9-1691-11df-97a5-7038c432aabf',NULL),(81724,7330,5089,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50fa972-1691-11df-97a5-7038c432aabf',NULL),(81725,7330,5356,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50faaea-1691-11df-97a5-7038c432aabf',NULL),(81726,7330,1248,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50fac67-1691-11df-97a5-7038c432aabf',NULL),(81727,7330,5096,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50fade3-1691-11df-97a5-7038c432aabf',NULL),(81728,7330,1112,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50faf58-1691-11df-97a5-7038c432aabf',NULL),(81729,7330,1109,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50fb0d4-1691-11df-97a5-7038c432aabf',NULL),(81730,7330,1110,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50fb2af-1691-11df-97a5-7038c432aabf',NULL),(81731,7330,1111,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50fb43d-1691-11df-97a5-7038c432aabf',NULL),(81732,7330,1255,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50fb5dc-1691-11df-97a5-7038c432aabf',NULL),(81733,7330,1277,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50fb86e-1691-11df-97a5-7038c432aabf',NULL),(81734,7330,1261,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50fbb23-1691-11df-97a5-7038c432aabf',NULL),(81735,7330,1265,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50fbd8b-1691-11df-97a5-7038c432aabf',NULL),(81736,7330,1268,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50fc0d2-1691-11df-97a5-7038c432aabf',NULL),(81737,7330,1272,6418,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:54:46',0,1,NULL,NULL,NULL,'c50fc353-1691-11df-97a5-7038c432aabf',NULL),(81738,6080,1246,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50fc5d5-1691-11df-97a5-7038c432aabf',NULL),(81739,6080,5282,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50fc85b-1691-11df-97a5-7038c432aabf',NULL),(81740,6080,5272,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50fcacf-1691-11df-97a5-7038c432aabf',NULL),(81741,6080,1146,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50fcd4d-1691-11df-97a5-7038c432aabf',NULL),(81742,6080,1154,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50fcfca-1691-11df-97a5-7038c432aabf',NULL),(81743,6080,1192,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50fd243-1691-11df-97a5-7038c432aabf',NULL),(81744,6080,1155,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50fd4bc-1691-11df-97a5-7038c432aabf',NULL),(81745,6080,1164,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50fd731-1691-11df-97a5-7038c432aabf',NULL),(81746,6080,1156,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50fda15-1691-11df-97a5-7038c432aabf',NULL),(81747,6080,5092,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50fdcb4-1691-11df-97a5-7038c432aabf',NULL),(81748,6080,5086,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50fdf50-1691-11df-97a5-7038c432aabf',NULL),(81749,6080,5087,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50fe211-1691-11df-97a5-7038c432aabf',NULL),(81750,6080,5085,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50fe486-1691-11df-97a5-7038c432aabf',NULL),(81751,6080,5088,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50fe603-1691-11df-97a5-7038c432aabf',NULL),(81752,6080,5089,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50fe77b-1691-11df-97a5-7038c432aabf',NULL),(81753,6080,5356,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50fe8f8-1691-11df-97a5-7038c432aabf',NULL),(81754,6080,1248,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50fea75-1691-11df-97a5-7038c432aabf',NULL),(81755,6080,5096,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50febe9-1691-11df-97a5-7038c432aabf',NULL),(81756,6080,6042,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50fed65-1691-11df-97a5-7038c432aabf',NULL),(81757,6080,1088,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50feede-1691-11df-97a5-7038c432aabf',NULL),(81758,6080,1088,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50ff056-1691-11df-97a5-7038c432aabf',NULL),(81759,6080,1088,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50ff1d3-1691-11df-97a5-7038c432aabf',NULL),(81760,6080,1112,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50ff347-1691-11df-97a5-7038c432aabf',NULL),(81761,6080,1109,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50ff4c4-1691-11df-97a5-7038c432aabf',NULL),(81762,6080,1110,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50ff638-1691-11df-97a5-7038c432aabf',NULL),(81763,6080,1111,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50ff7b4-1691-11df-97a5-7038c432aabf',NULL),(81764,6080,1255,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50ff92d-1691-11df-97a5-7038c432aabf',NULL),(81765,6080,1277,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50ffaa5-1691-11df-97a5-7038c432aabf',NULL),(81766,6080,1261,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50ffc22-1691-11df-97a5-7038c432aabf',NULL),(81767,6080,1265,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50ffd9a-1691-11df-97a5-7038c432aabf',NULL),(81768,6080,1268,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c50fffb1-1691-11df-97a5-7038c432aabf',NULL),(81769,6080,1272,6420,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:56:41',0,1,NULL,NULL,NULL,'c5100190-1691-11df-97a5-7038c432aabf',NULL),(81770,7119,1246,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c5100322-1691-11df-97a5-7038c432aabf',NULL),(81771,7119,5282,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c51004b0-1691-11df-97a5-7038c432aabf',NULL),(81772,7119,6096,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c5100642-1691-11df-97a5-7038c432aabf',NULL),(81773,7119,5272,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c51007d4-1691-11df-97a5-7038c432aabf',NULL),(81774,7119,1146,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c5100984-1691-11df-97a5-7038c432aabf',NULL),(81775,7119,1154,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c5100afc-1691-11df-97a5-7038c432aabf',NULL),(81776,7119,1192,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c5100c75-1691-11df-97a5-7038c432aabf',NULL),(81777,7119,1155,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c5100df2-1691-11df-97a5-7038c432aabf',NULL),(81778,7119,1164,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c5100f6e-1691-11df-97a5-7038c432aabf',NULL),(81779,7119,1156,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c51010e7-1691-11df-97a5-7038c432aabf',NULL),(81780,7119,6077,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c5101263-1691-11df-97a5-7038c432aabf',NULL),(81781,7119,5092,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c51013dc-1691-11df-97a5-7038c432aabf',NULL),(81782,7119,5086,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c5101554-1691-11df-97a5-7038c432aabf',NULL),(81783,7119,5087,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c51016cd-1691-11df-97a5-7038c432aabf',NULL),(81784,7119,5085,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c5101845-1691-11df-97a5-7038c432aabf',NULL),(81785,7119,5088,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c51019bd-1691-11df-97a5-7038c432aabf',NULL),(81786,7119,5089,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c5101b36-1691-11df-97a5-7038c432aabf',NULL),(81787,7119,5356,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c5101cb2-1691-11df-97a5-7038c432aabf',NULL),(81788,7119,1248,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c5101e27-1691-11df-97a5-7038c432aabf',NULL),(81789,7119,5096,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c5101f9f-1691-11df-97a5-7038c432aabf',NULL),(81790,7119,1088,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c5102120-1691-11df-97a5-7038c432aabf',NULL),(81791,7119,1088,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c5102298-1691-11df-97a5-7038c432aabf',NULL),(81792,7119,1088,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c5102411-1691-11df-97a5-7038c432aabf',NULL),(81793,7119,1112,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c5102589-1691-11df-97a5-7038c432aabf',NULL),(81794,7119,1109,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c5102760-1691-11df-97a5-7038c432aabf',NULL),(81795,7119,1110,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c51028ed-1691-11df-97a5-7038c432aabf',NULL),(81796,7119,1111,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c5102a7b-1691-11df-97a5-7038c432aabf',NULL),(81797,7119,1255,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c5102c0d-1691-11df-97a5-7038c432aabf',NULL),(81798,7119,1261,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c5102d97-1691-11df-97a5-7038c432aabf',NULL),(81799,7119,1265,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c5102f5c-1691-11df-97a5-7038c432aabf',NULL),(81800,7119,1268,6421,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:58:19',0,1,NULL,NULL,NULL,'c51030d0-1691-11df-97a5-7038c432aabf',NULL),(81801,6373,1246,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c510324d-1691-11df-97a5-7038c432aabf',NULL),(81802,6373,5282,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c51033c1-1691-11df-97a5-7038c432aabf',NULL),(81803,6373,5272,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c510353e-1691-11df-97a5-7038c432aabf',NULL),(81804,6373,1146,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c51036c3-1691-11df-97a5-7038c432aabf',NULL),(81805,6373,1154,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c5103840-1691-11df-97a5-7038c432aabf',NULL),(81806,6373,1192,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c51039c1-1691-11df-97a5-7038c432aabf',NULL),(81807,6373,1155,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c5103b39-1691-11df-97a5-7038c432aabf',NULL),(81808,6373,1164,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c5103cb6-1691-11df-97a5-7038c432aabf',NULL),(81809,6373,1156,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c5103e37-1691-11df-97a5-7038c432aabf',NULL),(81810,6373,6065,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c5104971-1691-11df-97a5-7038c432aabf',NULL),(81811,6373,1165,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c5104ae9-1691-11df-97a5-7038c432aabf',NULL),(81812,6373,5092,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c5104c5e-1691-11df-97a5-7038c432aabf',NULL),(81813,6373,5086,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c5104dde-1691-11df-97a5-7038c432aabf',NULL),(81814,6373,5087,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c5104fc6-1691-11df-97a5-7038c432aabf',NULL),(81815,6373,5085,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c5105154-1691-11df-97a5-7038c432aabf',NULL),(81816,6373,5088,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c51052ea-1691-11df-97a5-7038c432aabf',NULL),(81817,6373,5089,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c5105478-1691-11df-97a5-7038c432aabf',NULL),(81818,6373,5356,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c510560a-1691-11df-97a5-7038c432aabf',NULL),(81819,6373,1248,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c51057c3-1691-11df-97a5-7038c432aabf',NULL),(81820,6373,5096,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c510593f-1691-11df-97a5-7038c432aabf',NULL),(81821,6373,1088,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c5105ac5-1691-11df-97a5-7038c432aabf',NULL),(81822,6373,1088,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c5105c41-1691-11df-97a5-7038c432aabf',NULL),(81823,6373,1112,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c5105dc2-1691-11df-97a5-7038c432aabf',NULL),(81824,6373,1109,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c5105f3b-1691-11df-97a5-7038c432aabf',NULL),(81825,6373,1110,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c51060c0-1691-11df-97a5-7038c432aabf',NULL),(81826,6373,1111,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c5106241-1691-11df-97a5-7038c432aabf',NULL),(81827,6373,1255,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c51063b9-1691-11df-97a5-7038c432aabf',NULL),(81828,6373,1277,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c510653a-1691-11df-97a5-7038c432aabf',NULL),(81829,6373,1261,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c51066b3-1691-11df-97a5-7038c432aabf',NULL),(81830,6373,1265,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c510682b-1691-11df-97a5-7038c432aabf',NULL),(81831,6373,1268,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c51069a8-1691-11df-97a5-7038c432aabf',NULL),(81832,6373,1271,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c5106b2d-1691-11df-97a5-7038c432aabf',NULL),(81833,6373,1271,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c5106cae-1691-11df-97a5-7038c432aabf',NULL),(81834,6373,1272,6422,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:00:14',0,1,NULL,NULL,NULL,'c5106e2a-1691-11df-97a5-7038c432aabf',NULL),(81835,7495,1246,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c5106fbd-1691-11df-97a5-7038c432aabf',NULL),(81836,7495,5282,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c5107139-1691-11df-97a5-7038c432aabf',NULL),(81837,7495,5272,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c510729c-1691-11df-97a5-7038c432aabf',NULL),(81838,7495,1146,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c5107404-1691-11df-97a5-7038c432aabf',NULL),(81839,7495,1154,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c51075b8-1691-11df-97a5-7038c432aabf',NULL),(81840,7495,1192,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c5107734-1691-11df-97a5-7038c432aabf',NULL),(81841,7495,1155,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c51078a9-1691-11df-97a5-7038c432aabf',NULL),(81842,7495,1164,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c5107a21-1691-11df-97a5-7038c432aabf',NULL),(81843,7495,1156,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c5107b91-1691-11df-97a5-7038c432aabf',NULL),(81844,7495,6065,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c5107d05-1691-11df-97a5-7038c432aabf',NULL),(81845,7495,5092,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c5108cdc-1691-11df-97a5-7038c432aabf',NULL),(81846,7495,5086,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c5108e3f-1691-11df-97a5-7038c432aabf',NULL),(81847,7495,5087,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c5108fa2-1691-11df-97a5-7038c432aabf',NULL),(81848,7495,5085,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c5109101-1691-11df-97a5-7038c432aabf',NULL),(81849,7495,5088,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c5109514-1691-11df-97a5-7038c432aabf',NULL),(81850,7495,5356,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c5109684-1691-11df-97a5-7038c432aabf',NULL),(81851,7495,1248,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c510a961-1691-11df-97a5-7038c432aabf',NULL),(81852,7495,1273,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c510aba7-1691-11df-97a5-7038c432aabf',NULL),(81853,7495,6042,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c510add3-1691-11df-97a5-7038c432aabf',NULL),(81854,7495,1088,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c510aff6-1691-11df-97a5-7038c432aabf',NULL),(81855,7495,1088,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c510c067-1691-11df-97a5-7038c432aabf',NULL),(81856,7495,1088,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c510c28f-1691-11df-97a5-7038c432aabf',NULL),(81857,7495,1112,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c510c6a7-1691-11df-97a5-7038c432aabf',NULL),(81858,7495,1109,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c510d9c8-1691-11df-97a5-7038c432aabf',NULL),(81859,7495,1110,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c510dbf5-1691-11df-97a5-7038c432aabf',NULL),(81860,7495,1111,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c510eccc-1691-11df-97a5-7038c432aabf',NULL),(81861,7495,1255,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c510fdb9-1691-11df-97a5-7038c432aabf',NULL),(81862,7495,1277,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c5112556-1691-11df-97a5-7038c432aabf',NULL),(81863,7495,1261,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c51126d3-1691-11df-97a5-7038c432aabf',NULL),(81864,7495,1265,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c511283f-1691-11df-97a5-7038c432aabf',NULL),(81865,7495,1268,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c51129b7-1691-11df-97a5-7038c432aabf',NULL),(81866,7495,1272,6424,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:01:55',0,1,NULL,NULL,NULL,'c5112b34-1691-11df-97a5-7038c432aabf',NULL),(81867,6713,1246,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c5112ca4-1691-11df-97a5-7038c432aabf',NULL),(81868,6713,5282,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c5112e20-1691-11df-97a5-7038c432aabf',NULL),(81869,6713,6096,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c5112f90-1691-11df-97a5-7038c432aabf',NULL),(81870,6713,1154,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c5113108-1691-11df-97a5-7038c432aabf',NULL),(81871,6713,1192,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c5113281-1691-11df-97a5-7038c432aabf',NULL),(81872,6713,1113,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c51133f1-1691-11df-97a5-7038c432aabf',NULL),(81873,6713,1156,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c5113569-1691-11df-97a5-7038c432aabf',NULL),(81874,6713,6065,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c51136d9-1691-11df-97a5-7038c432aabf',NULL),(81875,6713,6077,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c511384d-1691-11df-97a5-7038c432aabf',NULL),(81876,6713,5092,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c5113a2c-1691-11df-97a5-7038c432aabf',NULL),(81877,6713,5086,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c5113bb6-1691-11df-97a5-7038c432aabf',NULL),(81878,6713,5087,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c5113d43-1691-11df-97a5-7038c432aabf',NULL),(81879,6713,5085,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c5113ec9-1691-11df-97a5-7038c432aabf',NULL),(81880,6713,5088,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c5114052-1691-11df-97a5-7038c432aabf',NULL),(81881,6713,5089,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c51141fe-1691-11df-97a5-7038c432aabf',NULL),(81882,6713,5356,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c5114372-1691-11df-97a5-7038c432aabf',NULL),(81883,6713,1248,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c51144e6-1691-11df-97a5-7038c432aabf',NULL),(81884,6713,5096,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c5114656-1691-11df-97a5-7038c432aabf',NULL),(81885,6713,6042,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c51147ca-1691-11df-97a5-7038c432aabf',NULL),(81886,6713,1112,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c511493a-1691-11df-97a5-7038c432aabf',NULL),(81887,6713,1109,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c5114ab2-1691-11df-97a5-7038c432aabf',NULL),(81888,6713,1110,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c5114c27-1691-11df-97a5-7038c432aabf',NULL),(81889,6713,1111,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c5114d9b-1691-11df-97a5-7038c432aabf',NULL),(81890,6713,1255,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c5114f13-1691-11df-97a5-7038c432aabf',NULL),(81891,6713,1277,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c5115083-1691-11df-97a5-7038c432aabf',NULL),(81892,6713,1261,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c51151f7-1691-11df-97a5-7038c432aabf',NULL),(81893,6713,1265,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c5115367-1691-11df-97a5-7038c432aabf',NULL),(81894,6713,1268,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c51154df-1691-11df-97a5-7038c432aabf',NULL),(81895,6713,1272,6426,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:04:13',0,1,NULL,NULL,NULL,'c5115658-1691-11df-97a5-7038c432aabf',NULL),(81896,7073,1246,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c51157c8-1691-11df-97a5-7038c432aabf',NULL),(81897,7073,5282,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c511593c-1691-11df-97a5-7038c432aabf',NULL),(81898,7073,6096,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c5115aac-1691-11df-97a5-7038c432aabf',NULL),(81899,7073,1154,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c5115c24-1691-11df-97a5-7038c432aabf',NULL),(81900,7073,1192,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c5115d98-1691-11df-97a5-7038c432aabf',NULL),(81901,7073,1155,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c5115f08-1691-11df-97a5-7038c432aabf',NULL),(81902,7073,1164,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c51160e3-1691-11df-97a5-7038c432aabf',NULL),(81903,7073,1156,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c511626c-1691-11df-97a5-7038c432aabf',NULL),(81904,7073,6065,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c51163fa-1691-11df-97a5-7038c432aabf',NULL),(81905,7073,5092,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c5116588-1691-11df-97a5-7038c432aabf',NULL),(81906,7073,5086,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c5116711-1691-11df-97a5-7038c432aabf',NULL),(81907,7073,5087,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c51168a3-1691-11df-97a5-7038c432aabf',NULL),(81908,7073,5085,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c5116a29-1691-11df-97a5-7038c432aabf',NULL),(81909,7073,5088,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c5116bbb-1691-11df-97a5-7038c432aabf',NULL),(81910,7073,5089,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c5116d44-1691-11df-97a5-7038c432aabf',NULL),(81911,7073,5356,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c5116ece-1691-11df-97a5-7038c432aabf',NULL),(81912,7073,1248,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c5117060-1691-11df-97a5-7038c432aabf',NULL),(81913,7073,5096,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c51171e5-1691-11df-97a5-7038c432aabf',NULL),(81914,7073,6042,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c5117377-1691-11df-97a5-7038c432aabf',NULL),(81915,7073,1088,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c51174fc-1691-11df-97a5-7038c432aabf',NULL),(81916,7073,1088,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c5117686-1691-11df-97a5-7038c432aabf',NULL),(81917,7073,1088,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c511783a-1691-11df-97a5-7038c432aabf',NULL),(81918,7073,1112,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c51179aa-1691-11df-97a5-7038c432aabf',NULL),(81919,7073,1109,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c5117b22-1691-11df-97a5-7038c432aabf',NULL),(81920,7073,1110,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c5117c8e-1691-11df-97a5-7038c432aabf',NULL),(81921,7073,1111,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c5117e06-1691-11df-97a5-7038c432aabf',NULL),(81922,7073,1255,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c5117f7a-1691-11df-97a5-7038c432aabf',NULL),(81923,7073,1277,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c51180ee-1691-11df-97a5-7038c432aabf',NULL),(81924,7073,1261,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c5118267-1691-11df-97a5-7038c432aabf',NULL),(81925,7073,1265,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c51183d2-1691-11df-97a5-7038c432aabf',NULL),(81926,7073,1268,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c511854b-1691-11df-97a5-7038c432aabf',NULL),(81927,7073,1272,6427,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:06:35',0,1,NULL,NULL,NULL,'c5118715-1691-11df-97a5-7038c432aabf',NULL),(81928,5027,1246,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511889e-1691-11df-97a5-7038c432aabf',NULL),(81929,5027,5282,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c5118a28-1691-11df-97a5-7038c432aabf',NULL),(81930,5027,6096,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c51195da-1691-11df-97a5-7038c432aabf',NULL),(81931,5027,5272,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511974a-1691-11df-97a5-7038c432aabf',NULL),(81932,5027,1146,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c51198b5-1691-11df-97a5-7038c432aabf',NULL),(81933,5027,1154,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c5119a2d-1691-11df-97a5-7038c432aabf',NULL),(81934,5027,1192,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c5119ba2-1691-11df-97a5-7038c432aabf',NULL),(81935,5027,1155,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c5119d11-1691-11df-97a5-7038c432aabf',NULL),(81936,5027,1164,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c5119e86-1691-11df-97a5-7038c432aabf',NULL),(81937,5027,1156,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c5119ff5-1691-11df-97a5-7038c432aabf',NULL),(81938,5027,6065,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511a16e-1691-11df-97a5-7038c432aabf',NULL),(81939,5027,1165,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511a2f3-1691-11df-97a5-7038c432aabf',NULL),(81940,5027,5092,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511a55b-1691-11df-97a5-7038c432aabf',NULL),(81941,5027,5086,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511a7b6-1691-11df-97a5-7038c432aabf',NULL),(81942,5027,5087,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511aa09-1691-11df-97a5-7038c432aabf',NULL),(81943,5027,5085,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511ad6d-1691-11df-97a5-7038c432aabf',NULL),(81944,5027,5088,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511b051-1691-11df-97a5-7038c432aabf',NULL),(81945,5027,5089,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511b2e8-1691-11df-97a5-7038c432aabf',NULL),(81946,5027,5356,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511b57f-1691-11df-97a5-7038c432aabf',NULL),(81947,5027,1248,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511b823-1691-11df-97a5-7038c432aabf',NULL),(81948,5027,1088,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511ba8f-1691-11df-97a5-7038c432aabf',NULL),(81949,5027,1088,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511bcfb-1691-11df-97a5-7038c432aabf',NULL),(81950,5027,1088,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511bf67-1691-11df-97a5-7038c432aabf',NULL),(81951,5027,1112,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511c1d3-1691-11df-97a5-7038c432aabf',NULL),(81952,5027,1109,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511c43b-1691-11df-97a5-7038c432aabf',NULL),(81953,5027,1110,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511c6b0-1691-11df-97a5-7038c432aabf',NULL),(81954,5027,1111,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511c918-1691-11df-97a5-7038c432aabf',NULL),(81955,5027,1255,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511cb7c-1691-11df-97a5-7038c432aabf',NULL),(81956,5027,1277,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511ccf0-1691-11df-97a5-7038c432aabf',NULL),(81957,5027,1261,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511ce68-1691-11df-97a5-7038c432aabf',NULL),(81958,5027,1265,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511cfdc-1691-11df-97a5-7038c432aabf',NULL),(81959,5027,1268,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511d151-1691-11df-97a5-7038c432aabf',NULL),(81960,5027,1272,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:11:03',0,1,NULL,NULL,NULL,'c511d2c5-1691-11df-97a5-7038c432aabf',NULL),(81961,3948,1246,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511d439-1691-11df-97a5-7038c432aabf',NULL),(81962,3948,5282,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511d60f-1691-11df-97a5-7038c432aabf',NULL),(81963,3948,6096,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511d795-1691-11df-97a5-7038c432aabf',NULL),(81964,3948,1154,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511d91e-1691-11df-97a5-7038c432aabf',NULL),(81965,3948,1192,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511daac-1691-11df-97a5-7038c432aabf',NULL),(81966,3948,1155,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511dc31-1691-11df-97a5-7038c432aabf',NULL),(81967,3948,1164,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511dde1-1691-11df-97a5-7038c432aabf',NULL),(81968,3948,1156,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511df51-1691-11df-97a5-7038c432aabf',NULL),(81969,3948,6065,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511e0c9-1691-11df-97a5-7038c432aabf',NULL),(81970,3948,6077,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511e23d-1691-11df-97a5-7038c432aabf',NULL),(81971,3948,5092,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511e3ad-1691-11df-97a5-7038c432aabf',NULL),(81972,3948,5086,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511e526-1691-11df-97a5-7038c432aabf',NULL),(81973,3948,5087,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511e691-1691-11df-97a5-7038c432aabf',NULL),(81974,3948,5085,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511e80a-1691-11df-97a5-7038c432aabf',NULL),(81975,3948,5088,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511e975-1691-11df-97a5-7038c432aabf',NULL),(81976,3948,5089,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511eaee-1691-11df-97a5-7038c432aabf',NULL),(81977,3948,5356,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511ec62-1691-11df-97a5-7038c432aabf',NULL),(81978,3948,1248,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511edd2-1691-11df-97a5-7038c432aabf',NULL),(81979,3948,5096,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511ef4a-1691-11df-97a5-7038c432aabf',NULL),(81980,3948,6042,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511f0ba-1691-11df-97a5-7038c432aabf',NULL),(81981,3948,1088,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511f237-1691-11df-97a5-7038c432aabf',NULL),(81982,3948,1088,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511f3ab-1691-11df-97a5-7038c432aabf',NULL),(81983,3948,1112,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511f51f-1691-11df-97a5-7038c432aabf',NULL),(81984,3948,1109,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511f697-1691-11df-97a5-7038c432aabf',NULL),(81985,3948,1110,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511f807-1691-11df-97a5-7038c432aabf',NULL),(81986,3948,1111,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511f97b-1691-11df-97a5-7038c432aabf',NULL),(81987,3948,1255,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511faef-1691-11df-97a5-7038c432aabf',NULL),(81988,3948,1277,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511fcc1-1691-11df-97a5-7038c432aabf',NULL),(81989,3948,1261,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511fe4f-1691-11df-97a5-7038c432aabf',NULL),(81990,3948,1265,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c511ffd5-1691-11df-97a5-7038c432aabf',NULL),(81991,3948,1268,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c512015e-1691-11df-97a5-7038c432aabf',NULL),(81992,3948,1272,6433,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:20:34',0,1,NULL,NULL,NULL,'c51202e3-1691-11df-97a5-7038c432aabf',NULL),(81993,7055,1246,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c512049c-1691-11df-97a5-7038c432aabf',NULL),(81994,7055,5282,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c512060c-1691-11df-97a5-7038c432aabf',NULL),(81995,7055,6096,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c5120784-1691-11df-97a5-7038c432aabf',NULL),(81996,7055,5272,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c51208f8-1691-11df-97a5-7038c432aabf',NULL),(81997,7055,1146,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c5120a68-1691-11df-97a5-7038c432aabf',NULL),(81998,7055,1154,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c5120be5-1691-11df-97a5-7038c432aabf',NULL),(81999,7055,1192,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c5120d55-1691-11df-97a5-7038c432aabf',NULL),(82000,7055,1155,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c5120ec9-1691-11df-97a5-7038c432aabf',NULL),(82001,7055,1164,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c5121041-1691-11df-97a5-7038c432aabf',NULL),(82002,7055,1156,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c51211b5-1691-11df-97a5-7038c432aabf',NULL),(82003,7055,6065,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c5121329-1691-11df-97a5-7038c432aabf',NULL),(82004,7055,1165,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c512149d-1691-11df-97a5-7038c432aabf',NULL),(82005,7055,5092,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c5121612-1691-11df-97a5-7038c432aabf',NULL),(82006,7055,5086,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c5121781-1691-11df-97a5-7038c432aabf',NULL),(82007,7055,5087,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c51218f6-1691-11df-97a5-7038c432aabf',NULL),(82008,7055,5085,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c5121a6a-1691-11df-97a5-7038c432aabf',NULL),(82009,7055,5088,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c5121bde-1691-11df-97a5-7038c432aabf',NULL),(82010,7055,5089,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c5121d5f-1691-11df-97a5-7038c432aabf',NULL),(82011,7055,5356,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c5121ed3-1691-11df-97a5-7038c432aabf',NULL),(82012,7055,1248,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c5122050-1691-11df-97a5-7038c432aabf',NULL),(82013,7055,5096,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c51221cc-1691-11df-97a5-7038c432aabf',NULL),(82014,7055,6042,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c512239e-1691-11df-97a5-7038c432aabf',NULL),(82015,7055,6042,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c5122531-1691-11df-97a5-7038c432aabf',NULL),(82016,7055,1088,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c51226be-1691-11df-97a5-7038c432aabf',NULL),(82017,7055,1088,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c5123293-1691-11df-97a5-7038c432aabf',NULL),(82018,7055,1088,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c512340b-1691-11df-97a5-7038c432aabf',NULL),(82019,7055,1112,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c5123577-1691-11df-97a5-7038c432aabf',NULL),(82020,7055,1109,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c51236ef-1691-11df-97a5-7038c432aabf',NULL),(82021,7055,1110,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c5123863-1691-11df-97a5-7038c432aabf',NULL),(82022,7055,1111,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c51239dc-1691-11df-97a5-7038c432aabf',NULL),(82023,7055,1255,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c5123b50-1691-11df-97a5-7038c432aabf',NULL),(82024,7055,1277,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c5123cc8-1691-11df-97a5-7038c432aabf',NULL),(82025,7055,1261,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c5123e45-1691-11df-97a5-7038c432aabf',NULL),(82026,7055,1265,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c5123fb9-1691-11df-97a5-7038c432aabf',NULL),(82027,7055,1268,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c5124136-1691-11df-97a5-7038c432aabf',NULL),(82028,7055,1272,6438,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:27:35',0,1,NULL,NULL,NULL,'c51242a5-1691-11df-97a5-7038c432aabf',NULL),(82029,6611,1246,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c5124422-1691-11df-97a5-7038c432aabf',NULL),(82030,6611,5282,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c512459a-1691-11df-97a5-7038c432aabf',NULL),(82031,6611,6096,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c5124713-1691-11df-97a5-7038c432aabf',NULL),(82032,6611,5272,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c512488b-1691-11df-97a5-7038c432aabf',NULL),(82033,6611,1146,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c5124a55-1691-11df-97a5-7038c432aabf',NULL),(82034,6611,1154,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c5124c30-1691-11df-97a5-7038c432aabf',NULL),(82035,6611,1192,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c5124db9-1691-11df-97a5-7038c432aabf',NULL),(82036,6611,1155,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c5124f47-1691-11df-97a5-7038c432aabf',NULL),(82037,6611,1164,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c51250d5-1691-11df-97a5-7038c432aabf',NULL),(82038,6611,1156,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c5125296-1691-11df-97a5-7038c432aabf',NULL),(82039,6611,6065,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c512540e-1691-11df-97a5-7038c432aabf',NULL),(82040,6611,1165,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c5125582-1691-11df-97a5-7038c432aabf',NULL),(82041,6611,5092,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c51256fb-1691-11df-97a5-7038c432aabf',NULL),(82042,6611,5086,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c5125873-1691-11df-97a5-7038c432aabf',NULL),(82043,6611,5087,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c51259f8-1691-11df-97a5-7038c432aabf',NULL),(82044,6611,5085,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c5125b79-1691-11df-97a5-7038c432aabf',NULL),(82045,6611,5088,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c5125cdc-1691-11df-97a5-7038c432aabf',NULL),(82046,6611,5089,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c5125e3f-1691-11df-97a5-7038c432aabf',NULL),(82047,6611,5356,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c5125fa2-1691-11df-97a5-7038c432aabf',NULL),(82048,6611,1248,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c512610a-1691-11df-97a5-7038c432aabf',NULL),(82049,6611,5096,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c5126271-1691-11df-97a5-7038c432aabf',NULL),(82050,6611,6042,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c51263d4-1691-11df-97a5-7038c432aabf',NULL),(82051,6611,1088,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c5126537-1691-11df-97a5-7038c432aabf',NULL),(82052,6611,1088,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c5126696-1691-11df-97a5-7038c432aabf',NULL),(82053,6611,1088,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c51276c7-1691-11df-97a5-7038c432aabf',NULL),(82054,6611,1112,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c5127843-1691-11df-97a5-7038c432aabf',NULL),(82055,6611,1109,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c51279e2-1691-11df-97a5-7038c432aabf',NULL),(82056,6611,1110,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c5127e14-1691-11df-97a5-7038c432aabf',NULL),(82057,6611,1111,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c5127f84-1691-11df-97a5-7038c432aabf',NULL),(82058,6611,1255,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c51280ef-1691-11df-97a5-7038c432aabf',NULL),(82059,6611,1277,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c5128270-1691-11df-97a5-7038c432aabf',NULL),(82060,6611,1261,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c51299d0-1691-11df-97a5-7038c432aabf',NULL),(82061,6611,1265,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c5129c41-1691-11df-97a5-7038c432aabf',NULL),(82062,6611,1268,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c5129e8a-1691-11df-97a5-7038c432aabf',NULL),(82063,6611,1271,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c512a104-1691-11df-97a5-7038c432aabf',NULL),(82064,6611,1271,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c512b163-1691-11df-97a5-7038c432aabf',NULL),(82065,6611,1271,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c512b519-1691-11df-97a5-7038c432aabf',NULL),(82066,6611,1272,6442,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:38:48',0,1,NULL,NULL,NULL,'c512b767-1691-11df-97a5-7038c432aabf',NULL),(82067,7711,1246,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c512cf99-1691-11df-97a5-7038c432aabf',NULL),(82068,7711,5282,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c512d1d6-1691-11df-97a5-7038c432aabf',NULL),(82069,7711,6096,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c512e247-1691-11df-97a5-7038c432aabf',NULL),(82070,7711,5272,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c512f381-1691-11df-97a5-7038c432aabf',NULL),(82071,7711,1146,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c5130536-1691-11df-97a5-7038c432aabf',NULL),(82072,7711,1154,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c5132909-1691-11df-97a5-7038c432aabf',NULL),(82073,7711,1192,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c5132a79-1691-11df-97a5-7038c432aabf',NULL),(82074,7711,1155,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c5132be0-1691-11df-97a5-7038c432aabf',NULL),(82075,7711,1164,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c5132d43-1691-11df-97a5-7038c432aabf',NULL),(82076,7711,1156,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c5132ea6-1691-11df-97a5-7038c432aabf',NULL),(82077,7711,5092,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c51330df-1691-11df-97a5-7038c432aabf',NULL),(82078,7711,5086,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c513324f-1691-11df-97a5-7038c432aabf',NULL),(82079,7711,5087,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c51333ba-1691-11df-97a5-7038c432aabf',NULL),(82080,7711,5085,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c5133599-1691-11df-97a5-7038c432aabf',NULL),(82081,7711,5088,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c5133723-1691-11df-97a5-7038c432aabf',NULL),(82082,7711,5089,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c51338b1-1691-11df-97a5-7038c432aabf',NULL),(82083,7711,5356,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c5133a3a-1691-11df-97a5-7038c432aabf',NULL),(82084,7711,1248,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c5133bc8-1691-11df-97a5-7038c432aabf',NULL),(82085,7711,5096,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c5133d7c-1691-11df-97a5-7038c432aabf',NULL),(82086,7711,6042,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c5133ef5-1691-11df-97a5-7038c432aabf',NULL),(82087,7711,1088,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c5134071-1691-11df-97a5-7038c432aabf',NULL),(82088,7711,1088,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c51341e6-1691-11df-97a5-7038c432aabf',NULL),(82089,7711,1088,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c513435a-1691-11df-97a5-7038c432aabf',NULL),(82090,7711,1112,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c51344ce-1691-11df-97a5-7038c432aabf',NULL),(82091,7711,1109,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c513464a-1691-11df-97a5-7038c432aabf',NULL),(82092,7711,1110,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c51347bf-1691-11df-97a5-7038c432aabf',NULL),(82093,7711,1111,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c5134933-1691-11df-97a5-7038c432aabf',NULL),(82094,7711,1255,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c5134aab-1691-11df-97a5-7038c432aabf',NULL),(82095,7711,1277,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c5134c1b-1691-11df-97a5-7038c432aabf',NULL),(82096,7711,1261,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c5134d93-1691-11df-97a5-7038c432aabf',NULL),(82097,7711,1265,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c5134f03-1691-11df-97a5-7038c432aabf',NULL),(82098,7711,1268,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c5135080-1691-11df-97a5-7038c432aabf',NULL),(82099,7711,1272,6447,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:49:29',0,1,NULL,NULL,NULL,'c51351f8-1691-11df-97a5-7038c432aabf',NULL),(82100,7491,1246,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c513536c-1691-11df-97a5-7038c432aabf',NULL),(82101,7491,5282,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c51354e5-1691-11df-97a5-7038c432aabf',NULL),(82102,7491,6096,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c513565d-1691-11df-97a5-7038c432aabf',NULL),(82103,7491,5272,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c51357d6-1691-11df-97a5-7038c432aabf',NULL),(82104,7491,1154,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c513594e-1691-11df-97a5-7038c432aabf',NULL),(82105,7491,1192,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c5135ac2-1691-11df-97a5-7038c432aabf',NULL),(82106,7491,1155,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c5135c9d-1691-11df-97a5-7038c432aabf',NULL),(82107,7491,1164,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c5135e26-1691-11df-97a5-7038c432aabf',NULL),(82108,7491,1156,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c5135fb9-1691-11df-97a5-7038c432aabf',NULL),(82109,7491,6065,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c513613e-1691-11df-97a5-7038c432aabf',NULL),(82110,7491,5092,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c51362d0-1691-11df-97a5-7038c432aabf',NULL),(82111,7491,5086,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c513648d-1691-11df-97a5-7038c432aabf',NULL),(82112,7491,5087,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c5136601-1691-11df-97a5-7038c432aabf',NULL),(82113,7491,5085,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c5136775-1691-11df-97a5-7038c432aabf',NULL),(82114,7491,5088,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c51368e9-1691-11df-97a5-7038c432aabf',NULL),(82115,7491,5089,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c5136a66-1691-11df-97a5-7038c432aabf',NULL),(82116,7491,5356,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c5136bda-1691-11df-97a5-7038c432aabf',NULL),(82117,7491,1248,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c5136d4e-1691-11df-97a5-7038c432aabf',NULL),(82118,7491,5096,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c5136ecb-1691-11df-97a5-7038c432aabf',NULL),(82119,7491,1088,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c513703f-1691-11df-97a5-7038c432aabf',NULL),(82120,7491,1088,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c51371b3-1691-11df-97a5-7038c432aabf',NULL),(82121,7491,1088,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c5137330-1691-11df-97a5-7038c432aabf',NULL),(82122,7491,1112,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c513749f-1691-11df-97a5-7038c432aabf',NULL),(82123,7491,1109,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c5137618-1691-11df-97a5-7038c432aabf',NULL),(82124,7491,1110,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c5137788-1691-11df-97a5-7038c432aabf',NULL),(82125,7491,1111,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c5137900-1691-11df-97a5-7038c432aabf',NULL),(82126,7491,1255,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c5137a70-1691-11df-97a5-7038c432aabf',NULL),(82127,7491,1277,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c5137bed-1691-11df-97a5-7038c432aabf',NULL),(82128,7491,1261,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c5137d61-1691-11df-97a5-7038c432aabf',NULL),(82129,7491,1265,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c5137ed1-1691-11df-97a5-7038c432aabf',NULL),(82130,7491,1268,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c5138049-1691-11df-97a5-7038c432aabf',NULL),(82131,7491,1272,6448,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:51:15',0,1,NULL,NULL,NULL,'c51381bd-1691-11df-97a5-7038c432aabf',NULL),(82132,6067,1246,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c5138398-1691-11df-97a5-7038c432aabf',NULL),(82133,6067,5282,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c5138521-1691-11df-97a5-7038c432aabf',NULL),(82134,6067,5272,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c51386af-1691-11df-97a5-7038c432aabf',NULL),(82135,6067,1146,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c5138839-1691-11df-97a5-7038c432aabf',NULL),(82136,6067,1154,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c51389c2-1691-11df-97a5-7038c432aabf',NULL),(82137,6067,1192,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c5138b7b-1691-11df-97a5-7038c432aabf',NULL),(82138,6067,1156,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c5138cf3-1691-11df-97a5-7038c432aabf',NULL),(82139,6067,1165,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c513980b-1691-11df-97a5-7038c432aabf',NULL),(82140,6067,5092,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c513997f-1691-11df-97a5-7038c432aabf',NULL),(82141,6067,5086,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c5139aeb-1691-11df-97a5-7038c432aabf',NULL),(82142,6067,5087,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c5139c63-1691-11df-97a5-7038c432aabf',NULL),(82143,6067,5085,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c5139ddc-1691-11df-97a5-7038c432aabf',NULL),(82144,6067,5088,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c5139f50-1691-11df-97a5-7038c432aabf',NULL),(82145,6067,5089,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c513a0c8-1691-11df-97a5-7038c432aabf',NULL),(82146,6067,5356,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c513a238-1691-11df-97a5-7038c432aabf',NULL),(82147,6067,1248,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c513a3bd-1691-11df-97a5-7038c432aabf',NULL),(82148,6067,5497,6452,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,343,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c513a62a-1691-11df-97a5-7038c432aabf',NULL),(82149,6067,730,6452,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,645,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c513a88d-1691-11df-97a5-7038c432aabf',NULL),(82150,6067,853,6452,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c513ab58-1691-11df-97a5-7038c432aabf',NULL),(82151,6067,5096,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c513aec9-1691-11df-97a5-7038c432aabf',NULL),(82152,6067,1112,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c513b171-1691-11df-97a5-7038c432aabf',NULL),(82153,6067,1109,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c513b426-1691-11df-97a5-7038c432aabf',NULL),(82154,6067,1110,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c513bd05-1691-11df-97a5-7038c432aabf',NULL),(82155,6067,1111,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c513bf7a-1691-11df-97a5-7038c432aabf',NULL),(82156,6067,1255,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c513c1ea-1691-11df-97a5-7038c432aabf',NULL),(82157,6067,1277,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c513c467-1691-11df-97a5-7038c432aabf',NULL),(82158,6067,1261,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c513c6d8-1691-11df-97a5-7038c432aabf',NULL),(82159,6067,1265,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c513ca89-1691-11df-97a5-7038c432aabf',NULL),(82160,6067,1268,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c513cd2d-1691-11df-97a5-7038c432aabf',NULL),(82161,6067,1272,6452,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 15:57:14',0,1,NULL,NULL,NULL,'c513d112-1691-11df-97a5-7038c432aabf',NULL),(82162,7680,1246,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513d3be-1691-11df-97a5-7038c432aabf',NULL),(82163,7680,5282,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513d680-1691-11df-97a5-7038c432aabf',NULL),(82164,7680,5272,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513d8f0-1691-11df-97a5-7038c432aabf',NULL),(82165,7680,1146,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513da71-1691-11df-97a5-7038c432aabf',NULL),(82166,7680,1154,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513dbe5-1691-11df-97a5-7038c432aabf',NULL),(82167,7680,1192,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513dd59-1691-11df-97a5-7038c432aabf',NULL),(82168,7680,1156,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513dece-1691-11df-97a5-7038c432aabf',NULL),(82169,7680,6065,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513e046-1691-11df-97a5-7038c432aabf',NULL),(82170,7680,6077,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513e1ba-1691-11df-97a5-7038c432aabf',NULL),(82171,7680,5092,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513e32e-1691-11df-97a5-7038c432aabf',NULL),(82172,7680,5086,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513e4ab-1691-11df-97a5-7038c432aabf',NULL),(82173,7680,5087,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513e61f-1691-11df-97a5-7038c432aabf',NULL),(82174,7680,5085,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513e79c-1691-11df-97a5-7038c432aabf',NULL),(82175,7680,5088,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513e90c-1691-11df-97a5-7038c432aabf',NULL),(82176,7680,5089,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513ea84-1691-11df-97a5-7038c432aabf',NULL),(82177,7680,5356,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513ebf8-1691-11df-97a5-7038c432aabf',NULL),(82178,7680,1248,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513ed6c-1691-11df-97a5-7038c432aabf',NULL),(82179,7680,5096,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513eee5-1691-11df-97a5-7038c432aabf',NULL),(82180,7680,1112,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513f059-1691-11df-97a5-7038c432aabf',NULL),(82181,7680,1109,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513f1cd-1691-11df-97a5-7038c432aabf',NULL),(82182,7680,1110,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513f345-1691-11df-97a5-7038c432aabf',NULL),(82183,7680,1111,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513f4b9-1691-11df-97a5-7038c432aabf',NULL),(82184,7680,1255,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513f62e-1691-11df-97a5-7038c432aabf',NULL),(82185,7680,1250,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513f7ef-1691-11df-97a5-7038c432aabf',NULL),(82186,7680,1250,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513f992-1691-11df-97a5-7038c432aabf',NULL),(82187,7680,1250,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513fb1b-1691-11df-97a5-7038c432aabf',NULL),(82188,7680,1277,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513fca5-1691-11df-97a5-7038c432aabf',NULL),(82189,7680,1261,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513fe33-1691-11df-97a5-7038c432aabf',NULL),(82190,7680,1251,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c513ffbc-1691-11df-97a5-7038c432aabf',NULL),(82191,7680,1265,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c5140146-1691-11df-97a5-7038c432aabf',NULL),(82192,7680,1268,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c51402cf-1691-11df-97a5-7038c432aabf',NULL),(82193,7680,1272,6454,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:02:18',0,1,NULL,NULL,NULL,'c5140461-1691-11df-97a5-7038c432aabf',NULL),(82194,7363,1246,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c51405eb-1691-11df-97a5-7038c432aabf',NULL),(82195,7363,5282,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c5140779-1691-11df-97a5-7038c432aabf',NULL),(82196,7363,6096,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c514090b-1691-11df-97a5-7038c432aabf',NULL),(82197,7363,1154,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c5140a9d-1691-11df-97a5-7038c432aabf',NULL),(82198,7363,1192,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c5140c2a-1691-11df-97a5-7038c432aabf',NULL),(82199,7363,1155,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c5140db4-1691-11df-97a5-7038c432aabf',NULL),(82200,7363,1164,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c5140f42-1691-11df-97a5-7038c432aabf',NULL),(82201,7363,1156,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c51410c7-1691-11df-97a5-7038c432aabf',NULL),(82202,7363,5092,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c5141255-1691-11df-97a5-7038c432aabf',NULL),(82203,7363,5086,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c51413e3-1691-11df-97a5-7038c432aabf',NULL),(82204,7363,5090,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c514156c-1691-11df-97a5-7038c432aabf',NULL),(82205,7363,5087,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c51416fe-1691-11df-97a5-7038c432aabf',NULL),(82206,7363,5085,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c5141888-1691-11df-97a5-7038c432aabf',NULL),(82207,7363,5088,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c5141a11-1691-11df-97a5-7038c432aabf',NULL),(82208,7363,5089,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c5141bac-1691-11df-97a5-7038c432aabf',NULL),(82209,7363,5356,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c5141d3e-1691-11df-97a5-7038c432aabf',NULL),(82210,7363,1248,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c5141ee5-1691-11df-97a5-7038c432aabf',NULL),(82211,7363,5096,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c5142073-1691-11df-97a5-7038c432aabf',NULL),(82212,7363,6042,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c5142209-1691-11df-97a5-7038c432aabf',NULL),(82213,7363,6042,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c514239b-1691-11df-97a5-7038c432aabf',NULL),(82214,7363,1088,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c5142521-1691-11df-97a5-7038c432aabf',NULL),(82215,7363,1088,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c51426ae-1691-11df-97a5-7038c432aabf',NULL),(82216,7363,1088,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c5142838-1691-11df-97a5-7038c432aabf',NULL),(82217,7363,1112,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c51429c6-1691-11df-97a5-7038c432aabf',NULL),(82218,7363,1109,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c5142b4f-1691-11df-97a5-7038c432aabf',NULL),(82219,7363,1110,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c5142cea-1691-11df-97a5-7038c432aabf',NULL),(82220,7363,1111,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c5142e7c-1691-11df-97a5-7038c432aabf',NULL),(82221,7363,1255,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c5143012-1691-11df-97a5-7038c432aabf',NULL),(82222,7363,1250,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c51431a4-1691-11df-97a5-7038c432aabf',NULL),(82223,7363,1250,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c514332e-1691-11df-97a5-7038c432aabf',NULL),(82224,7363,1250,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c51434c4-1691-11df-97a5-7038c432aabf',NULL),(82225,7363,1277,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c5144788-1691-11df-97a5-7038c432aabf',NULL),(82226,7363,1261,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c514491a-1691-11df-97a5-7038c432aabf',NULL),(82227,7363,1265,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c5144aa3-1691-11df-97a5-7038c432aabf',NULL),(82228,7363,1268,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c5144c35-1691-11df-97a5-7038c432aabf',NULL),(82229,7363,1272,6456,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:05:18',0,1,NULL,NULL,NULL,'c5144dcc-1691-11df-97a5-7038c432aabf',NULL),(82230,8317,1246,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5144f59-1691-11df-97a5-7038c432aabf',NULL),(82231,8317,5282,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c51450eb-1691-11df-97a5-7038c432aabf',NULL),(82232,8317,6096,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c514527e-1691-11df-97a5-7038c432aabf',NULL),(82233,8317,1154,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5145407-1691-11df-97a5-7038c432aabf',NULL),(82234,8317,1192,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c51455d5-1691-11df-97a5-7038c432aabf',NULL),(82235,8317,1164,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c514576b-1691-11df-97a5-7038c432aabf',NULL),(82236,8317,1156,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c51458fd-1691-11df-97a5-7038c432aabf',NULL),(82237,8317,6065,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5145a87-1691-11df-97a5-7038c432aabf',NULL),(82238,8317,5092,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5145c44-1691-11df-97a5-7038c432aabf',NULL),(82239,8317,5086,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5145dc0-1691-11df-97a5-7038c432aabf',NULL),(82240,8317,5087,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5145f35-1691-11df-97a5-7038c432aabf',NULL),(82241,8317,5085,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c51460b1-1691-11df-97a5-7038c432aabf',NULL),(82242,8317,5088,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5146225-1691-11df-97a5-7038c432aabf',NULL),(82243,8317,5089,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c514639e-1691-11df-97a5-7038c432aabf',NULL),(82244,8317,5356,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c514651a-1691-11df-97a5-7038c432aabf',NULL),(82245,8317,1248,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5146693-1691-11df-97a5-7038c432aabf',NULL),(82246,8317,5497,6458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5146810-1691-11df-97a5-7038c432aabf',NULL),(82247,8317,730,6458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5146988-1691-11df-97a5-7038c432aabf',NULL),(82248,8317,853,6458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1173,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5146b05-1691-11df-97a5-7038c432aabf',NULL),(82249,8317,21,6458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5146c86-1691-11df-97a5-7038c432aabf',NULL),(82250,8317,851,6458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5146e7e-1691-11df-97a5-7038c432aabf',NULL),(82251,8317,729,6458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236000,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5147015-1691-11df-97a5-7038c432aabf',NULL),(82252,8317,790,6458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.25,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c514718d-1691-11df-97a5-7038c432aabf',NULL),(82253,8317,654,6458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5147301-1691-11df-97a5-7038c432aabf',NULL),(82254,8317,678,6458,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5147475-1691-11df-97a5-7038c432aabf',NULL),(82255,8317,5096,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5147618-1691-11df-97a5-7038c432aabf',NULL),(82256,8317,6042,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5147780-1691-11df-97a5-7038c432aabf',NULL),(82257,8317,1088,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c51478e3-1691-11df-97a5-7038c432aabf',NULL),(82258,8317,1088,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5147a46-1691-11df-97a5-7038c432aabf',NULL),(82259,8317,1088,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5147ba0-1691-11df-97a5-7038c432aabf',NULL),(82260,8317,1112,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5148b22-1691-11df-97a5-7038c432aabf',NULL),(82261,8317,1109,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5148c85-1691-11df-97a5-7038c432aabf',NULL),(82262,8317,1110,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5148de8-1691-11df-97a5-7038c432aabf',NULL),(82263,8317,1111,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5149219-1691-11df-97a5-7038c432aabf',NULL),(82264,8317,1255,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5149385-1691-11df-97a5-7038c432aabf',NULL),(82265,8317,1277,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c5149557-1691-11df-97a5-7038c432aabf',NULL),(82266,8317,1261,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c51496e9-1691-11df-97a5-7038c432aabf',NULL),(82267,8317,1265,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c514a906-1691-11df-97a5-7038c432aabf',NULL),(82268,8317,1268,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c514ab7a-1691-11df-97a5-7038c432aabf',NULL),(82269,8317,1272,6458,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:07:23',0,1,NULL,NULL,NULL,'c514ada6-1691-11df-97a5-7038c432aabf',NULL),(82270,8430,1246,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c514afd7-1691-11df-97a5-7038c432aabf',NULL),(82271,8430,5282,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c514c08c-1691-11df-97a5-7038c432aabf',NULL),(82272,8430,6096,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c514c49b-1691-11df-97a5-7038c432aabf',NULL),(82273,8430,1154,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c514c6e5-1691-11df-97a5-7038c432aabf',NULL),(82274,8430,1192,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c514d94f-1691-11df-97a5-7038c432aabf',NULL),(82275,8430,1155,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c514db7b-1691-11df-97a5-7038c432aabf',NULL),(82276,8430,1164,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c514eca4-1691-11df-97a5-7038c432aabf',NULL),(82277,8430,1156,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c514fcd5-1691-11df-97a5-7038c432aabf',NULL),(82278,8430,5092,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c5150f24-1691-11df-97a5-7038c432aabf',NULL),(82279,8430,5086,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c5153955-1691-11df-97a5-7038c432aabf',NULL),(82280,8430,5087,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c5153ac4-1691-11df-97a5-7038c432aabf',NULL),(82281,8430,5085,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c5153c27-1691-11df-97a5-7038c432aabf',NULL),(82282,8430,5088,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c5153d8f-1691-11df-97a5-7038c432aabf',NULL),(82283,8430,5089,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c5153eed-1691-11df-97a5-7038c432aabf',NULL),(82284,8430,5356,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c5154126-1691-11df-97a5-7038c432aabf',NULL),(82285,8430,1248,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c515429a-1691-11df-97a5-7038c432aabf',NULL),(82286,8430,5096,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c5154406-1691-11df-97a5-7038c432aabf',NULL),(82287,8430,6042,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c5154583-1691-11df-97a5-7038c432aabf',NULL),(82288,8430,1088,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c51546f7-1691-11df-97a5-7038c432aabf',NULL),(82289,8430,1088,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c515486f-1691-11df-97a5-7038c432aabf',NULL),(82290,8430,1088,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c51549e8-1691-11df-97a5-7038c432aabf',NULL),(82291,8430,1112,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c5154b60-1691-11df-97a5-7038c432aabf',NULL),(82292,8430,1109,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c5154cd8-1691-11df-97a5-7038c432aabf',NULL),(82293,8430,1110,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c5154e51-1691-11df-97a5-7038c432aabf',NULL),(82294,8430,1111,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c5154fce-1691-11df-97a5-7038c432aabf',NULL),(82295,8430,1255,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c5155146-1691-11df-97a5-7038c432aabf',NULL),(82296,8430,1277,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c51552be-1691-11df-97a5-7038c432aabf',NULL),(82297,8430,1261,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c515543b-1691-11df-97a5-7038c432aabf',NULL),(82298,8430,1265,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c51555b3-1691-11df-97a5-7038c432aabf',NULL),(82299,8430,1268,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c5155779-1691-11df-97a5-7038c432aabf',NULL),(82300,8430,1272,6460,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:10:13',0,1,NULL,NULL,NULL,'c5155913-1691-11df-97a5-7038c432aabf',NULL),(82301,8438,1246,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c5155aa1-1691-11df-97a5-7038c432aabf',NULL),(82302,8438,5282,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c5155c2b-1691-11df-97a5-7038c432aabf',NULL),(82303,8438,6096,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c5155db9-1691-11df-97a5-7038c432aabf',NULL),(82304,8438,5272,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c5155f3e-1691-11df-97a5-7038c432aabf',NULL),(82305,8438,1279,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c51560f2-1691-11df-97a5-7038c432aabf',NULL),(82306,8438,1154,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c515626f-1691-11df-97a5-7038c432aabf',NULL),(82307,8438,1192,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c51563e3-1691-11df-97a5-7038c432aabf',NULL),(82308,8438,5092,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c5156560-1691-11df-97a5-7038c432aabf',NULL),(82309,8438,5086,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c51566d8-1691-11df-97a5-7038c432aabf',NULL),(82310,8438,5087,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c5156855-1691-11df-97a5-7038c432aabf',NULL),(82311,8438,5085,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c51569c9-1691-11df-97a5-7038c432aabf',NULL),(82312,8438,5088,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c5156b41-1691-11df-97a5-7038c432aabf',NULL),(82313,8438,5089,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c5156cbe-1691-11df-97a5-7038c432aabf',NULL),(82314,8438,5356,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c5156e36-1691-11df-97a5-7038c432aabf',NULL),(82315,8438,1248,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c5156faf-1691-11df-97a5-7038c432aabf',NULL),(82316,8438,5096,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c5157127-1691-11df-97a5-7038c432aabf',NULL),(82317,8438,6042,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c51572a4-1691-11df-97a5-7038c432aabf',NULL),(82318,8438,1112,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c5157420-1691-11df-97a5-7038c432aabf',NULL),(82319,8438,1109,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c5157599-1691-11df-97a5-7038c432aabf',NULL),(82320,8438,1110,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c5157711-1691-11df-97a5-7038c432aabf',NULL),(82321,8438,1111,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c515788a-1691-11df-97a5-7038c432aabf',NULL),(82322,8438,1255,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c5157a06-1691-11df-97a5-7038c432aabf',NULL),(82323,8438,1250,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c5157b7a-1691-11df-97a5-7038c432aabf',NULL),(82324,8438,1250,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c5157cee-1691-11df-97a5-7038c432aabf',NULL),(82325,8438,1277,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c5157ec1-1691-11df-97a5-7038c432aabf',NULL),(82326,8438,1261,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c515804a-1691-11df-97a5-7038c432aabf',NULL),(82327,8438,1251,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c51581dc-1691-11df-97a5-7038c432aabf',NULL),(82328,8438,1265,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c5158366-1691-11df-97a5-7038c432aabf',NULL),(82329,8438,1268,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c51584f4-1691-11df-97a5-7038c432aabf',NULL),(82330,8438,1271,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c51586b9-1691-11df-97a5-7038c432aabf',NULL),(82331,8438,1272,6462,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:12:15',0,1,NULL,NULL,NULL,'c515882d-1691-11df-97a5-7038c432aabf',NULL),(82332,9153,1246,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c51589a6-1691-11df-97a5-7038c432aabf',NULL),(82333,9153,5282,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c5158b1e-1691-11df-97a5-7038c432aabf',NULL),(82334,9153,6096,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c5158c92-1691-11df-97a5-7038c432aabf',NULL),(82335,9153,5272,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c5158e06-1691-11df-97a5-7038c432aabf',NULL),(82336,9153,1154,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c5158f83-1691-11df-97a5-7038c432aabf',NULL),(82337,9153,1192,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c51590fb-1691-11df-97a5-7038c432aabf',NULL),(82338,9153,1155,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c515926f-1691-11df-97a5-7038c432aabf',NULL),(82339,9153,1164,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c51593e8-1691-11df-97a5-7038c432aabf',NULL),(82340,9153,1156,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c5159560-1691-11df-97a5-7038c432aabf',NULL),(82341,9153,6065,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c51596d9-1691-11df-97a5-7038c432aabf',NULL),(82342,9153,5092,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c5159855-1691-11df-97a5-7038c432aabf',NULL),(82343,9153,5086,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c51599c9-1691-11df-97a5-7038c432aabf',NULL),(82344,9153,5087,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c5159b42-1691-11df-97a5-7038c432aabf',NULL),(82345,9153,5085,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c5159cb6-1691-11df-97a5-7038c432aabf',NULL),(82346,9153,5088,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c515abe6-1691-11df-97a5-7038c432aabf',NULL),(82347,9153,5089,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c515ad8d-1691-11df-97a5-7038c432aabf',NULL),(82348,9153,5356,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c515af17-1691-11df-97a5-7038c432aabf',NULL),(82349,9153,1248,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c515b0b2-1691-11df-97a5-7038c432aabf',NULL),(82350,9153,5096,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c515b23b-1691-11df-97a5-7038c432aabf',NULL),(82351,9153,1088,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c515b3cd-1691-11df-97a5-7038c432aabf',NULL),(82352,9153,1088,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c515b586-1691-11df-97a5-7038c432aabf',NULL),(82353,9153,1088,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c515b6fe-1691-11df-97a5-7038c432aabf',NULL),(82354,9153,1112,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c515b888-1691-11df-97a5-7038c432aabf',NULL),(82355,9153,1109,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c515bb0d-1691-11df-97a5-7038c432aabf',NULL),(82356,9153,1110,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c515bd75-1691-11df-97a5-7038c432aabf',NULL),(82357,9153,1111,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c515bfdd-1691-11df-97a5-7038c432aabf',NULL),(82358,9153,1255,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c515c33d-1691-11df-97a5-7038c432aabf',NULL),(82359,9153,1277,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c515c5c3-1691-11df-97a5-7038c432aabf',NULL),(82360,9153,1261,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c515c845-1691-11df-97a5-7038c432aabf',NULL),(82361,9153,1265,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c515cac2-1691-11df-97a5-7038c432aabf',NULL),(82362,9153,1268,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c515cd9e-1691-11df-97a5-7038c432aabf',NULL),(82363,9153,1271,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c515d03d-1691-11df-97a5-7038c432aabf',NULL),(82364,9153,1271,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c515d2dd-1691-11df-97a5-7038c432aabf',NULL),(82365,9153,1271,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c515d59e-1691-11df-97a5-7038c432aabf',NULL),(82366,9153,1271,6465,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:14:59',0,1,NULL,NULL,NULL,'c515d817-1691-11df-97a5-7038c432aabf',NULL),(82367,8018,1246,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c515da90-1691-11df-97a5-7038c432aabf',NULL),(82368,8018,5282,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c515dd0e-1691-11df-97a5-7038c432aabf',NULL),(82369,8018,6096,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c515df87-1691-11df-97a5-7038c432aabf',NULL),(82370,8018,1154,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c515e200-1691-11df-97a5-7038c432aabf',NULL),(82371,8018,1192,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c515e479-1691-11df-97a5-7038c432aabf',NULL),(82372,8018,1155,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c515e5f6-1691-11df-97a5-7038c432aabf',NULL),(82373,8018,1164,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c515e76e-1691-11df-97a5-7038c432aabf',NULL),(82374,8018,1156,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c515e8e6-1691-11df-97a5-7038c432aabf',NULL),(82375,8018,5092,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c515ea5f-1691-11df-97a5-7038c432aabf',NULL),(82376,8018,5086,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c515ebdb-1691-11df-97a5-7038c432aabf',NULL),(82377,8018,5087,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c515ed54-1691-11df-97a5-7038c432aabf',NULL),(82378,8018,5085,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c515eecc-1691-11df-97a5-7038c432aabf',NULL),(82379,8018,5088,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c515f040-1691-11df-97a5-7038c432aabf',NULL),(82380,8018,5089,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c515f1b9-1691-11df-97a5-7038c432aabf',NULL),(82381,8018,5356,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c515f331-1691-11df-97a5-7038c432aabf',NULL),(82382,8018,1248,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c515f510-1691-11df-97a5-7038c432aabf',NULL),(82383,8018,5096,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c515f6a2-1691-11df-97a5-7038c432aabf',NULL),(82384,8018,6042,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c515f830-1691-11df-97a5-7038c432aabf',NULL),(82385,8018,6042,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c515f9c2-1691-11df-97a5-7038c432aabf',NULL),(82386,8018,1088,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c515fb50-1691-11df-97a5-7038c432aabf',NULL),(82387,8018,1088,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c515fd04-1691-11df-97a5-7038c432aabf',NULL),(82388,8018,1088,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c515fe81-1691-11df-97a5-7038c432aabf',NULL),(82389,8018,1112,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c515fff9-1691-11df-97a5-7038c432aabf',NULL),(82390,8018,1109,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c5160176-1691-11df-97a5-7038c432aabf',NULL),(82391,8018,1110,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c51602ee-1691-11df-97a5-7038c432aabf',NULL),(82392,8018,1111,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c516046f-1691-11df-97a5-7038c432aabf',NULL),(82393,8018,1255,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c51605e8-1691-11df-97a5-7038c432aabf',NULL),(82394,8018,1277,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c5160764-1691-11df-97a5-7038c432aabf',NULL),(82395,8018,1261,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c51608e1-1691-11df-97a5-7038c432aabf',NULL),(82396,8018,1265,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c5160a55-1691-11df-97a5-7038c432aabf',NULL),(82397,8018,1268,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c5160bd2-1691-11df-97a5-7038c432aabf',NULL),(82398,8018,1272,6466,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 16:18:28',0,1,NULL,NULL,NULL,'c5160d46-1691-11df-97a5-7038c432aabf',NULL),(82399,7207,1246,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c5160ec3-1691-11df-97a5-7038c432aabf',NULL),(82400,7207,5282,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c516103b-1691-11df-97a5-7038c432aabf',NULL),(82401,7207,6096,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c51611bc-1691-11df-97a5-7038c432aabf',NULL),(82402,7207,5272,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c5161339-1691-11df-97a5-7038c432aabf',NULL),(82403,7207,1146,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c51614b1-1691-11df-97a5-7038c432aabf',NULL),(82404,7207,1154,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c516162e-1691-11df-97a5-7038c432aabf',NULL),(82405,7207,1192,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c51617a6-1691-11df-97a5-7038c432aabf',NULL),(82406,7207,1155,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c516191f-1691-11df-97a5-7038c432aabf',NULL),(82407,7207,1164,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c5161aed-1691-11df-97a5-7038c432aabf',NULL),(82408,7207,1156,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c5161c7f-1691-11df-97a5-7038c432aabf',NULL),(82409,7207,1156,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c5161e0c-1691-11df-97a5-7038c432aabf',NULL),(82410,7207,5092,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c5161f9a-1691-11df-97a5-7038c432aabf',NULL),(82411,7207,5086,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c5162128-1691-11df-97a5-7038c432aabf',NULL),(82412,7207,5087,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c51622e9-1691-11df-97a5-7038c432aabf',NULL),(82413,7207,5085,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c5162466-1691-11df-97a5-7038c432aabf',NULL),(82414,7207,5088,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c51625e2-1691-11df-97a5-7038c432aabf',NULL),(82415,7207,5089,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c516275b-1691-11df-97a5-7038c432aabf',NULL),(82416,7207,5356,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c51628d8-1691-11df-97a5-7038c432aabf',NULL),(82417,7207,1248,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c5162a4c-1691-11df-97a5-7038c432aabf',NULL),(82418,7207,5096,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c5162bcd-1691-11df-97a5-7038c432aabf',NULL),(82419,7207,1088,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c5162d49-1691-11df-97a5-7038c432aabf',NULL),(82420,7207,1088,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c5162ebd-1691-11df-97a5-7038c432aabf',NULL),(82421,7207,1088,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c516303a-1691-11df-97a5-7038c432aabf',NULL),(82422,7207,1112,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c51631b2-1691-11df-97a5-7038c432aabf',NULL),(82423,7207,1109,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c516332f-1691-11df-97a5-7038c432aabf',NULL),(82424,7207,1110,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c51634a3-1691-11df-97a5-7038c432aabf',NULL),(82425,7207,1111,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c5163620-1691-11df-97a5-7038c432aabf',NULL),(82426,7207,1255,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c51637a1-1691-11df-97a5-7038c432aabf',NULL),(82427,7207,1277,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c516391e-1691-11df-97a5-7038c432aabf',NULL),(82428,7207,1261,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c5163a9a-1691-11df-97a5-7038c432aabf',NULL),(82429,7207,1265,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c5163c13-1691-11df-97a5-7038c432aabf',NULL),(82430,7207,1268,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c5163d8f-1691-11df-97a5-7038c432aabf',NULL),(82431,7207,1272,6472,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:02:50',0,1,NULL,NULL,NULL,'c5163f0c-1691-11df-97a5-7038c432aabf',NULL),(82432,3775,1246,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5164b58-1691-11df-97a5-7038c432aabf',NULL),(82433,3775,5282,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5164cd5-1691-11df-97a5-7038c432aabf',NULL),(82434,3775,6096,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5164e45-1691-11df-97a5-7038c432aabf',NULL),(82435,3775,1154,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5164fc6-1691-11df-97a5-7038c432aabf',NULL),(82436,3775,1192,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5165147-1691-11df-97a5-7038c432aabf',NULL),(82437,3775,1155,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c51652bf-1691-11df-97a5-7038c432aabf',NULL),(82438,3775,1164,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c516543c-1691-11df-97a5-7038c432aabf',NULL),(82439,3775,1156,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c51655b4-1691-11df-97a5-7038c432aabf',NULL),(82440,3775,6065,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5165797-1691-11df-97a5-7038c432aabf',NULL),(82441,3775,5092,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5165929-1691-11df-97a5-7038c432aabf',NULL),(82442,3775,5086,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5165ac0-1691-11df-97a5-7038c432aabf',NULL),(82443,3775,5087,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5165c56-1691-11df-97a5-7038c432aabf',NULL),(82444,3775,5085,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5165de4-1691-11df-97a5-7038c432aabf',NULL),(82445,3775,5088,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5165f76-1691-11df-97a5-7038c432aabf',NULL),(82446,3775,5089,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c516613b-1691-11df-97a5-7038c432aabf',NULL),(82447,3775,5356,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c51662b8-1691-11df-97a5-7038c432aabf',NULL),(82448,3775,1248,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5166439-1691-11df-97a5-7038c432aabf',NULL),(82449,3775,952,6474,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1810,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c51665b6-1691-11df-97a5-7038c432aabf',NULL),(82450,3775,5497,6474,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5166732-1691-11df-97a5-7038c432aabf',NULL),(82451,3775,730,6474,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5166900-1691-11df-97a5-7038c432aabf',NULL),(82452,3775,853,6474,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5166a97-1691-11df-97a5-7038c432aabf',NULL),(82453,3775,21,6474,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5166c29-1691-11df-97a5-7038c432aabf',NULL),(82454,3775,851,6474,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5166dbb-1691-11df-97a5-7038c432aabf',NULL),(82455,3775,729,6474,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,351000,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5166f51-1691-11df-97a5-7038c432aabf',NULL),(82456,3775,654,6474,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c516711b-1691-11df-97a5-7038c432aabf',NULL),(82457,3775,678,6474,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c51672ad-1691-11df-97a5-7038c432aabf',NULL),(82458,3775,5096,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5167425-1691-11df-97a5-7038c432aabf',NULL),(82459,3775,6042,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c516758d-1691-11df-97a5-7038c432aabf',NULL),(82460,3775,6042,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c51676f8-1691-11df-97a5-7038c432aabf',NULL),(82461,3775,1088,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c516785f-1691-11df-97a5-7038c432aabf',NULL),(82462,3775,1088,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c51679cb-1691-11df-97a5-7038c432aabf',NULL),(82463,3775,1088,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5167b32-1691-11df-97a5-7038c432aabf',NULL),(82464,3775,1112,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5167c9a-1691-11df-97a5-7038c432aabf',NULL),(82465,3775,1109,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5167dfd-1691-11df-97a5-7038c432aabf',NULL),(82466,3775,1110,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5167f64-1691-11df-97a5-7038c432aabf',NULL),(82467,3775,1111,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5168f19-1691-11df-97a5-7038c432aabf',NULL),(82468,3775,1255,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c51690de-1691-11df-97a5-7038c432aabf',NULL),(82469,3775,1277,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c516925b-1691-11df-97a5-7038c432aabf',NULL),(82470,3775,1261,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c51693cf-1691-11df-97a5-7038c432aabf',NULL),(82471,3775,1265,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c5169867-1691-11df-97a5-7038c432aabf',NULL),(82472,3775,1268,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c51699db-1691-11df-97a5-7038c432aabf',NULL),(82473,3775,1271,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c516abab-1691-11df-97a5-7038c432aabf',NULL),(82474,3775,1272,6474,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:05:29',0,1,NULL,NULL,NULL,'c516ae06-1691-11df-97a5-7038c432aabf',NULL),(82475,2822,1246,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c516b03a-1691-11df-97a5-7038c432aabf',NULL),(82476,2822,5282,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c516b273-1691-11df-97a5-7038c432aabf',NULL),(82477,2822,6096,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c516c3e9-1691-11df-97a5-7038c432aabf',NULL),(82478,2822,1154,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c516c619-1691-11df-97a5-7038c432aabf',NULL),(82479,2822,1192,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c516c9c6-1691-11df-97a5-7038c432aabf',NULL),(82480,2822,1155,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c516dc81-1691-11df-97a5-7038c432aabf',NULL),(82481,2822,1164,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c516df65-1691-11df-97a5-7038c432aabf',NULL),(82482,2822,1156,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c516f074-1691-11df-97a5-7038c432aabf',NULL),(82483,2822,5092,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c51700e9-1691-11df-97a5-7038c432aabf',NULL),(82484,2822,5086,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c5172910-1691-11df-97a5-7038c432aabf',NULL),(82485,2822,5087,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c5172a91-1691-11df-97a5-7038c432aabf',NULL),(82486,2822,5085,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c5172c52-1691-11df-97a5-7038c432aabf',NULL),(82487,2822,5088,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c5172e46-1691-11df-97a5-7038c432aabf',NULL),(82488,2822,5089,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c5172fdd-1691-11df-97a5-7038c432aabf',NULL),(82489,2822,5356,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c517316a-1691-11df-97a5-7038c432aabf',NULL),(82490,2822,1248,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c5173301-1691-11df-97a5-7038c432aabf',NULL),(82491,2822,5096,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c51734c6-1691-11df-97a5-7038c432aabf',NULL),(82492,2822,1088,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c517363f-1691-11df-97a5-7038c432aabf',NULL),(82493,2822,1088,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c51737bb-1691-11df-97a5-7038c432aabf',NULL),(82494,2822,1088,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c5173934-1691-11df-97a5-7038c432aabf',NULL),(82495,2822,1112,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c5173ab0-1691-11df-97a5-7038c432aabf',NULL),(82496,2822,1109,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c5173c29-1691-11df-97a5-7038c432aabf',NULL),(82497,2822,1110,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c5173da5-1691-11df-97a5-7038c432aabf',NULL),(82498,2822,1111,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c5173f22-1691-11df-97a5-7038c432aabf',NULL),(82499,2822,1255,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c517409f-1691-11df-97a5-7038c432aabf',NULL),(82500,2822,1277,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c5174220-1691-11df-97a5-7038c432aabf',NULL),(82501,2822,1261,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c5174394-1691-11df-97a5-7038c432aabf',NULL),(82502,2822,1265,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c5174511-1691-11df-97a5-7038c432aabf',NULL),(82503,2822,1268,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c517468d-1691-11df-97a5-7038c432aabf',NULL),(82504,2822,1271,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c517480a-1691-11df-97a5-7038c432aabf',NULL),(82505,2822,1271,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c517498b-1691-11df-97a5-7038c432aabf',NULL),(82506,2822,1271,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c5174b03-1691-11df-97a5-7038c432aabf',NULL),(82507,2822,1272,6476,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:07:07',0,1,NULL,NULL,NULL,'c5174c80-1691-11df-97a5-7038c432aabf',NULL),(82508,2912,1246,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c5174df8-1691-11df-97a5-7038c432aabf',NULL),(82509,2912,5282,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c5174f75-1691-11df-97a5-7038c432aabf',NULL),(82510,2912,6096,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c51750f2-1691-11df-97a5-7038c432aabf',NULL),(82511,2912,5272,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c517526a-1691-11df-97a5-7038c432aabf',NULL),(82512,2912,1146,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c517544d-1691-11df-97a5-7038c432aabf',NULL),(82513,2912,1154,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c51755db-1691-11df-97a5-7038c432aabf',NULL),(82514,2912,1192,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c517576d-1691-11df-97a5-7038c432aabf',NULL),(82515,2912,1156,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c51758fb-1691-11df-97a5-7038c432aabf',NULL),(82516,2912,5092,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c5175a8d-1691-11df-97a5-7038c432aabf',NULL),(82517,2912,5086,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c5175c4a-1691-11df-97a5-7038c432aabf',NULL),(82518,2912,5087,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c5175dbe-1691-11df-97a5-7038c432aabf',NULL),(82519,2912,5085,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c5175f3b-1691-11df-97a5-7038c432aabf',NULL),(82520,2912,5088,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c51760b7-1691-11df-97a5-7038c432aabf',NULL),(82521,2912,5089,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c5176230-1691-11df-97a5-7038c432aabf',NULL),(82522,2912,5356,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c51763a8-1691-11df-97a5-7038c432aabf',NULL),(82523,2912,1248,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c5176521-1691-11df-97a5-7038c432aabf',NULL),(82524,2912,5096,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c51766a2-1691-11df-97a5-7038c432aabf',NULL),(82525,2912,6042,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c5176816-1691-11df-97a5-7038c432aabf',NULL),(82526,2912,1112,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c5176992-1691-11df-97a5-7038c432aabf',NULL),(82527,2912,1109,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c5176b0f-1691-11df-97a5-7038c432aabf',NULL),(82528,2912,1110,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c5176c87-1691-11df-97a5-7038c432aabf',NULL),(82529,2912,1111,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c5176e04-1691-11df-97a5-7038c432aabf',NULL),(82530,2912,1255,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c5176f78-1691-11df-97a5-7038c432aabf',NULL),(82531,2912,1277,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c51770f5-1691-11df-97a5-7038c432aabf',NULL),(82532,2912,1261,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c517726d-1691-11df-97a5-7038c432aabf',NULL),(82533,2912,1265,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c51773e6-1691-11df-97a5-7038c432aabf',NULL),(82534,2912,1268,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c5177562-1691-11df-97a5-7038c432aabf',NULL),(82535,2912,1272,6480,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:11:18',0,1,NULL,NULL,NULL,'c51776db-1691-11df-97a5-7038c432aabf',NULL),(82536,4891,1246,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c5177858-1691-11df-97a5-7038c432aabf',NULL),(82537,4891,5282,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c51779d0-1691-11df-97a5-7038c432aabf',NULL),(82538,4891,6096,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c5177bb3-1691-11df-97a5-7038c432aabf',NULL),(82539,4891,1154,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c5177d45-1691-11df-97a5-7038c432aabf',NULL),(82540,4891,1192,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c5177ed3-1691-11df-97a5-7038c432aabf',NULL),(82541,4891,1156,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c5178065-1691-11df-97a5-7038c432aabf',NULL),(82542,4891,5092,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c51781ef-1691-11df-97a5-7038c432aabf',NULL),(82543,4891,5086,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c51783a3-1691-11df-97a5-7038c432aabf',NULL),(82544,4891,5087,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c5178520-1691-11df-97a5-7038c432aabf',NULL),(82545,4891,5085,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c5178698-1691-11df-97a5-7038c432aabf',NULL),(82546,4891,5088,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c5178815-1691-11df-97a5-7038c432aabf',NULL),(82547,4891,5089,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c5178989-1691-11df-97a5-7038c432aabf',NULL),(82548,4891,5356,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c5178b01-1691-11df-97a5-7038c432aabf',NULL),(82549,4891,1248,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c5178c7e-1691-11df-97a5-7038c432aabf',NULL),(82550,4891,5497,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c5178df6-1691-11df-97a5-7038c432aabf',NULL),(82551,4891,730,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c5178f6f-1691-11df-97a5-7038c432aabf',NULL),(82552,4891,853,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,703,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c5179a94-1691-11df-97a5-7038c432aabf',NULL),(82553,4891,5096,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c5179c08-1691-11df-97a5-7038c432aabf',NULL),(82554,4891,1112,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c5179d80-1691-11df-97a5-7038c432aabf',NULL),(82555,4891,1109,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c5179efd-1691-11df-97a5-7038c432aabf',NULL),(82556,4891,1110,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c517a07e-1691-11df-97a5-7038c432aabf',NULL),(82557,4891,1111,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c517a254-1691-11df-97a5-7038c432aabf',NULL),(82558,4891,1255,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c517a3e6-1691-11df-97a5-7038c432aabf',NULL),(82559,4891,1277,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c517a574-1691-11df-97a5-7038c432aabf',NULL),(82560,4891,1261,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c517a706-1691-11df-97a5-7038c432aabf',NULL),(82561,4891,1265,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c517a8a5-1691-11df-97a5-7038c432aabf',NULL),(82562,4891,1268,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c517ab56-1691-11df-97a5-7038c432aabf',NULL),(82563,4891,1272,6492,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:22:30',0,1,NULL,NULL,NULL,'c517adc6-1691-11df-97a5-7038c432aabf',NULL),(82564,2297,1246,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517b02e-1691-11df-97a5-7038c432aabf',NULL),(82565,2297,5282,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517b381-1691-11df-97a5-7038c432aabf',NULL),(82566,2297,6096,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517b610-1691-11df-97a5-7038c432aabf',NULL),(82567,2297,5272,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517b891-1691-11df-97a5-7038c432aabf',NULL),(82568,2297,1146,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517bb17-1691-11df-97a5-7038c432aabf',NULL),(82569,2297,1154,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517bd8c-1691-11df-97a5-7038c432aabf',NULL),(82570,2297,1192,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517c00e-1691-11df-97a5-7038c432aabf',NULL),(82571,2297,1155,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517c28b-1691-11df-97a5-7038c432aabf',NULL),(82572,2297,1164,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517c508-1691-11df-97a5-7038c432aabf',NULL),(82573,2297,1156,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517c786-1691-11df-97a5-7038c432aabf',NULL),(82574,2297,5092,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517ca6e-1691-11df-97a5-7038c432aabf',NULL),(82575,2297,5086,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517cd12-1691-11df-97a5-7038c432aabf',NULL),(82576,2297,5087,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517cfb1-1691-11df-97a5-7038c432aabf',NULL),(82577,2297,5085,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517d26a-1691-11df-97a5-7038c432aabf',NULL),(82578,2297,5088,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517d3eb-1691-11df-97a5-7038c432aabf',NULL),(82579,2297,5089,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517d564-1691-11df-97a5-7038c432aabf',NULL),(82580,2297,5356,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517d6e0-1691-11df-97a5-7038c432aabf',NULL),(82581,2297,1248,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517d859-1691-11df-97a5-7038c432aabf',NULL),(82582,2297,5096,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517d9d5-1691-11df-97a5-7038c432aabf',NULL),(82583,2297,1088,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517db56-1691-11df-97a5-7038c432aabf',NULL),(82584,2297,1088,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517dccf-1691-11df-97a5-7038c432aabf',NULL),(82585,2297,1088,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517de4c-1691-11df-97a5-7038c432aabf',NULL),(82586,2297,1112,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517dfc0-1691-11df-97a5-7038c432aabf',NULL),(82587,2297,1109,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517e13c-1691-11df-97a5-7038c432aabf',NULL),(82588,2297,1110,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517e2b5-1691-11df-97a5-7038c432aabf',NULL),(82589,2297,1111,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517e42d-1691-11df-97a5-7038c432aabf',NULL),(82590,2297,1255,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517e5a6-1691-11df-97a5-7038c432aabf',NULL),(82591,2297,1277,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517e71e-1691-11df-97a5-7038c432aabf',NULL),(82592,2297,1261,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517e896-1691-11df-97a5-7038c432aabf',NULL),(82593,2297,1265,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517ea0a-1691-11df-97a5-7038c432aabf',NULL),(82594,2297,1268,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517eb87-1691-11df-97a5-7038c432aabf',NULL),(82595,2297,1271,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517ed00-1691-11df-97a5-7038c432aabf',NULL),(82596,2297,1272,6494,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:25:07',0,1,NULL,NULL,NULL,'c517ee7c-1691-11df-97a5-7038c432aabf',NULL),(82597,3712,1246,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c517f053-1691-11df-97a5-7038c432aabf',NULL),(82598,3712,5282,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c517f1e1-1691-11df-97a5-7038c432aabf',NULL),(82599,3712,6096,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c517f373-1691-11df-97a5-7038c432aabf',NULL),(82600,3712,1154,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c517f500-1691-11df-97a5-7038c432aabf',NULL),(82601,3712,1192,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c517f68a-1691-11df-97a5-7038c432aabf',NULL),(82602,3712,1155,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c517f847-1691-11df-97a5-7038c432aabf',NULL),(82603,3712,1164,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c517f9bf-1691-11df-97a5-7038c432aabf',NULL),(82604,3712,1156,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c517fb3c-1691-11df-97a5-7038c432aabf',NULL),(82605,3712,5092,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c517fcb0-1691-11df-97a5-7038c432aabf',NULL),(82606,3712,5086,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c517ff69-1691-11df-97a5-7038c432aabf',NULL),(82607,3712,5087,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c51800ea-1691-11df-97a5-7038c432aabf',NULL),(82608,3712,5085,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c518025e-1691-11df-97a5-7038c432aabf',NULL),(82609,3712,5088,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c51803db-1691-11df-97a5-7038c432aabf',NULL),(82610,3712,5089,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c518054f-1691-11df-97a5-7038c432aabf',NULL),(82611,3712,5356,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c51806cc-1691-11df-97a5-7038c432aabf',NULL),(82612,3712,1248,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c5180848-1691-11df-97a5-7038c432aabf',NULL),(82613,3712,5096,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c51809bc-1691-11df-97a5-7038c432aabf',NULL),(82614,3712,1088,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c5180b39-1691-11df-97a5-7038c432aabf',NULL),(82615,3712,1088,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c5180cad-1691-11df-97a5-7038c432aabf',NULL),(82616,3712,1088,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c5180e2a-1691-11df-97a5-7038c432aabf',NULL),(82617,3712,1112,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c5180fa2-1691-11df-97a5-7038c432aabf',NULL),(82618,3712,1109,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c518111b-1691-11df-97a5-7038c432aabf',NULL),(82619,3712,1110,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c5181293-1691-11df-97a5-7038c432aabf',NULL),(82620,3712,1111,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c5181407-1691-11df-97a5-7038c432aabf',NULL),(82621,3712,1255,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c518157b-1691-11df-97a5-7038c432aabf',NULL),(82622,3712,1277,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c5181752-1691-11df-97a5-7038c432aabf',NULL),(82623,3712,1261,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c51818e4-1691-11df-97a5-7038c432aabf',NULL),(82624,3712,1265,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c5181a6d-1691-11df-97a5-7038c432aabf',NULL),(82625,3712,1268,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c5181bf7-1691-11df-97a5-7038c432aabf',NULL),(82626,3712,1272,6498,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:29:32',0,1,NULL,NULL,NULL,'c5181d85-1691-11df-97a5-7038c432aabf',NULL),(82627,1120,1246,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c5181f3d-1691-11df-97a5-7038c432aabf',NULL),(82628,1120,5282,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c51820b6-1691-11df-97a5-7038c432aabf',NULL),(82629,1120,6096,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c518222a-1691-11df-97a5-7038c432aabf',NULL),(82630,1120,5272,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c51823a2-1691-11df-97a5-7038c432aabf',NULL),(82631,1120,1146,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c5182523-1691-11df-97a5-7038c432aabf',NULL),(82632,1120,1279,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c51826a0-1691-11df-97a5-7038c432aabf',NULL),(82633,1120,1154,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c518281d-1691-11df-97a5-7038c432aabf',NULL),(82634,1120,1192,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c5182999-1691-11df-97a5-7038c432aabf',NULL),(82635,1120,1155,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c5182b16-1691-11df-97a5-7038c432aabf',NULL),(82636,1120,1164,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c5182c8e-1691-11df-97a5-7038c432aabf',NULL),(82637,1120,1156,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c5182e0b-1691-11df-97a5-7038c432aabf',NULL),(82638,1120,5092,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c5182f88-1691-11df-97a5-7038c432aabf',NULL),(82639,1120,5086,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c51840ac-1691-11df-97a5-7038c432aabf',NULL),(82640,1120,5087,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c518423e-1691-11df-97a5-7038c432aabf',NULL),(82641,1120,5085,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c51843c8-1691-11df-97a5-7038c432aabf',NULL),(82642,1120,5088,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c5184556-1691-11df-97a5-7038c432aabf',NULL),(82643,1120,5089,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c518470e-1691-11df-97a5-7038c432aabf',NULL),(82644,1120,5356,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c5184887-1691-11df-97a5-7038c432aabf',NULL),(82645,1120,1248,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c5184a03-1691-11df-97a5-7038c432aabf',NULL),(82646,1120,5096,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c5184b7c-1691-11df-97a5-7038c432aabf',NULL),(82647,1120,6042,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c5184cfd-1691-11df-97a5-7038c432aabf',NULL),(82648,1120,1088,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c5184e79-1691-11df-97a5-7038c432aabf',NULL),(82649,1120,1088,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c5184ff2-1691-11df-97a5-7038c432aabf',NULL),(82650,1120,1088,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c518516e-1691-11df-97a5-7038c432aabf',NULL),(82651,1120,1112,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c51852e7-1691-11df-97a5-7038c432aabf',NULL),(82652,1120,1109,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c5185463-1691-11df-97a5-7038c432aabf',NULL),(82653,1120,1110,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c51855e0-1691-11df-97a5-7038c432aabf',NULL),(82654,1120,1111,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c5185758-1691-11df-97a5-7038c432aabf',NULL),(82655,1120,1255,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c51858d9-1691-11df-97a5-7038c432aabf',NULL),(82656,1120,1277,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c5185a52-1691-11df-97a5-7038c432aabf',NULL),(82657,1120,1261,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c5185bcf-1691-11df-97a5-7038c432aabf',NULL),(82658,1120,1265,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c5185d4f-1691-11df-97a5-7038c432aabf',NULL),(82659,1120,1268,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c5185ed0-1691-11df-97a5-7038c432aabf',NULL),(82660,1120,1272,6501,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:30:30',0,1,NULL,NULL,NULL,'c5186049-1691-11df-97a5-7038c432aabf',NULL),(82661,461,1246,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c51861ca-1691-11df-97a5-7038c432aabf',NULL),(82662,461,5282,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c5186346-1691-11df-97a5-7038c432aabf',NULL),(82663,461,6096,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c5186519-1691-11df-97a5-7038c432aabf',NULL),(82664,461,5272,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c51866ab-1691-11df-97a5-7038c432aabf',NULL),(82665,461,1146,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c518684a-1691-11df-97a5-7038c432aabf',NULL),(82666,461,1154,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c51869dc-1691-11df-97a5-7038c432aabf',NULL),(82667,461,1192,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c5186b50-1691-11df-97a5-7038c432aabf',NULL),(82668,461,1155,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c5186cf3-1691-11df-97a5-7038c432aabf',NULL),(82669,461,1164,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c5186e56-1691-11df-97a5-7038c432aabf',NULL),(82670,461,1156,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c5186fb5-1691-11df-97a5-7038c432aabf',NULL),(82671,461,5092,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c5187118-1691-11df-97a5-7038c432aabf',NULL),(82672,461,5086,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c5187277-1691-11df-97a5-7038c432aabf',NULL),(82673,461,5087,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c51873cd-1691-11df-97a5-7038c432aabf',NULL),(82674,461,5085,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c518752b-1691-11df-97a5-7038c432aabf',NULL),(82675,461,5088,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c51884ad-1691-11df-97a5-7038c432aabf',NULL),(82676,461,5089,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c5188610-1691-11df-97a5-7038c432aabf',NULL),(82677,461,5356,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c518876f-1691-11df-97a5-7038c432aabf',NULL),(82678,461,1248,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c5188b71-1691-11df-97a5-7038c432aabf',NULL),(82679,461,5096,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c5188d48-1691-11df-97a5-7038c432aabf',NULL),(82680,461,1088,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c5188ec4-1691-11df-97a5-7038c432aabf',NULL),(82681,461,1088,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c5189056-1691-11df-97a5-7038c432aabf',NULL),(82682,461,1088,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c518a32b-1691-11df-97a5-7038c432aabf',NULL),(82683,461,1112,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c518a56c-1691-11df-97a5-7038c432aabf',NULL),(82684,461,1109,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c518a798-1691-11df-97a5-7038c432aabf',NULL),(82685,461,1110,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c518a9c0-1691-11df-97a5-7038c432aabf',NULL),(82686,461,1111,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c518bb03-1691-11df-97a5-7038c432aabf',NULL),(82687,461,1255,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c518beb8-1691-11df-97a5-7038c432aabf',NULL),(82688,461,1277,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c518c0f5-1691-11df-97a5-7038c432aabf',NULL),(82689,461,1261,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c518d38a-1691-11df-97a5-7038c432aabf',NULL),(82690,461,1265,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c518d5b1-1691-11df-97a5-7038c432aabf',NULL),(82691,461,1268,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c518e7fd-1691-11df-97a5-7038c432aabf',NULL),(82692,461,1272,6503,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:34:26',0,1,NULL,NULL,NULL,'c518f85d-1691-11df-97a5-7038c432aabf',NULL),(82693,3476,1246,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c5192072-1691-11df-97a5-7038c432aabf',NULL),(82694,3476,5282,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c51921ea-1691-11df-97a5-7038c432aabf',NULL),(82695,3476,5272,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c519235a-1691-11df-97a5-7038c432aabf',NULL),(82696,3476,1146,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c51924ce-1691-11df-97a5-7038c432aabf',NULL),(82697,3476,1154,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c5192647-1691-11df-97a5-7038c432aabf',NULL),(82698,3476,1192,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c51927bb-1691-11df-97a5-7038c432aabf',NULL),(82699,3476,1155,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c5192996-1691-11df-97a5-7038c432aabf',NULL),(82700,3476,1156,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c5192b1f-1691-11df-97a5-7038c432aabf',NULL),(82701,3476,1156,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c5192ca4-1691-11df-97a5-7038c432aabf',NULL),(82702,3476,1165,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c5192e2e-1691-11df-97a5-7038c432aabf',NULL),(82703,3476,5092,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c5192fb3-1691-11df-97a5-7038c432aabf',NULL),(82704,3476,5086,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c5193163-1691-11df-97a5-7038c432aabf',NULL),(82705,3476,5087,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c51932d7-1691-11df-97a5-7038c432aabf',NULL),(82706,3476,5085,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c5193447-1691-11df-97a5-7038c432aabf',NULL),(82707,3476,5088,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c51935bb-1691-11df-97a5-7038c432aabf',NULL),(82708,3476,5089,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c519372b-1691-11df-97a5-7038c432aabf',NULL),(82709,3476,5356,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c519389f-1691-11df-97a5-7038c432aabf',NULL),(82710,3476,1248,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c5193a13-1691-11df-97a5-7038c432aabf',NULL),(82711,3476,5096,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c5193b83-1691-11df-97a5-7038c432aabf',NULL),(82712,3476,1088,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c5193cfc-1691-11df-97a5-7038c432aabf',NULL),(82713,3476,1088,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c5193e70-1691-11df-97a5-7038c432aabf',NULL),(82714,3476,1088,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c5193fe0-1691-11df-97a5-7038c432aabf',NULL),(82715,3476,1112,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c5194158-1691-11df-97a5-7038c432aabf',NULL),(82716,3476,1109,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c51942c8-1691-11df-97a5-7038c432aabf',NULL),(82717,3476,1110,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c519443c-1691-11df-97a5-7038c432aabf',NULL),(82718,3476,1111,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c51945ac-1691-11df-97a5-7038c432aabf',NULL),(82719,3476,1255,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c5194720-1691-11df-97a5-7038c432aabf',NULL),(82720,3476,1277,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c5194890-1691-11df-97a5-7038c432aabf',NULL),(82721,3476,1261,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c5194a04-1691-11df-97a5-7038c432aabf',NULL),(82722,3476,1265,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c5194b78-1691-11df-97a5-7038c432aabf',NULL),(82723,3476,1268,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c5194ce8-1691-11df-97a5-7038c432aabf',NULL),(82724,3476,1271,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c5194e5c-1691-11df-97a5-7038c432aabf',NULL),(82725,3476,1271,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c519502e-1691-11df-97a5-7038c432aabf',NULL),(82726,3476,1271,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c51951b3-1691-11df-97a5-7038c432aabf',NULL),(82727,3476,1272,6506,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:36:37',0,1,NULL,NULL,NULL,'c5195339-1691-11df-97a5-7038c432aabf',NULL),(82728,2005,1246,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c51954be-1691-11df-97a5-7038c432aabf',NULL),(82729,2005,5282,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c5195647-1691-11df-97a5-7038c432aabf',NULL),(82730,2005,6096,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c51957f7-1691-11df-97a5-7038c432aabf',NULL),(82731,2005,1154,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c519596c-1691-11df-97a5-7038c432aabf',NULL),(82732,2005,1192,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c5195ae0-1691-11df-97a5-7038c432aabf',NULL),(82733,2005,1155,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c5195c54-1691-11df-97a5-7038c432aabf',NULL),(82734,2005,1164,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c5195dc4-1691-11df-97a5-7038c432aabf',NULL),(82735,2005,1156,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c5195f33-1691-11df-97a5-7038c432aabf',NULL),(82736,2005,6065,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c51960a8-1691-11df-97a5-7038c432aabf',NULL),(82737,2005,5092,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c5196217-1691-11df-97a5-7038c432aabf',NULL),(82738,2005,5086,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c519638c-1691-11df-97a5-7038c432aabf',NULL),(82739,2005,5087,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c51964fb-1691-11df-97a5-7038c432aabf',NULL),(82740,2005,5085,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c5196670-1691-11df-97a5-7038c432aabf',NULL),(82741,2005,5088,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c51967df-1691-11df-97a5-7038c432aabf',NULL),(82742,2005,5089,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c519694b-1691-11df-97a5-7038c432aabf',NULL),(82743,2005,5356,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c5196abf-1691-11df-97a5-7038c432aabf',NULL),(82744,2005,1248,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c5196c33-1691-11df-97a5-7038c432aabf',NULL),(82745,2005,5096,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c5196dac-1691-11df-97a5-7038c432aabf',NULL),(82746,2005,6042,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c5196f1b-1691-11df-97a5-7038c432aabf',NULL),(82747,2005,6042,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c519708b-1691-11df-97a5-7038c432aabf',NULL),(82748,2005,1088,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c51971ff-1691-11df-97a5-7038c432aabf',NULL),(82749,2005,1088,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c519736f-1691-11df-97a5-7038c432aabf',NULL),(82750,2005,1088,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c51974e3-1691-11df-97a5-7038c432aabf',NULL),(82751,2005,1112,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c51976b1-1691-11df-97a5-7038c432aabf',NULL),(82752,2005,1109,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c519783f-1691-11df-97a5-7038c432aabf',NULL),(82753,2005,1110,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c51979c9-1691-11df-97a5-7038c432aabf',NULL),(82754,2005,1111,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c5197b4a-1691-11df-97a5-7038c432aabf',NULL),(82755,2005,1255,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c5197cd3-1691-11df-97a5-7038c432aabf',NULL),(82756,2005,1277,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c5197e8c-1691-11df-97a5-7038c432aabf',NULL),(82757,2005,1261,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c5198000-1691-11df-97a5-7038c432aabf',NULL),(82758,2005,1265,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c5198174-1691-11df-97a5-7038c432aabf',NULL),(82759,2005,1268,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c51982e4-1691-11df-97a5-7038c432aabf',NULL),(82760,2005,1272,6507,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:37:44',0,1,NULL,NULL,NULL,'c5198458-1691-11df-97a5-7038c432aabf',NULL),(82761,164,1246,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c5198f85-1691-11df-97a5-7038c432aabf',NULL),(82762,164,5282,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c51990fa-1691-11df-97a5-7038c432aabf',NULL),(82763,164,6096,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c5199265-1691-11df-97a5-7038c432aabf',NULL),(82764,164,5272,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c51993d5-1691-11df-97a5-7038c432aabf',NULL),(82765,164,1146,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519954d-1691-11df-97a5-7038c432aabf',NULL),(82766,164,1154,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c51996bd-1691-11df-97a5-7038c432aabf',NULL),(82767,164,1192,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519982d-1691-11df-97a5-7038c432aabf',NULL),(82768,164,1155,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c51999a1-1691-11df-97a5-7038c432aabf',NULL),(82769,164,1164,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c5199b1e-1691-11df-97a5-7038c432aabf',NULL),(82770,164,1156,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c5199de4-1691-11df-97a5-7038c432aabf',NULL),(82771,164,5092,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519a05d-1691-11df-97a5-7038c432aabf',NULL),(82772,164,5086,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519a2d6-1691-11df-97a5-7038c432aabf',NULL),(82773,164,5087,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519a669-1691-11df-97a5-7038c432aabf',NULL),(82774,164,5085,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519a8de-1691-11df-97a5-7038c432aabf',NULL),(82775,164,5088,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519ab53-1691-11df-97a5-7038c432aabf',NULL),(82776,164,5089,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519adbf-1691-11df-97a5-7038c432aabf',NULL),(82777,164,5356,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519b027-1691-11df-97a5-7038c432aabf',NULL),(82778,164,1248,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519b28f-1691-11df-97a5-7038c432aabf',NULL),(82779,164,5497,6508,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,851,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519b4fb-1691-11df-97a5-7038c432aabf',NULL),(82780,164,730,6508,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519b767-1691-11df-97a5-7038c432aabf',NULL),(82781,164,853,6508,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1714,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519b9cb-1691-11df-97a5-7038c432aabf',NULL),(82782,164,5096,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519bc33-1691-11df-97a5-7038c432aabf',NULL),(82783,164,1088,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519be9f-1691-11df-97a5-7038c432aabf',NULL),(82784,164,1088,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519c110-1691-11df-97a5-7038c432aabf',NULL),(82785,164,1088,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519c37c-1691-11df-97a5-7038c432aabf',NULL),(82786,164,1112,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519c653-1691-11df-97a5-7038c432aabf',NULL),(82787,164,1109,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519c7e1-1691-11df-97a5-7038c432aabf',NULL),(82788,164,1110,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519c966-1691-11df-97a5-7038c432aabf',NULL),(82789,164,1111,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519caef-1691-11df-97a5-7038c432aabf',NULL),(82790,164,1255,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519ccac-1691-11df-97a5-7038c432aabf',NULL),(82791,164,1277,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519ce20-1691-11df-97a5-7038c432aabf',NULL),(82792,164,1261,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519cf99-1691-11df-97a5-7038c432aabf',NULL),(82793,164,1265,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519d10d-1691-11df-97a5-7038c432aabf',NULL),(82794,164,1268,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519d281-1691-11df-97a5-7038c432aabf',NULL),(82795,164,1272,6508,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:39:14',0,1,NULL,NULL,NULL,'c519d3f5-1691-11df-97a5-7038c432aabf',NULL),(82796,2375,1246,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519d569-1691-11df-97a5-7038c432aabf',NULL),(82797,2375,5282,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519d6dd-1691-11df-97a5-7038c432aabf',NULL),(82798,2375,5272,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519d852-1691-11df-97a5-7038c432aabf',NULL),(82799,2375,1146,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519d9c6-1691-11df-97a5-7038c432aabf',NULL),(82800,2375,1154,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519db3a-1691-11df-97a5-7038c432aabf',NULL),(82801,2375,1192,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519dcae-1691-11df-97a5-7038c432aabf',NULL),(82802,2375,1155,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519de1e-1691-11df-97a5-7038c432aabf',NULL),(82803,2375,1164,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519df96-1691-11df-97a5-7038c432aabf',NULL),(82804,2375,1156,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519e10a-1691-11df-97a5-7038c432aabf',NULL),(82805,2375,5092,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519e27a-1691-11df-97a5-7038c432aabf',NULL),(82806,2375,5086,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519e3f3-1691-11df-97a5-7038c432aabf',NULL),(82807,2375,5087,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519e562-1691-11df-97a5-7038c432aabf',NULL),(82808,2375,5085,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519e6d6-1691-11df-97a5-7038c432aabf',NULL),(82809,2375,5088,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519e846-1691-11df-97a5-7038c432aabf',NULL),(82810,2375,5089,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519e9ba-1691-11df-97a5-7038c432aabf',NULL),(82811,2375,5356,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519eb84-1691-11df-97a5-7038c432aabf',NULL),(82812,2375,1248,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519ed0e-1691-11df-97a5-7038c432aabf',NULL),(82813,2375,5096,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519ee93-1691-11df-97a5-7038c432aabf',NULL),(82814,2375,1088,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519f01c-1691-11df-97a5-7038c432aabf',NULL),(82815,2375,1088,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519f1a6-1691-11df-97a5-7038c432aabf',NULL),(82816,2375,1088,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519f32f-1691-11df-97a5-7038c432aabf',NULL),(82817,2375,1112,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519f4db-1691-11df-97a5-7038c432aabf',NULL),(82818,2375,1109,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519f654-1691-11df-97a5-7038c432aabf',NULL),(82819,2375,1110,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519f7c8-1691-11df-97a5-7038c432aabf',NULL),(82820,2375,1111,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519f93c-1691-11df-97a5-7038c432aabf',NULL),(82821,2375,1255,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519faac-1691-11df-97a5-7038c432aabf',NULL),(82822,2375,1277,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519fc1b-1691-11df-97a5-7038c432aabf',NULL),(82823,2375,1261,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519fd94-1691-11df-97a5-7038c432aabf',NULL),(82824,2375,1265,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c519ff04-1691-11df-97a5-7038c432aabf',NULL),(82825,2375,1268,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c51a0078-1691-11df-97a5-7038c432aabf',NULL),(82826,2375,1272,6512,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:42:15',0,1,NULL,NULL,NULL,'c51a01ec-1691-11df-97a5-7038c432aabf',NULL),(82827,1861,1246,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a0364-1691-11df-97a5-7038c432aabf',NULL),(82828,1861,5282,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a04d9-1691-11df-97a5-7038c432aabf',NULL),(82829,1861,6096,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a064d-1691-11df-97a5-7038c432aabf',NULL),(82830,1861,5272,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a07c1-1691-11df-97a5-7038c432aabf',NULL),(82831,1861,1146,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a0935-1691-11df-97a5-7038c432aabf',NULL),(82832,1861,1154,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a0aa9-1691-11df-97a5-7038c432aabf',NULL),(82833,1861,1155,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a0c15-1691-11df-97a5-7038c432aabf',NULL),(82834,1861,1164,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a0d8d-1691-11df-97a5-7038c432aabf',NULL),(82835,1861,1156,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a0f01-1691-11df-97a5-7038c432aabf',NULL),(82836,1861,1165,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a1071-1691-11df-97a5-7038c432aabf',NULL),(82837,1861,5092,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a11e5-1691-11df-97a5-7038c432aabf',NULL),(82838,1861,5086,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a13bc-1691-11df-97a5-7038c432aabf',NULL),(82839,1861,5087,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a1541-1691-11df-97a5-7038c432aabf',NULL),(82840,1861,5085,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a16ca-1691-11df-97a5-7038c432aabf',NULL),(82841,1861,5088,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a1858-1691-11df-97a5-7038c432aabf',NULL),(82842,1861,5089,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a19e6-1691-11df-97a5-7038c432aabf',NULL),(82843,1861,5356,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a1b9a-1691-11df-97a5-7038c432aabf',NULL),(82844,1861,1248,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a1d17-1691-11df-97a5-7038c432aabf',NULL),(82845,1861,5096,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a1e8b-1691-11df-97a5-7038c432aabf',NULL),(82846,1861,6042,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a2003-1691-11df-97a5-7038c432aabf',NULL),(82847,1861,1088,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a2b3e-1691-11df-97a5-7038c432aabf',NULL),(82848,1861,1088,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a2cb2-1691-11df-97a5-7038c432aabf',NULL),(82849,1861,1088,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a2e22-1691-11df-97a5-7038c432aabf',NULL),(82850,1861,1112,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a2f96-1691-11df-97a5-7038c432aabf',NULL),(82851,1861,1109,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a310e-1691-11df-97a5-7038c432aabf',NULL),(82852,1861,1110,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a328b-1691-11df-97a5-7038c432aabf',NULL),(82853,1861,1111,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a3403-1691-11df-97a5-7038c432aabf',NULL),(82854,1861,1255,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a357c-1691-11df-97a5-7038c432aabf',NULL),(82855,1861,1277,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a36f4-1691-11df-97a5-7038c432aabf',NULL),(82856,1861,1261,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a386c-1691-11df-97a5-7038c432aabf',NULL),(82857,1861,1265,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a3a3f-1691-11df-97a5-7038c432aabf',NULL),(82858,1861,1268,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a3bcd-1691-11df-97a5-7038c432aabf',NULL),(82859,1861,1272,6515,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:45:10',0,1,NULL,NULL,NULL,'c51a3d5a-1691-11df-97a5-7038c432aabf',NULL),(82860,1309,1246,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a3ee8-1691-11df-97a5-7038c432aabf',NULL),(82861,1309,5282,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a4076-1691-11df-97a5-7038c432aabf',NULL),(82862,1309,6096,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a422e-1691-11df-97a5-7038c432aabf',NULL),(82863,1309,1154,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a43a7-1691-11df-97a5-7038c432aabf',NULL),(82864,1309,1192,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a451f-1691-11df-97a5-7038c432aabf',NULL),(82865,1309,1155,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a4698-1691-11df-97a5-7038c432aabf',NULL),(82866,1309,1164,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a4810-1691-11df-97a5-7038c432aabf',NULL),(82867,1309,1156,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a4988-1691-11df-97a5-7038c432aabf',NULL),(82868,1309,5092,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a4b05-1691-11df-97a5-7038c432aabf',NULL),(82869,1309,5086,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a4c82-1691-11df-97a5-7038c432aabf',NULL),(82870,1309,5087,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a4dfa-1691-11df-97a5-7038c432aabf',NULL),(82871,1309,5085,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a4f7b-1691-11df-97a5-7038c432aabf',NULL),(82872,1309,5088,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a5105-1691-11df-97a5-7038c432aabf',NULL),(82873,1309,5089,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a5281-1691-11df-97a5-7038c432aabf',NULL),(82874,1309,5356,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a53e0-1691-11df-97a5-7038c432aabf',NULL),(82875,1309,1248,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a5547-1691-11df-97a5-7038c432aabf',NULL),(82876,1309,5096,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a56aa-1691-11df-97a5-7038c432aabf',NULL),(82877,1309,1088,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a5809-1691-11df-97a5-7038c432aabf',NULL),(82878,1309,1088,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a5970-1691-11df-97a5-7038c432aabf',NULL),(82879,1309,1088,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a5acf-1691-11df-97a5-7038c432aabf',NULL),(82880,1309,1112,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a5c32-1691-11df-97a5-7038c432aabf',NULL),(82881,1309,1109,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a5d8d-1691-11df-97a5-7038c432aabf',NULL),(82882,1309,1110,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a6e20-1691-11df-97a5-7038c432aabf',NULL),(82883,1309,1111,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a6f83-1691-11df-97a5-7038c432aabf',NULL),(82884,1309,1255,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a70e1-1691-11df-97a5-7038c432aabf',NULL),(82885,1309,1277,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a7240-1691-11df-97a5-7038c432aabf',NULL),(82886,1309,1261,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a7661-1691-11df-97a5-7038c432aabf',NULL),(82887,1309,1265,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a77d1-1691-11df-97a5-7038c432aabf',NULL),(82888,1309,1268,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a8a18-1691-11df-97a5-7038c432aabf',NULL),(82889,1309,1272,6521,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:50:45',0,1,NULL,NULL,NULL,'c51a8c77-1691-11df-97a5-7038c432aabf',NULL),(82890,2757,1246,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51a8ec6-1691-11df-97a5-7038c432aabf',NULL),(82891,2757,5282,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51a9136-1691-11df-97a5-7038c432aabf',NULL),(82892,2757,6096,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51aa18d-1691-11df-97a5-7038c432aabf',NULL),(82893,2757,5272,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51aa3b9-1691-11df-97a5-7038c432aabf',NULL),(82894,2757,1146,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51aa762-1691-11df-97a5-7038c432aabf',NULL),(82895,2757,1154,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51abae6-1691-11df-97a5-7038c432aabf',NULL),(82896,2757,1192,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51abd16-1691-11df-97a5-7038c432aabf',NULL),(82897,2757,1156,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51acd4b-1691-11df-97a5-7038c432aabf',NULL),(82898,2757,5092,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51ade78-1691-11df-97a5-7038c432aabf',NULL),(82899,2757,5086,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51b060d-1691-11df-97a5-7038c432aabf',NULL),(82900,2757,5087,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51b0786-1691-11df-97a5-7038c432aabf',NULL),(82901,2757,5085,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51b08f5-1691-11df-97a5-7038c432aabf',NULL),(82902,2757,5088,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51b0a76-1691-11df-97a5-7038c432aabf',NULL),(82903,2757,5089,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51b0bef-1691-11df-97a5-7038c432aabf',NULL),(82904,2757,5356,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51b0d6b-1691-11df-97a5-7038c432aabf',NULL),(82905,2757,1248,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51b0ee0-1691-11df-97a5-7038c432aabf',NULL),(82906,2757,5096,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51b1058-1691-11df-97a5-7038c432aabf',NULL),(82907,2757,1112,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51b11d0-1691-11df-97a5-7038c432aabf',NULL),(82908,2757,1109,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51b1349-1691-11df-97a5-7038c432aabf',NULL),(82909,2757,1110,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51b14bd-1691-11df-97a5-7038c432aabf',NULL),(82910,2757,1111,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51b1631-1691-11df-97a5-7038c432aabf',NULL),(82911,2757,1255,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51b17ae-1691-11df-97a5-7038c432aabf',NULL),(82912,2757,1277,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51b1926-1691-11df-97a5-7038c432aabf',NULL),(82913,2757,1261,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51b1a96-1691-11df-97a5-7038c432aabf',NULL),(82914,2757,1265,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51b1c0e-1691-11df-97a5-7038c432aabf',NULL),(82915,2757,1268,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51b1d87-1691-11df-97a5-7038c432aabf',NULL),(82916,2757,1272,6522,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:51:34',0,1,NULL,NULL,NULL,'c51b1f03-1691-11df-97a5-7038c432aabf',NULL),(82917,3573,1246,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b2078-1691-11df-97a5-7038c432aabf',NULL),(82918,3573,5282,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b21f4-1691-11df-97a5-7038c432aabf',NULL),(82919,3573,6096,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b236d-1691-11df-97a5-7038c432aabf',NULL),(82920,3573,5272,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b254c-1691-11df-97a5-7038c432aabf',NULL),(82921,3573,1146,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b26d1-1691-11df-97a5-7038c432aabf',NULL),(82922,3573,1154,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b2856-1691-11df-97a5-7038c432aabf',NULL),(82923,3573,1192,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b29e4-1691-11df-97a5-7038c432aabf',NULL),(82924,3573,1155,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b2b6d-1691-11df-97a5-7038c432aabf',NULL),(82925,3573,1164,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b2d1d-1691-11df-97a5-7038c432aabf',NULL),(82926,3573,1156,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b2e96-1691-11df-97a5-7038c432aabf',NULL),(82927,3573,5092,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b300e-1691-11df-97a5-7038c432aabf',NULL),(82928,3573,5086,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b3182-1691-11df-97a5-7038c432aabf',NULL),(82929,3573,5087,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b32fb-1691-11df-97a5-7038c432aabf',NULL),(82930,3573,5085,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b346f-1691-11df-97a5-7038c432aabf',NULL),(82931,3573,5088,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b35e7-1691-11df-97a5-7038c432aabf',NULL),(82932,3573,5089,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b375b-1691-11df-97a5-7038c432aabf',NULL),(82933,3573,5356,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b38d8-1691-11df-97a5-7038c432aabf',NULL),(82934,3573,1248,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b3a4c-1691-11df-97a5-7038c432aabf',NULL),(82935,3573,5096,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b3bc9-1691-11df-97a5-7038c432aabf',NULL),(82936,3573,1088,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b3d41-1691-11df-97a5-7038c432aabf',NULL),(82937,3573,1088,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b3eb1-1691-11df-97a5-7038c432aabf',NULL),(82938,3573,1088,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b402a-1691-11df-97a5-7038c432aabf',NULL),(82939,3573,1112,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b41a2-1691-11df-97a5-7038c432aabf',NULL),(82940,3573,1109,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b4316-1691-11df-97a5-7038c432aabf',NULL),(82941,3573,1110,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b448e-1691-11df-97a5-7038c432aabf',NULL),(82942,3573,1111,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b4603-1691-11df-97a5-7038c432aabf',NULL),(82943,3573,1255,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b477b-1691-11df-97a5-7038c432aabf',NULL),(82944,3573,1277,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b48eb-1691-11df-97a5-7038c432aabf',NULL),(82945,3573,1261,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b4a63-1691-11df-97a5-7038c432aabf',NULL),(82946,3573,1265,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b4c3a-1691-11df-97a5-7038c432aabf',NULL),(82947,3573,1268,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b4dcc-1691-11df-97a5-7038c432aabf',NULL),(82948,3573,1272,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c51b4f5a-1691-11df-97a5-7038c432aabf',NULL),(82949,223,1246,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b50e3-1691-11df-97a5-7038c432aabf',NULL),(82950,223,5282,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b5271-1691-11df-97a5-7038c432aabf',NULL),(82951,223,6096,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b5425-1691-11df-97a5-7038c432aabf',NULL),(82952,223,5272,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b559e-1691-11df-97a5-7038c432aabf',NULL),(82953,223,1146,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b5716-1691-11df-97a5-7038c432aabf',NULL),(82954,223,1154,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b5886-1691-11df-97a5-7038c432aabf',NULL),(82955,223,1192,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b5a02-1691-11df-97a5-7038c432aabf',NULL),(82956,223,1155,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b5b72-1691-11df-97a5-7038c432aabf',NULL),(82957,223,1164,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b5ce6-1691-11df-97a5-7038c432aabf',NULL),(82958,223,1156,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b5e5f-1691-11df-97a5-7038c432aabf',NULL),(82959,223,5092,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b5fd7-1691-11df-97a5-7038c432aabf',NULL),(82960,223,5086,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b6150-1691-11df-97a5-7038c432aabf',NULL),(82961,223,5087,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b62c0-1691-11df-97a5-7038c432aabf',NULL),(82962,223,5085,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b6438-1691-11df-97a5-7038c432aabf',NULL),(82963,223,5088,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b65ac-1691-11df-97a5-7038c432aabf',NULL),(82964,223,5089,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b6720-1691-11df-97a5-7038c432aabf',NULL),(82965,223,5356,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b6894-1691-11df-97a5-7038c432aabf',NULL),(82966,223,1248,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b6a08-1691-11df-97a5-7038c432aabf',NULL),(82967,223,5096,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b764c-1691-11df-97a5-7038c432aabf',NULL),(82968,223,1088,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b77da-1691-11df-97a5-7038c432aabf',NULL),(82969,223,1088,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b795b-1691-11df-97a5-7038c432aabf',NULL),(82970,223,1088,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b7b18-1691-11df-97a5-7038c432aabf',NULL),(82971,223,1112,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b7c8c-1691-11df-97a5-7038c432aabf',NULL),(82972,223,1109,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b7e04-1691-11df-97a5-7038c432aabf',NULL),(82973,223,1110,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b7f70-1691-11df-97a5-7038c432aabf',NULL),(82974,223,1111,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b80e8-1691-11df-97a5-7038c432aabf',NULL),(82975,223,1255,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b8260-1691-11df-97a5-7038c432aabf',NULL),(82976,223,1277,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b83e1-1691-11df-97a5-7038c432aabf',NULL),(82977,223,1261,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b864e-1691-11df-97a5-7038c432aabf',NULL),(82978,223,1265,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b88a9-1691-11df-97a5-7038c432aabf',NULL),(82979,223,1268,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b8b08-1691-11df-97a5-7038c432aabf',NULL),(82980,223,1272,6524,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:53:23',0,1,NULL,NULL,NULL,'c51b8e53-1691-11df-97a5-7038c432aabf',NULL),(82981,2165,1246,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51b90d0-1691-11df-97a5-7038c432aabf',NULL),(82982,2165,5282,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51b934d-1691-11df-97a5-7038c432aabf',NULL),(82983,2165,6096,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51b95c2-1691-11df-97a5-7038c432aabf',NULL),(82984,2165,1154,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51b9833-1691-11df-97a5-7038c432aabf',NULL),(82985,2165,1192,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51b9b17-1691-11df-97a5-7038c432aabf',NULL),(82986,2165,1155,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51b9dae-1691-11df-97a5-7038c432aabf',NULL),(82987,2165,1164,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51ba040-1691-11df-97a5-7038c432aabf',NULL),(82988,2165,1156,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51ba2f1-1691-11df-97a5-7038c432aabf',NULL),(82989,2165,5092,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51ba566-1691-11df-97a5-7038c432aabf',NULL),(82990,2165,5086,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51ba7da-1691-11df-97a5-7038c432aabf',NULL),(82991,2165,5087,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51baa4f-1691-11df-97a5-7038c432aabf',NULL),(82992,2165,5085,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51bacb7-1691-11df-97a5-7038c432aabf',NULL),(82993,2165,5088,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51bae2f-1691-11df-97a5-7038c432aabf',NULL),(82994,2165,5089,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51bafac-1691-11df-97a5-7038c432aabf',NULL),(82995,2165,5356,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51bb11c-1691-11df-97a5-7038c432aabf',NULL),(82996,2165,1248,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51bb294-1691-11df-97a5-7038c432aabf',NULL),(82997,2165,5096,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51bb409-1691-11df-97a5-7038c432aabf',NULL),(82998,2165,1088,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51bb581-1691-11df-97a5-7038c432aabf',NULL),(82999,2165,1088,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51bb6f9-1691-11df-97a5-7038c432aabf',NULL),(83000,2165,1088,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51bb86d-1691-11df-97a5-7038c432aabf',NULL),(83001,2165,1112,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51bb9ea-1691-11df-97a5-7038c432aabf',NULL),(83002,2165,1109,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51bbb63-1691-11df-97a5-7038c432aabf',NULL),(83003,2165,1110,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51bbcdb-1691-11df-97a5-7038c432aabf',NULL),(83004,2165,1111,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51bbe4b-1691-11df-97a5-7038c432aabf',NULL),(83005,2165,1255,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51bbfc3-1691-11df-97a5-7038c432aabf',NULL),(83006,2165,1277,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51bc1a7-1691-11df-97a5-7038c432aabf',NULL),(83007,2165,1278,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51bc32c-1691-11df-97a5-7038c432aabf',NULL),(83008,2165,1261,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51bc4ba-1691-11df-97a5-7038c432aabf',NULL),(83009,2165,1265,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51bc63f-1691-11df-97a5-7038c432aabf',NULL),(83010,2165,1268,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51bc7cd-1691-11df-97a5-7038c432aabf',NULL),(83011,2165,1272,6532,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:59:42',0,1,NULL,NULL,NULL,'c51bc97d-1691-11df-97a5-7038c432aabf',NULL),(83012,2229,1246,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51bcaf1-1691-11df-97a5-7038c432aabf',NULL),(83013,2229,5282,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51bcc6d-1691-11df-97a5-7038c432aabf',NULL),(83014,2229,6096,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51bcde1-1691-11df-97a5-7038c432aabf',NULL),(83015,2229,1154,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51bcf5a-1691-11df-97a5-7038c432aabf',NULL),(83016,2229,1192,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51bd0ca-1691-11df-97a5-7038c432aabf',NULL),(83017,2229,1156,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51bd246-1691-11df-97a5-7038c432aabf',NULL),(83018,2229,5092,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51bd3bf-1691-11df-97a5-7038c432aabf',NULL),(83019,2229,5086,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51bd533-1691-11df-97a5-7038c432aabf',NULL),(83020,2229,5087,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51bd6a7-1691-11df-97a5-7038c432aabf',NULL),(83021,2229,5085,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51bd81b-1691-11df-97a5-7038c432aabf',NULL),(83022,2229,5088,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51bd98f-1691-11df-97a5-7038c432aabf',NULL),(83023,2229,5089,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51bdb08-1691-11df-97a5-7038c432aabf',NULL),(83024,2229,5356,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51bdc7c-1691-11df-97a5-7038c432aabf',NULL),(83025,2229,1248,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51bddf4-1691-11df-97a5-7038c432aabf',NULL),(83026,2229,5096,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51bdf6d-1691-11df-97a5-7038c432aabf',NULL),(83027,2229,1112,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51be0e5-1691-11df-97a5-7038c432aabf',NULL),(83028,2229,1109,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51be259-1691-11df-97a5-7038c432aabf',NULL),(83029,2229,1110,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51be3d2-1691-11df-97a5-7038c432aabf',NULL),(83030,2229,1111,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51be546-1691-11df-97a5-7038c432aabf',NULL),(83031,2229,1255,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51be6ba-1691-11df-97a5-7038c432aabf',NULL),(83032,2229,1277,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51be895-1691-11df-97a5-7038c432aabf',NULL),(83033,2229,1261,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51bea1a-1691-11df-97a5-7038c432aabf',NULL),(83034,2229,1265,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51beba8-1691-11df-97a5-7038c432aabf',NULL),(83035,2229,1268,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51bed31-1691-11df-97a5-7038c432aabf',NULL),(83036,2229,1271,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51beebb-1691-11df-97a5-7038c432aabf',NULL),(83037,2229,1272,6534,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:01:25',0,1,NULL,NULL,NULL,'c51bf06f-1691-11df-97a5-7038c432aabf',NULL),(83038,1252,1246,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51bf1e3-1691-11df-97a5-7038c432aabf',NULL),(83039,1252,5282,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51bf357-1691-11df-97a5-7038c432aabf',NULL),(83040,1252,6096,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51bf4cb-1691-11df-97a5-7038c432aabf',NULL),(83041,1252,5272,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51bf644-1691-11df-97a5-7038c432aabf',NULL),(83042,1252,1146,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51bf7bc-1691-11df-97a5-7038c432aabf',NULL),(83043,1252,1154,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51bf930-1691-11df-97a5-7038c432aabf',NULL),(83044,1252,1192,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51bfaa4-1691-11df-97a5-7038c432aabf',NULL),(83045,1252,1155,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51bfc18-1691-11df-97a5-7038c432aabf',NULL),(83046,1252,1164,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51bfd8d-1691-11df-97a5-7038c432aabf',NULL),(83047,1252,1156,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51bff0e-1691-11df-97a5-7038c432aabf',NULL),(83048,1252,5092,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51c008a-1691-11df-97a5-7038c432aabf',NULL),(83049,1252,5086,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51c0207-1691-11df-97a5-7038c432aabf',NULL),(83050,1252,5087,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51c0384-1691-11df-97a5-7038c432aabf',NULL),(83051,1252,5085,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51c04fc-1691-11df-97a5-7038c432aabf',NULL),(83052,1252,5088,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51c0670-1691-11df-97a5-7038c432aabf',NULL),(83053,1252,5089,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51c07ed-1691-11df-97a5-7038c432aabf',NULL),(83054,1252,5356,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51c13ec-1691-11df-97a5-7038c432aabf',NULL),(83055,1252,1248,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51c1575-1691-11df-97a5-7038c432aabf',NULL),(83056,1252,5096,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51c1725-1691-11df-97a5-7038c432aabf',NULL),(83057,1252,1088,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51c189e-1691-11df-97a5-7038c432aabf',NULL),(83058,1252,1088,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51c1b5b-1691-11df-97a5-7038c432aabf',NULL),(83059,1252,1088,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51c1ce1-1691-11df-97a5-7038c432aabf',NULL),(83060,1252,1112,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51c1e55-1691-11df-97a5-7038c432aabf',NULL),(83061,1252,1109,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51c1fd6-1691-11df-97a5-7038c432aabf',NULL),(83062,1252,1110,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51c2152-1691-11df-97a5-7038c432aabf',NULL),(83063,1252,1111,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51c22cb-1691-11df-97a5-7038c432aabf',NULL),(83064,1252,1255,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51c2447-1691-11df-97a5-7038c432aabf',NULL),(83065,1252,1277,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51c25c0-1691-11df-97a5-7038c432aabf',NULL),(83066,1252,1261,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51c273c-1691-11df-97a5-7038c432aabf',NULL),(83067,1252,1265,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51c28b5-1691-11df-97a5-7038c432aabf',NULL),(83068,1252,1268,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51c2a32-1691-11df-97a5-7038c432aabf',NULL),(83069,1252,1272,6536,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:02:21',0,1,NULL,NULL,NULL,'c51c2bae-1691-11df-97a5-7038c432aabf',NULL),(83070,2100,1246,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c2d27-1691-11df-97a5-7038c432aabf',NULL),(83071,2100,5282,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c2ea3-1691-11df-97a5-7038c432aabf',NULL),(83072,2100,6096,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c301c-1691-11df-97a5-7038c432aabf',NULL),(83073,2100,1154,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c319d-1691-11df-97a5-7038c432aabf',NULL),(83074,2100,1192,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c3319-1691-11df-97a5-7038c432aabf',NULL),(83075,2100,1155,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c3492-1691-11df-97a5-7038c432aabf',NULL),(83076,2100,1164,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c3679-1691-11df-97a5-7038c432aabf',NULL),(83077,2100,1156,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c3803-1691-11df-97a5-7038c432aabf',NULL),(83078,2100,6065,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c3995-1691-11df-97a5-7038c432aabf',NULL),(83079,2100,5092,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c3b23-1691-11df-97a5-7038c432aabf',NULL),(83080,2100,5086,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c3cc6-1691-11df-97a5-7038c432aabf',NULL),(83081,2100,5087,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c3e83-1691-11df-97a5-7038c432aabf',NULL),(83082,2100,5085,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c3fe1-1691-11df-97a5-7038c432aabf',NULL),(83083,2100,5088,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c4149-1691-11df-97a5-7038c432aabf',NULL),(83084,2100,5089,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c42ac-1691-11df-97a5-7038c432aabf',NULL),(83085,2100,5356,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c4413-1691-11df-97a5-7038c432aabf',NULL),(83086,2100,1248,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c457a-1691-11df-97a5-7038c432aabf',NULL),(83087,2100,5096,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c46dd-1691-11df-97a5-7038c432aabf',NULL),(83088,2100,1088,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c4840-1691-11df-97a5-7038c432aabf',NULL),(83089,2100,1088,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c49a3-1691-11df-97a5-7038c432aabf',NULL),(83090,2100,1088,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c5a48-1691-11df-97a5-7038c432aabf',NULL),(83091,2100,1112,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c5bb3-1691-11df-97a5-7038c432aabf',NULL),(83092,2100,1109,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c5d79-1691-11df-97a5-7038c432aabf',NULL),(83093,2100,1110,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c6190-1691-11df-97a5-7038c432aabf',NULL),(83094,2100,1111,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c6311-1691-11df-97a5-7038c432aabf',NULL),(83095,2100,1255,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c64c6-1691-11df-97a5-7038c432aabf',NULL),(83096,2100,1277,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c6642-1691-11df-97a5-7038c432aabf',NULL),(83097,2100,1261,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c7805-1691-11df-97a5-7038c432aabf',NULL),(83098,2100,1265,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c7a4f-1691-11df-97a5-7038c432aabf',NULL),(83099,2100,1268,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c7c88-1691-11df-97a5-7038c432aabf',NULL),(83100,2100,1272,6537,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:03:13',0,1,NULL,NULL,NULL,'c51c7eb8-1691-11df-97a5-7038c432aabf',NULL),(83101,1425,1246,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51c900c-1691-11df-97a5-7038c432aabf',NULL),(83102,1425,5282,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51c93bd-1691-11df-97a5-7038c432aabf',NULL),(83103,1425,6096,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51c960b-1691-11df-97a5-7038c432aabf',NULL),(83104,1425,5272,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51ca8c6-1691-11df-97a5-7038c432aabf',NULL),(83105,1425,1146,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51cab59-1691-11df-97a5-7038c432aabf',NULL),(83106,1425,1154,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51cbc53-1691-11df-97a5-7038c432aabf',NULL),(83107,1425,1192,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51ccccc-1691-11df-97a5-7038c432aabf',NULL),(83108,1425,1155,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51cf458-1691-11df-97a5-7038c432aabf',NULL),(83109,1425,1164,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51cf5de-1691-11df-97a5-7038c432aabf',NULL),(83110,1425,1156,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51cf74e-1691-11df-97a5-7038c432aabf',NULL),(83111,1425,5092,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51cf924-1691-11df-97a5-7038c432aabf',NULL),(83112,1425,5086,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51cfab6-1691-11df-97a5-7038c432aabf',NULL),(83113,1425,5087,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51cfc44-1691-11df-97a5-7038c432aabf',NULL),(83114,1425,5085,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51cfdd6-1691-11df-97a5-7038c432aabf',NULL),(83115,1425,5088,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51cff64-1691-11df-97a5-7038c432aabf',NULL),(83116,1425,5089,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51d0121-1691-11df-97a5-7038c432aabf',NULL),(83117,1425,5356,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51d0295-1691-11df-97a5-7038c432aabf',NULL),(83118,1425,1248,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51d0411-1691-11df-97a5-7038c432aabf',NULL),(83119,1425,5096,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51d058a-1691-11df-97a5-7038c432aabf',NULL),(83120,1425,1088,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51d06fe-1691-11df-97a5-7038c432aabf',NULL),(83121,1425,1088,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51d087f-1691-11df-97a5-7038c432aabf',NULL),(83122,1425,1088,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51d09f7-1691-11df-97a5-7038c432aabf',NULL),(83123,1425,1112,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51d0b70-1691-11df-97a5-7038c432aabf',NULL),(83124,1425,1109,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51d0cec-1691-11df-97a5-7038c432aabf',NULL),(83125,1425,1110,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51d0e60-1691-11df-97a5-7038c432aabf',NULL),(83126,1425,1111,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51d0fd9-1691-11df-97a5-7038c432aabf',NULL),(83127,1425,1255,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51d1151-1691-11df-97a5-7038c432aabf',NULL),(83128,1425,1277,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51d12ca-1691-11df-97a5-7038c432aabf',NULL),(83129,1425,1261,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51d1442-1691-11df-97a5-7038c432aabf',NULL),(83130,1425,1265,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51d15ba-1691-11df-97a5-7038c432aabf',NULL),(83131,1425,1268,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51d1733-1691-11df-97a5-7038c432aabf',NULL),(83132,1425,1271,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51d18a7-1691-11df-97a5-7038c432aabf',NULL),(83133,1425,1271,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51d1a1f-1691-11df-97a5-7038c432aabf',NULL),(83134,1425,1271,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51d1b94-1691-11df-97a5-7038c432aabf',NULL),(83135,1425,1271,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51d1d14-1691-11df-97a5-7038c432aabf',NULL),(83136,1425,1272,6539,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:05:19',0,1,NULL,NULL,NULL,'c51d1e89-1691-11df-97a5-7038c432aabf',NULL),(83137,3481,1246,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d2063-1691-11df-97a5-7038c432aabf',NULL),(83138,3481,5282,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d21f5-1691-11df-97a5-7038c432aabf',NULL),(83139,3481,6096,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d2383-1691-11df-97a5-7038c432aabf',NULL),(83140,3481,5272,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d251e-1691-11df-97a5-7038c432aabf',NULL),(83141,3481,1146,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d26b4-1691-11df-97a5-7038c432aabf',NULL),(83142,3481,1154,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d2842-1691-11df-97a5-7038c432aabf',NULL),(83143,3481,1192,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d29d4-1691-11df-97a5-7038c432aabf',NULL),(83144,3481,1155,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d2b5e-1691-11df-97a5-7038c432aabf',NULL),(83145,3481,1164,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d2cf0-1691-11df-97a5-7038c432aabf',NULL),(83146,3481,1156,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d2e7d-1691-11df-97a5-7038c432aabf',NULL),(83147,3481,5092,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d300f-1691-11df-97a5-7038c432aabf',NULL),(83148,3481,5086,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d31a2-1691-11df-97a5-7038c432aabf',NULL),(83149,3481,5087,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d332f-1691-11df-97a5-7038c432aabf',NULL),(83150,3481,5085,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d34c1-1691-11df-97a5-7038c432aabf',NULL),(83151,3481,5088,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d3653-1691-11df-97a5-7038c432aabf',NULL),(83152,3481,5089,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d37e6-1691-11df-97a5-7038c432aabf',NULL),(83153,3481,5356,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d3973-1691-11df-97a5-7038c432aabf',NULL),(83154,3481,1248,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d3b0a-1691-11df-97a5-7038c432aabf',NULL),(83155,3481,5096,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d3ca0-1691-11df-97a5-7038c432aabf',NULL),(83156,3481,1088,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d3e2a-1691-11df-97a5-7038c432aabf',NULL),(83157,3481,1088,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d3fbc-1691-11df-97a5-7038c432aabf',NULL),(83158,3481,1088,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d4174-1691-11df-97a5-7038c432aabf',NULL),(83159,3481,1112,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d42f1-1691-11df-97a5-7038c432aabf',NULL),(83160,3481,1109,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d4469-1691-11df-97a5-7038c432aabf',NULL),(83161,3481,1110,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d45dd-1691-11df-97a5-7038c432aabf',NULL),(83162,3481,1111,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d47c1-1691-11df-97a5-7038c432aabf',NULL),(83163,3481,1255,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d494e-1691-11df-97a5-7038c432aabf',NULL),(83164,3481,1277,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d4adc-1691-11df-97a5-7038c432aabf',NULL),(83165,3481,1261,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d4c61-1691-11df-97a5-7038c432aabf',NULL),(83166,3481,1265,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d4def-1691-11df-97a5-7038c432aabf',NULL),(83167,3481,1268,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d4fb0-1691-11df-97a5-7038c432aabf',NULL),(83168,3481,1271,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d5129-1691-11df-97a5-7038c432aabf',NULL),(83169,3481,1271,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d52a5-1691-11df-97a5-7038c432aabf',NULL),(83170,3481,1271,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d5415-1691-11df-97a5-7038c432aabf',NULL),(83171,3481,1271,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d5592-1691-11df-97a5-7038c432aabf',NULL),(83172,3481,1272,6540,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:06:13',0,1,NULL,NULL,NULL,'c51d5706-1691-11df-97a5-7038c432aabf',NULL),(83173,1261,1246,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d587f-1691-11df-97a5-7038c432aabf',NULL),(83174,1261,5282,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d59fb-1691-11df-97a5-7038c432aabf',NULL),(83175,1261,6096,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d5b74-1691-11df-97a5-7038c432aabf',NULL),(83176,1261,5272,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d66dd-1691-11df-97a5-7038c432aabf',NULL),(83177,1261,1146,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d685a-1691-11df-97a5-7038c432aabf',NULL),(83178,1261,1154,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d69c5-1691-11df-97a5-7038c432aabf',NULL),(83179,1261,1192,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d6b42-1691-11df-97a5-7038c432aabf',NULL),(83180,1261,1156,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d6cb2-1691-11df-97a5-7038c432aabf',NULL),(83181,1261,5092,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d6e8d-1691-11df-97a5-7038c432aabf',NULL),(83182,1261,5086,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d7023-1691-11df-97a5-7038c432aabf',NULL),(83183,1261,5087,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d71ac-1691-11df-97a5-7038c432aabf',NULL),(83184,1261,5085,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d734b-1691-11df-97a5-7038c432aabf',NULL),(83185,1261,5088,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d7622-1691-11df-97a5-7038c432aabf',NULL),(83186,1261,5089,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d788f-1691-11df-97a5-7038c432aabf',NULL),(83187,1261,5356,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d7af2-1691-11df-97a5-7038c432aabf',NULL),(83188,1261,1248,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d7e92-1691-11df-97a5-7038c432aabf',NULL),(83189,1261,5096,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d8118-1691-11df-97a5-7038c432aabf',NULL),(83190,1261,1112,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d839a-1691-11df-97a5-7038c432aabf',NULL),(83191,1261,1109,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d861c-1691-11df-97a5-7038c432aabf',NULL),(83192,1261,1110,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d8890-1691-11df-97a5-7038c432aabf',NULL),(83193,1261,1111,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d8b09-1691-11df-97a5-7038c432aabf',NULL),(83194,1261,1255,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d8d82-1691-11df-97a5-7038c432aabf',NULL),(83195,1261,1277,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d8ff7-1691-11df-97a5-7038c432aabf',NULL),(83196,1261,1261,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d9270-1691-11df-97a5-7038c432aabf',NULL),(83197,1261,1265,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d95c8-1691-11df-97a5-7038c432aabf',NULL),(83198,1261,1268,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d9878-1691-11df-97a5-7038c432aabf',NULL),(83199,1261,1271,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d9b0f-1691-11df-97a5-7038c432aabf',NULL),(83200,1261,1272,6545,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:11:02',0,1,NULL,NULL,NULL,'c51d9dd1-1691-11df-97a5-7038c432aabf',NULL),(83201,2257,1246,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51da04e-1691-11df-97a5-7038c432aabf',NULL),(83202,2257,5282,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51da1cb-1691-11df-97a5-7038c432aabf',NULL),(83203,2257,6096,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51da348-1691-11df-97a5-7038c432aabf',NULL),(83204,2257,5272,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51da4c0-1691-11df-97a5-7038c432aabf',NULL),(83205,2257,1146,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51da638-1691-11df-97a5-7038c432aabf',NULL),(83206,2257,1154,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51da7b5-1691-11df-97a5-7038c432aabf',NULL),(83207,2257,1192,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51da929-1691-11df-97a5-7038c432aabf',NULL),(83208,2257,1155,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51daaa6-1691-11df-97a5-7038c432aabf',NULL),(83209,2257,1164,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51dac1a-1691-11df-97a5-7038c432aabf',NULL),(83210,2257,1156,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51dad97-1691-11df-97a5-7038c432aabf',NULL),(83211,2257,6065,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51daf0b-1691-11df-97a5-7038c432aabf',NULL),(83212,2257,5092,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51db083-1691-11df-97a5-7038c432aabf',NULL),(83213,2257,5086,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51db200-1691-11df-97a5-7038c432aabf',NULL),(83214,2257,5087,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51db378-1691-11df-97a5-7038c432aabf',NULL),(83215,2257,5085,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51db4f1-1691-11df-97a5-7038c432aabf',NULL),(83216,2257,5088,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51db665-1691-11df-97a5-7038c432aabf',NULL),(83217,2257,5089,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51db7dd-1691-11df-97a5-7038c432aabf',NULL),(83218,2257,5356,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51db95a-1691-11df-97a5-7038c432aabf',NULL),(83219,2257,1248,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51dbace-1691-11df-97a5-7038c432aabf',NULL),(83220,2257,5096,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51dbca9-1691-11df-97a5-7038c432aabf',NULL),(83221,2257,1088,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51dbe32-1691-11df-97a5-7038c432aabf',NULL),(83222,2257,1088,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51dbfc4-1691-11df-97a5-7038c432aabf',NULL),(83223,2257,1088,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51dc14a-1691-11df-97a5-7038c432aabf',NULL),(83224,2257,1112,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51dc2d7-1691-11df-97a5-7038c432aabf',NULL),(83225,2257,1109,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51dc494-1691-11df-97a5-7038c432aabf',NULL),(83226,2257,1110,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51dc608-1691-11df-97a5-7038c432aabf',NULL),(83227,2257,1111,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51dc781-1691-11df-97a5-7038c432aabf',NULL),(83228,2257,1255,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51dc8f5-1691-11df-97a5-7038c432aabf',NULL),(83229,2257,1277,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51dca72-1691-11df-97a5-7038c432aabf',NULL),(83230,2257,1261,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51dcbea-1691-11df-97a5-7038c432aabf',NULL),(83231,2257,1265,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51dcd67-1691-11df-97a5-7038c432aabf',NULL),(83232,2257,1268,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51dcedf-1691-11df-97a5-7038c432aabf',NULL),(83233,2257,1272,6552,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:15:52',0,1,NULL,NULL,NULL,'c51dd058-1691-11df-97a5-7038c432aabf',NULL),(83234,36,1246,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51dd1d4-1691-11df-97a5-7038c432aabf',NULL),(83235,36,5282,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51dd348-1691-11df-97a5-7038c432aabf',NULL),(83236,36,6096,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51dd4c5-1691-11df-97a5-7038c432aabf',NULL),(83237,36,1154,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51dd63d-1691-11df-97a5-7038c432aabf',NULL),(83238,36,1192,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51dd7b2-1691-11df-97a5-7038c432aabf',NULL),(83239,36,1156,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51dd92a-1691-11df-97a5-7038c432aabf',NULL),(83240,36,5092,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51ddaa2-1691-11df-97a5-7038c432aabf',NULL),(83241,36,5086,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51ddc1b-1691-11df-97a5-7038c432aabf',NULL),(83242,36,5087,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51ddd8f-1691-11df-97a5-7038c432aabf',NULL),(83243,36,5085,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51ddf07-1691-11df-97a5-7038c432aabf',NULL),(83244,36,5088,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51de080-1691-11df-97a5-7038c432aabf',NULL),(83245,36,5089,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51de1f4-1691-11df-97a5-7038c432aabf',NULL),(83246,36,5356,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51de3cf-1691-11df-97a5-7038c432aabf',NULL),(83247,36,1248,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51de561-1691-11df-97a5-7038c432aabf',NULL),(83248,36,952,6555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1550,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51de6ee-1691-11df-97a5-7038c432aabf',NULL),(83249,36,5497,6555,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51de87c-1691-11df-97a5-7038c432aabf',NULL),(83250,36,730,6555,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51dea06-1691-11df-97a5-7038c432aabf',NULL),(83251,36,853,6555,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,722,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51deb8f-1691-11df-97a5-7038c432aabf',NULL),(83252,36,21,6555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51ded3f-1691-11df-97a5-7038c432aabf',NULL),(83253,36,851,6555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51deeb8-1691-11df-97a5-7038c432aabf',NULL),(83254,36,729,6555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170000,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51df030-1691-11df-97a5-7038c432aabf',NULL),(83255,36,790,6555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.1,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51df1a4-1691-11df-97a5-7038c432aabf',NULL),(83256,36,654,6555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51df329-1691-11df-97a5-7038c432aabf',NULL),(83257,36,678,6555,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51df4a6-1691-11df-97a5-7038c432aabf',NULL),(83258,36,5096,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51df627-1691-11df-97a5-7038c432aabf',NULL),(83259,36,1112,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51df79f-1691-11df-97a5-7038c432aabf',NULL),(83260,36,1109,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51df91c-1691-11df-97a5-7038c432aabf',NULL),(83261,36,1110,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51dfa99-1691-11df-97a5-7038c432aabf',NULL),(83262,36,1111,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51e06c7-1691-11df-97a5-7038c432aabf',NULL),(83263,36,1255,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51e0848-1691-11df-97a5-7038c432aabf',NULL),(83264,36,1250,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51e09b8-1691-11df-97a5-7038c432aabf',NULL),(83265,36,1250,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51e0b9f-1691-11df-97a5-7038c432aabf',NULL),(83266,36,1250,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51e0d31-1691-11df-97a5-7038c432aabf',NULL),(83267,36,1277,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51e0ebf-1691-11df-97a5-7038c432aabf',NULL),(83268,36,1261,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51e1056-1691-11df-97a5-7038c432aabf',NULL),(83269,36,1251,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51e11e3-1691-11df-97a5-7038c432aabf',NULL),(83270,36,1265,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51e1398-1691-11df-97a5-7038c432aabf',NULL),(83271,36,1268,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51e1510-1691-11df-97a5-7038c432aabf',NULL),(83272,36,1272,6555,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:20:33',0,1,NULL,NULL,NULL,'c51e1691-1691-11df-97a5-7038c432aabf',NULL),(83273,938,1246,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e180e-1691-11df-97a5-7038c432aabf',NULL),(83274,938,5282,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e198a-1691-11df-97a5-7038c432aabf',NULL),(83275,938,6096,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e1b0b-1691-11df-97a5-7038c432aabf',NULL),(83276,938,1154,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e1c84-1691-11df-97a5-7038c432aabf',NULL),(83277,938,1192,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e1e05-1691-11df-97a5-7038c432aabf',NULL),(83278,938,1155,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e1f81-1691-11df-97a5-7038c432aabf',NULL),(83279,938,1164,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e20fe-1691-11df-97a5-7038c432aabf',NULL),(83280,938,1156,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e227b-1691-11df-97a5-7038c432aabf',NULL),(83281,938,5092,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e23f3-1691-11df-97a5-7038c432aabf',NULL),(83282,938,5086,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e2574-1691-11df-97a5-7038c432aabf',NULL),(83283,938,5087,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e26f1-1691-11df-97a5-7038c432aabf',NULL),(83284,938,5085,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e286d-1691-11df-97a5-7038c432aabf',NULL),(83285,938,5088,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e29ee-1691-11df-97a5-7038c432aabf',NULL),(83286,938,5089,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e2b6f-1691-11df-97a5-7038c432aabf',NULL),(83287,938,5356,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e2d06-1691-11df-97a5-7038c432aabf',NULL),(83288,938,1248,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e2e82-1691-11df-97a5-7038c432aabf',NULL),(83289,938,5096,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e2fee-1691-11df-97a5-7038c432aabf',NULL),(83290,938,1088,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e31b3-1691-11df-97a5-7038c432aabf',NULL),(83291,938,1088,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e332c-1691-11df-97a5-7038c432aabf',NULL),(83292,938,1088,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e34a8-1691-11df-97a5-7038c432aabf',NULL),(83293,938,1112,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e3625-1691-11df-97a5-7038c432aabf',NULL),(83294,938,1109,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e379d-1691-11df-97a5-7038c432aabf',NULL),(83295,938,1110,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e3945-1691-11df-97a5-7038c432aabf',NULL),(83296,938,1111,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e3aa8-1691-11df-97a5-7038c432aabf',NULL),(83297,938,1255,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e4a72-1691-11df-97a5-7038c432aabf',NULL),(83298,938,1277,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e4bd9-1691-11df-97a5-7038c432aabf',NULL),(83299,938,1261,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e4d41-1691-11df-97a5-7038c432aabf',NULL),(83300,938,1265,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e4ea4-1691-11df-97a5-7038c432aabf',NULL),(83301,938,1268,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e52e2-1691-11df-97a5-7038c432aabf',NULL),(83302,938,1272,6557,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:22:51',0,1,NULL,NULL,NULL,'c51e545a-1691-11df-97a5-7038c432aabf',NULL),(83303,1854,1246,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51e6744-1691-11df-97a5-7038c432aabf',NULL),(83304,1854,5282,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51e69a4-1691-11df-97a5-7038c432aabf',NULL),(83305,1854,6096,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51e6bd8-1691-11df-97a5-7038c432aabf',NULL),(83306,1854,1154,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51e6e09-1691-11df-97a5-7038c432aabf',NULL),(83307,1854,1192,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51e7e8f-1691-11df-97a5-7038c432aabf',NULL),(83308,1854,1155,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51e812a-1691-11df-97a5-7038c432aabf',NULL),(83309,1854,1164,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51e850a-1691-11df-97a5-7038c432aabf',NULL),(83310,1854,1156,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51e9817-1691-11df-97a5-7038c432aabf',NULL),(83311,1854,5092,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51e9a4b-1691-11df-97a5-7038c432aabf',NULL),(83312,1854,5086,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51eab74-1691-11df-97a5-7038c432aabf',NULL),(83313,1854,5087,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51ebc61-1691-11df-97a5-7038c432aabf',NULL),(83314,1854,5085,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51edfa6-1691-11df-97a5-7038c432aabf',NULL),(83315,1854,5088,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51ee127-1691-11df-97a5-7038c432aabf',NULL),(83316,1854,5089,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51ee29b-1691-11df-97a5-7038c432aabf',NULL),(83317,1854,5356,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51ee41c-1691-11df-97a5-7038c432aabf',NULL),(83318,1854,1248,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51ee599-1691-11df-97a5-7038c432aabf',NULL),(83319,1854,5096,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51ee716-1691-11df-97a5-7038c432aabf',NULL),(83320,1854,1088,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51ee892-1691-11df-97a5-7038c432aabf',NULL),(83321,1854,1088,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51eea13-1691-11df-97a5-7038c432aabf',NULL),(83322,1854,1088,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51eeb90-1691-11df-97a5-7038c432aabf',NULL),(83323,1854,1112,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51eed15-1691-11df-97a5-7038c432aabf',NULL),(83324,1854,1109,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51eee8d-1691-11df-97a5-7038c432aabf',NULL),(83325,1854,1110,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51ef00a-1691-11df-97a5-7038c432aabf',NULL),(83326,1854,1111,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51ef183-1691-11df-97a5-7038c432aabf',NULL),(83327,1854,1255,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51ef2ff-1691-11df-97a5-7038c432aabf',NULL),(83328,1854,1277,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51ef4da-1691-11df-97a5-7038c432aabf',NULL),(83329,1854,1261,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51ef66c-1691-11df-97a5-7038c432aabf',NULL),(83330,1854,1265,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51ef7fe-1691-11df-97a5-7038c432aabf',NULL),(83331,1854,1268,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51ef98c-1691-11df-97a5-7038c432aabf',NULL),(83332,1854,1272,6558,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:23:39',0,1,NULL,NULL,NULL,'c51efb1e-1691-11df-97a5-7038c432aabf',NULL),(83333,5148,1246,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51efcdf-1691-11df-97a5-7038c432aabf',NULL),(83334,5148,5282,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51efe60-1691-11df-97a5-7038c432aabf',NULL),(83335,5148,6096,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51effdd-1691-11df-97a5-7038c432aabf',NULL),(83336,5148,5272,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f0151-1691-11df-97a5-7038c432aabf',NULL),(83337,5148,1146,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f02d2-1691-11df-97a5-7038c432aabf',NULL),(83338,5148,1154,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f044a-1691-11df-97a5-7038c432aabf',NULL),(83339,5148,1192,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f05c3-1691-11df-97a5-7038c432aabf',NULL),(83340,5148,1164,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f073f-1691-11df-97a5-7038c432aabf',NULL),(83341,5148,1156,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f08bc-1691-11df-97a5-7038c432aabf',NULL),(83342,5148,5092,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f0a3d-1691-11df-97a5-7038c432aabf',NULL),(83343,5148,5086,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f0bba-1691-11df-97a5-7038c432aabf',NULL),(83344,5148,5087,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f0d32-1691-11df-97a5-7038c432aabf',NULL),(83345,5148,5085,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f0eb7-1691-11df-97a5-7038c432aabf',NULL),(83346,5148,5088,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f1030-1691-11df-97a5-7038c432aabf',NULL),(83347,5148,5089,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f11b1-1691-11df-97a5-7038c432aabf',NULL),(83348,5148,5356,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f1325-1691-11df-97a5-7038c432aabf',NULL),(83349,5148,1248,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f14a6-1691-11df-97a5-7038c432aabf',NULL),(83350,5148,12,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f161e-1691-11df-97a5-7038c432aabf',NULL),(83351,5148,5096,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f179b-1691-11df-97a5-7038c432aabf',NULL),(83352,5148,1088,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f1917-1691-11df-97a5-7038c432aabf',NULL),(83353,5148,1088,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f1a94-1691-11df-97a5-7038c432aabf',NULL),(83354,5148,1088,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f1c6f-1691-11df-97a5-7038c432aabf',NULL),(83355,5148,1112,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f1dfd-1691-11df-97a5-7038c432aabf',NULL),(83356,5148,1109,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f1f8f-1691-11df-97a5-7038c432aabf',NULL),(83357,5148,1110,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f2125-1691-11df-97a5-7038c432aabf',NULL),(83358,5148,1111,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f22b3-1691-11df-97a5-7038c432aabf',NULL),(83359,5148,1255,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f2470-1691-11df-97a5-7038c432aabf',NULL),(83360,5148,1277,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f25ec-1691-11df-97a5-7038c432aabf',NULL),(83361,5148,1261,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f2769-1691-11df-97a5-7038c432aabf',NULL),(83362,5148,1265,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f28dd-1691-11df-97a5-7038c432aabf',NULL),(83363,5148,1268,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f2a5a-1691-11df-97a5-7038c432aabf',NULL),(83364,5148,1271,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f2bd7-1691-11df-97a5-7038c432aabf',NULL),(83365,5148,1272,6559,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:21:41',0,1,NULL,NULL,NULL,'c51f2d4f-1691-11df-97a5-7038c432aabf',NULL),(83366,1241,1246,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f2ecc-1691-11df-97a5-7038c432aabf',NULL),(83367,1241,5282,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f3044-1691-11df-97a5-7038c432aabf',NULL),(83368,1241,6096,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f31c1-1691-11df-97a5-7038c432aabf',NULL),(83369,1241,1154,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f3342-1691-11df-97a5-7038c432aabf',NULL),(83370,1241,1192,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f34ba-1691-11df-97a5-7038c432aabf',NULL),(83371,1241,1155,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f3633-1691-11df-97a5-7038c432aabf',NULL),(83372,1241,1164,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f37ab-1691-11df-97a5-7038c432aabf',NULL),(83373,1241,1247,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f3928-1691-11df-97a5-7038c432aabf',NULL),(83374,1241,1156,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f3aa0-1691-11df-97a5-7038c432aabf',NULL),(83375,1241,5092,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f3c1d-1691-11df-97a5-7038c432aabf',NULL),(83376,1241,5086,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f3d9e-1691-11df-97a5-7038c432aabf',NULL),(83377,1241,5087,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f3f12-1691-11df-97a5-7038c432aabf',NULL),(83378,1241,5085,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f4093-1691-11df-97a5-7038c432aabf',NULL),(83379,1241,5088,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f420b-1691-11df-97a5-7038c432aabf',NULL),(83380,1241,5089,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f43ea-1691-11df-97a5-7038c432aabf',NULL),(83381,1241,5356,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f457c-1691-11df-97a5-7038c432aabf',NULL),(83382,1241,1248,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f513f-1691-11df-97a5-7038c432aabf',NULL),(83383,1241,5096,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f52b8-1691-11df-97a5-7038c432aabf',NULL),(83384,1241,6042,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f5430-1691-11df-97a5-7038c432aabf',NULL),(83385,1241,1088,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f55ad-1691-11df-97a5-7038c432aabf',NULL),(83386,1241,1088,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f572a-1691-11df-97a5-7038c432aabf',NULL),(83387,1241,1088,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f58a2-1691-11df-97a5-7038c432aabf',NULL),(83388,1241,1112,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f5a1f-1691-11df-97a5-7038c432aabf',NULL),(83389,1241,1109,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f5b97-1691-11df-97a5-7038c432aabf',NULL),(83390,1241,1110,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f5d14-1691-11df-97a5-7038c432aabf',NULL),(83391,1241,1111,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f5e9d-1691-11df-97a5-7038c432aabf',NULL),(83392,1241,1255,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f610e-1691-11df-97a5-7038c432aabf',NULL),(83393,1241,1250,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f637a-1691-11df-97a5-7038c432aabf',NULL),(83394,1241,1250,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f65de-1691-11df-97a5-7038c432aabf',NULL),(83395,1241,1277,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f6935-1691-11df-97a5-7038c432aabf',NULL),(83396,1241,1261,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f6c2a-1691-11df-97a5-7038c432aabf',NULL),(83397,1241,1252,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f6ed7-1691-11df-97a5-7038c432aabf',NULL),(83398,1241,1265,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f717a-1691-11df-97a5-7038c432aabf',NULL),(83399,1241,1268,6561,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:24:24',0,1,NULL,NULL,NULL,'c51f7427-1691-11df-97a5-7038c432aabf',NULL),(83400,3859,1246,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51f76a0-1691-11df-97a5-7038c432aabf',NULL),(83401,3859,5282,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51f791d-1691-11df-97a5-7038c432aabf',NULL),(83402,3859,6096,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51f7b9f-1691-11df-97a5-7038c432aabf',NULL),(83403,3859,5272,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51f7e18-1691-11df-97a5-7038c432aabf',NULL),(83404,3859,1146,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51f808c-1691-11df-97a5-7038c432aabf',NULL),(83405,3859,1154,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51f830a-1691-11df-97a5-7038c432aabf',NULL),(83406,3859,1192,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51f8583-1691-11df-97a5-7038c432aabf',NULL),(83407,3859,1155,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51f87f8-1691-11df-97a5-7038c432aabf',NULL),(83408,3859,1164,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51f8970-1691-11df-97a5-7038c432aabf',NULL),(83409,3859,1156,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51f8aed-1691-11df-97a5-7038c432aabf',NULL),(83410,3859,6065,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51f8c69-1691-11df-97a5-7038c432aabf',NULL),(83411,3859,1165,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51f8de2-1691-11df-97a5-7038c432aabf',NULL),(83412,3859,5092,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51f8f5e-1691-11df-97a5-7038c432aabf',NULL),(83413,3859,5086,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51f9131-1691-11df-97a5-7038c432aabf',NULL),(83414,3859,5087,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51f92c3-1691-11df-97a5-7038c432aabf',NULL),(83415,3859,5085,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51f9450-1691-11df-97a5-7038c432aabf',NULL),(83416,3859,5088,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51f95de-1691-11df-97a5-7038c432aabf',NULL),(83417,3859,5089,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51f9770-1691-11df-97a5-7038c432aabf',NULL),(83418,3859,5356,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51f992d-1691-11df-97a5-7038c432aabf',NULL),(83419,3859,1248,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51f9aaa-1691-11df-97a5-7038c432aabf',NULL),(83420,3859,1276,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51f9c1e-1691-11df-97a5-7038c432aabf',NULL),(83421,3859,5096,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51f9d9b-1691-11df-97a5-7038c432aabf',NULL),(83422,3859,6042,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51f9f17-1691-11df-97a5-7038c432aabf',NULL),(83423,3859,1088,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51fa090-1691-11df-97a5-7038c432aabf',NULL),(83424,3859,1088,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51fa20c-1691-11df-97a5-7038c432aabf',NULL),(83425,3859,1088,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51fa385-1691-11df-97a5-7038c432aabf',NULL),(83426,3859,1112,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51fa4fd-1691-11df-97a5-7038c432aabf',NULL),(83427,3859,1109,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51fa67a-1691-11df-97a5-7038c432aabf',NULL),(83428,3859,1110,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51fa7f2-1691-11df-97a5-7038c432aabf',NULL),(83429,3859,1111,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51fa96b-1691-11df-97a5-7038c432aabf',NULL),(83430,3859,1255,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51faadf-1691-11df-97a5-7038c432aabf',NULL),(83431,3859,1277,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51fac57-1691-11df-97a5-7038c432aabf',NULL),(83432,3859,1261,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51fadcb-1691-11df-97a5-7038c432aabf',NULL),(83433,3859,1265,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51faf48-1691-11df-97a5-7038c432aabf',NULL),(83434,3859,1268,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51fb0c0-1691-11df-97a5-7038c432aabf',NULL),(83435,3859,1271,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51fb235-1691-11df-97a5-7038c432aabf',NULL),(83436,3859,1271,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51fb3a9-1691-11df-97a5-7038c432aabf',NULL),(83437,3859,1271,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51fb51d-1691-11df-97a5-7038c432aabf',NULL),(83438,3859,1272,6562,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:25:06',0,1,NULL,NULL,NULL,'c51fb699-1691-11df-97a5-7038c432aabf',NULL),(83439,6543,1246,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fb867-1691-11df-97a5-7038c432aabf',NULL),(83440,6543,5282,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fb9fa-1691-11df-97a5-7038c432aabf',NULL),(83441,6543,6096,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fbb90-1691-11df-97a5-7038c432aabf',NULL),(83442,6543,5272,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fbd1e-1691-11df-97a5-7038c432aabf',NULL),(83443,6543,1146,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fbeb0-1691-11df-97a5-7038c432aabf',NULL),(83444,6543,1154,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fc03d-1691-11df-97a5-7038c432aabf',NULL),(83445,6543,1192,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fc1d8-1691-11df-97a5-7038c432aabf',NULL),(83446,6543,1155,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fc362-1691-11df-97a5-7038c432aabf',NULL),(83447,6543,1113,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fc4ef-1691-11df-97a5-7038c432aabf',NULL),(83448,6543,1156,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fc6ac-1691-11df-97a5-7038c432aabf',NULL),(83449,6543,6065,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fc825-1691-11df-97a5-7038c432aabf',NULL),(83450,6543,6077,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fc9a1-1691-11df-97a5-7038c432aabf',NULL),(83451,6543,5092,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fcb15-1691-11df-97a5-7038c432aabf',NULL),(83452,6543,5086,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fcc92-1691-11df-97a5-7038c432aabf',NULL),(83453,6543,5087,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fce0b-1691-11df-97a5-7038c432aabf',NULL),(83454,6543,5085,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fcf7f-1691-11df-97a5-7038c432aabf',NULL),(83455,6543,5088,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fd0f7-1691-11df-97a5-7038c432aabf',NULL),(83456,6543,5089,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fd26b-1691-11df-97a5-7038c432aabf',NULL),(83457,6543,5356,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fd3e4-1691-11df-97a5-7038c432aabf',NULL),(83458,6543,1248,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fd55c-1691-11df-97a5-7038c432aabf',NULL),(83459,6543,5096,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fd6d4-1691-11df-97a5-7038c432aabf',NULL),(83460,6543,6042,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fd851-1691-11df-97a5-7038c432aabf',NULL),(83461,6543,1088,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fd9c9-1691-11df-97a5-7038c432aabf',NULL),(83462,6543,1088,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fdb4a-1691-11df-97a5-7038c432aabf',NULL),(83463,6543,1088,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fdcc7-1691-11df-97a5-7038c432aabf',NULL),(83464,6543,1112,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fde44-1691-11df-97a5-7038c432aabf',NULL),(83465,6543,1109,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fe027-1691-11df-97a5-7038c432aabf',NULL),(83466,6543,1110,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fe1b9-1691-11df-97a5-7038c432aabf',NULL),(83467,6543,1111,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fe347-1691-11df-97a5-7038c432aabf',NULL),(83468,6543,1255,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51fe4d0-1691-11df-97a5-7038c432aabf',NULL),(83469,6543,1277,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51ff07a-1691-11df-97a5-7038c432aabf',NULL),(83470,6543,1261,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51ff1f7-1691-11df-97a5-7038c432aabf',NULL),(83471,6543,1265,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51ff362-1691-11df-97a5-7038c432aabf',NULL),(83472,6543,1268,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51ff4df-1691-11df-97a5-7038c432aabf',NULL),(83473,6543,1272,6564,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:27:52',0,1,NULL,NULL,NULL,'c51ff65c-1691-11df-97a5-7038c432aabf',NULL),(83474,4057,1246,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c51ff7d8-1691-11df-97a5-7038c432aabf',NULL),(83475,4057,5282,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c51ff955-1691-11df-97a5-7038c432aabf',NULL),(83476,4057,6096,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c51ffad2-1691-11df-97a5-7038c432aabf',NULL),(83477,4057,5272,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c51ffc4e-1691-11df-97a5-7038c432aabf',NULL),(83478,4057,1146,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c51ffdcb-1691-11df-97a5-7038c432aabf',NULL),(83479,4057,1154,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c51fff48-1691-11df-97a5-7038c432aabf',NULL),(83480,4057,1192,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c52000c0-1691-11df-97a5-7038c432aabf',NULL),(83481,4057,1156,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c520023d-1691-11df-97a5-7038c432aabf',NULL),(83482,4057,1165,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c52003be-1691-11df-97a5-7038c432aabf',NULL),(83483,4057,5092,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c5200536-1691-11df-97a5-7038c432aabf',NULL),(83484,4057,5086,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c5200762-1691-11df-97a5-7038c432aabf',NULL),(83485,4057,5087,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c52008f4-1691-11df-97a5-7038c432aabf',NULL),(83486,4057,5085,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c5200a8b-1691-11df-97a5-7038c432aabf',NULL),(83487,4057,5088,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c5200c18-1691-11df-97a5-7038c432aabf',NULL),(83488,4057,5089,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c5200daf-1691-11df-97a5-7038c432aabf',NULL),(83489,4057,5356,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c5200f67-1691-11df-97a5-7038c432aabf',NULL),(83490,4057,1248,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c52010e4-1691-11df-97a5-7038c432aabf',NULL),(83491,4057,1276,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c5201265-1691-11df-97a5-7038c432aabf',NULL),(83492,4057,5096,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c52013dd-1691-11df-97a5-7038c432aabf',NULL),(83493,4057,6042,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c520155a-1691-11df-97a5-7038c432aabf',NULL),(83494,4057,6042,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c52016db-1691-11df-97a5-7038c432aabf',NULL),(83495,4057,1112,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c5201860-1691-11df-97a5-7038c432aabf',NULL),(83496,4057,1109,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c52019d9-1691-11df-97a5-7038c432aabf',NULL),(83497,4057,1110,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c5201b37-1691-11df-97a5-7038c432aabf',NULL),(83498,4057,1111,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c5201c96-1691-11df-97a5-7038c432aabf',NULL),(83499,4057,1255,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c5201df5-1691-11df-97a5-7038c432aabf',NULL),(83500,4057,1277,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c5201f58-1691-11df-97a5-7038c432aabf',NULL),(83501,4057,1261,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c52020bb-1691-11df-97a5-7038c432aabf',NULL),(83502,4057,1265,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c520221a-1691-11df-97a5-7038c432aabf',NULL),(83503,4057,1268,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c5202374-1691-11df-97a5-7038c432aabf',NULL),(83504,4057,1272,6566,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:31:38',0,1,NULL,NULL,NULL,'c52024ce-1691-11df-97a5-7038c432aabf',NULL),(83505,1846,1246,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c520352e-1691-11df-97a5-7038c432aabf',NULL),(83506,1846,5282,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c5203691-1691-11df-97a5-7038c432aabf',NULL),(83507,1846,6096,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c52037f0-1691-11df-97a5-7038c432aabf',NULL),(83508,1846,1154,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c520394f-1691-11df-97a5-7038c432aabf',NULL),(83509,1846,1192,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c5203d5e-1691-11df-97a5-7038c432aabf',NULL),(83510,1846,1155,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c5204082-1691-11df-97a5-7038c432aabf',NULL),(83511,1846,1164,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c520531f-1691-11df-97a5-7038c432aabf',NULL),(83512,1846,1156,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c52055c7-1691-11df-97a5-7038c432aabf',NULL),(83513,1846,6065,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c5205809-1691-11df-97a5-7038c432aabf',NULL),(83514,1846,5092,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c5205a53-1691-11df-97a5-7038c432aabf',NULL),(83515,1846,5086,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c5206ad0-1691-11df-97a5-7038c432aabf',NULL),(83516,1846,5087,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c5206cf4-1691-11df-97a5-7038c432aabf',NULL),(83517,1846,5085,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c5207090-1691-11df-97a5-7038c432aabf',NULL),(83518,1846,5088,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c5208432-1691-11df-97a5-7038c432aabf',NULL),(83519,1846,5089,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c5208662-1691-11df-97a5-7038c432aabf',NULL),(83520,1846,5356,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c52097ba-1691-11df-97a5-7038c432aabf',NULL),(83521,1846,1248,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c520a8cd-1691-11df-97a5-7038c432aabf',NULL),(83522,1846,5096,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c520d0d1-1691-11df-97a5-7038c432aabf',NULL),(83523,1846,1088,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c520d285-1691-11df-97a5-7038c432aabf',NULL),(83524,1846,1088,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c520d40f-1691-11df-97a5-7038c432aabf',NULL),(83525,1846,1088,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c520d5aa-1691-11df-97a5-7038c432aabf',NULL),(83526,1846,1112,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c520d73c-1691-11df-97a5-7038c432aabf',NULL),(83527,1846,1109,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c520d8c9-1691-11df-97a5-7038c432aabf',NULL),(83528,1846,1110,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c520da57-1691-11df-97a5-7038c432aabf',NULL),(83529,1846,1111,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c520dbe9-1691-11df-97a5-7038c432aabf',NULL),(83530,1846,1255,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c520dd7b-1691-11df-97a5-7038c432aabf',NULL),(83531,1846,1277,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c520df05-1691-11df-97a5-7038c432aabf',NULL),(83532,1846,1261,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c520e097-1691-11df-97a5-7038c432aabf',NULL),(83533,1846,1265,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c520e21c-1691-11df-97a5-7038c432aabf',NULL),(83534,1846,1268,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c520e3aa-1691-11df-97a5-7038c432aabf',NULL),(83535,1846,1272,6567,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:18',0,1,NULL,NULL,NULL,'c520e53c-1691-11df-97a5-7038c432aabf',NULL),(83536,3597,1246,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c520e6d2-1691-11df-97a5-7038c432aabf',NULL),(83537,3597,5282,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c520e869-1691-11df-97a5-7038c432aabf',NULL),(83538,3597,6096,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c520e9f7-1691-11df-97a5-7038c432aabf',NULL),(83539,3597,5272,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c520eb89-1691-11df-97a5-7038c432aabf',NULL),(83540,3597,1146,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c520ed12-1691-11df-97a5-7038c432aabf',NULL),(83541,3597,1154,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c520eea4-1691-11df-97a5-7038c432aabf',NULL),(83542,3597,1192,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c520f108-1691-11df-97a5-7038c432aabf',NULL),(83543,3597,1155,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c520f29e-1691-11df-97a5-7038c432aabf',NULL),(83544,3597,1164,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c520f42c-1691-11df-97a5-7038c432aabf',NULL),(83545,3597,1156,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c520f5ba-1691-11df-97a5-7038c432aabf',NULL),(83546,3597,5092,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c52d86d1-1691-11df-97a5-7038c432aabf',NULL),(83547,3597,5086,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c52d8d80-1691-11df-97a5-7038c432aabf',NULL),(83548,3597,5087,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c52d92cc-1691-11df-97a5-7038c432aabf',NULL),(83549,3597,5085,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c52d980f-1691-11df-97a5-7038c432aabf',NULL),(83550,3597,5088,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c52d9dd3-1691-11df-97a5-7038c432aabf',NULL),(83551,3597,5089,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c52da28d-1691-11df-97a5-7038c432aabf',NULL),(83552,3597,5356,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c52da73b-1691-11df-97a5-7038c432aabf',NULL),(83553,3597,1248,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c52dabe4-1691-11df-97a5-7038c432aabf',NULL),(83554,3597,5096,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c52db092-1691-11df-97a5-7038c432aabf',NULL),(83555,3597,1088,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c52db52e-1691-11df-97a5-7038c432aabf',NULL),(83556,3597,1088,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c52db9cb-1691-11df-97a5-7038c432aabf',NULL),(83557,3597,1088,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c52dbe67-1691-11df-97a5-7038c432aabf',NULL),(83558,3597,1112,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c52dc3ef-1691-11df-97a5-7038c432aabf',NULL),(83559,3597,1109,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c52dc89d-1691-11df-97a5-7038c432aabf',NULL),(83560,3597,1110,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c52dcd28-1691-11df-97a5-7038c432aabf',NULL),(83561,3597,1111,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c52dd1c5-1691-11df-97a5-7038c432aabf',NULL),(83562,3597,1255,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c52dd654-1691-11df-97a5-7038c432aabf',NULL),(83563,3597,1277,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c52ddaed-1691-11df-97a5-7038c432aabf',NULL),(83564,3597,1261,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c52ddf85-1691-11df-97a5-7038c432aabf',NULL),(83565,3597,1265,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c52de415-1691-11df-97a5-7038c432aabf',NULL),(83566,3597,1268,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c52de8b1-1691-11df-97a5-7038c432aabf',NULL),(83567,3597,1272,6568,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:08',0,1,NULL,NULL,NULL,'c52ded6c-1691-11df-97a5-7038c432aabf',NULL),(83568,7552,1246,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52df208-1691-11df-97a5-7038c432aabf',NULL),(83569,7552,5282,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52df6a0-1691-11df-97a5-7038c432aabf',NULL),(83570,7552,6096,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52dfb57-1691-11df-97a5-7038c432aabf',NULL),(83571,7552,5272,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52dfff3-1691-11df-97a5-7038c432aabf',NULL),(83572,7552,1146,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e0483-1691-11df-97a5-7038c432aabf',NULL),(83573,7552,1154,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e091b-1691-11df-97a5-7038c432aabf',NULL),(83574,7552,1192,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e0dab-1691-11df-97a5-7038c432aabf',NULL),(83575,7552,1155,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e1258-1691-11df-97a5-7038c432aabf',NULL),(83576,7552,1164,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e16f1-1691-11df-97a5-7038c432aabf',NULL),(83577,7552,1156,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e1b80-1691-11df-97a5-7038c432aabf',NULL),(83578,7552,1156,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e201d-1691-11df-97a5-7038c432aabf',NULL),(83579,7552,1156,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e24a4-1691-11df-97a5-7038c432aabf',NULL),(83580,7552,1156,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e2938-1691-11df-97a5-7038c432aabf',NULL),(83581,7552,6065,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e2dbf-1691-11df-97a5-7038c432aabf',NULL),(83582,7552,1165,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e3257-1691-11df-97a5-7038c432aabf',NULL),(83583,7552,5092,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e36f4-1691-11df-97a5-7038c432aabf',NULL),(83584,7552,5086,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e3b99-1691-11df-97a5-7038c432aabf',NULL),(83585,7552,5087,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e4036-1691-11df-97a5-7038c432aabf',NULL),(83586,7552,5085,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e44ce-1691-11df-97a5-7038c432aabf',NULL),(83587,7552,5088,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e4962-1691-11df-97a5-7038c432aabf',NULL),(83588,7552,5089,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e4df2-1691-11df-97a5-7038c432aabf',NULL),(83589,7552,5356,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e5279-1691-11df-97a5-7038c432aabf',NULL),(83590,7552,1248,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e772e-1691-11df-97a5-7038c432aabf',NULL),(83591,7552,5096,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e7bac-1691-11df-97a5-7038c432aabf',NULL),(83592,7552,1088,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e8034-1691-11df-97a5-7038c432aabf',NULL),(83593,7552,1088,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e84d4-1691-11df-97a5-7038c432aabf',NULL),(83594,7552,1088,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e8975-1691-11df-97a5-7038c432aabf',NULL),(83595,7552,1112,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e8e09-1691-11df-97a5-7038c432aabf',NULL),(83596,7552,1109,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e928c-1691-11df-97a5-7038c432aabf',NULL),(83597,7552,1110,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e9720-1691-11df-97a5-7038c432aabf',NULL),(83598,7552,1111,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52e9bb4-1691-11df-97a5-7038c432aabf',NULL),(83599,7552,1255,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52ea07b-1691-11df-97a5-7038c432aabf',NULL),(83600,7552,1277,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52ea856-1691-11df-97a5-7038c432aabf',NULL),(83601,7552,1261,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52eafc9-1691-11df-97a5-7038c432aabf',NULL),(83602,7552,1265,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52eb739-1691-11df-97a5-7038c432aabf',NULL),(83603,7552,1268,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52ec25e-1691-11df-97a5-7038c432aabf',NULL),(83604,7552,1272,6570,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:33:54',0,1,NULL,NULL,NULL,'c52eca2b-1691-11df-97a5-7038c432aabf',NULL),(83605,1147,1246,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52ed1e8-1691-11df-97a5-7038c432aabf',NULL),(83606,1147,5282,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52ed9e8-1691-11df-97a5-7038c432aabf',NULL),(83607,1147,6096,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52ee187-1691-11df-97a5-7038c432aabf',NULL),(83608,1147,1154,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52ee918-1691-11df-97a5-7038c432aabf',NULL),(83609,1147,1192,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52ef0bb-1691-11df-97a5-7038c432aabf',NULL),(83610,1147,1155,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52ef85a-1691-11df-97a5-7038c432aabf',NULL),(83611,1147,1164,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52efff8-1691-11df-97a5-7038c432aabf',NULL),(83612,1147,1156,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f0796-1691-11df-97a5-7038c432aabf',NULL),(83613,1147,6065,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f0f28-1691-11df-97a5-7038c432aabf',NULL),(83614,1147,5092,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f16be-1691-11df-97a5-7038c432aabf',NULL),(83615,1147,5086,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f1b4e-1691-11df-97a5-7038c432aabf',NULL),(83616,1147,5087,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f1fd9-1691-11df-97a5-7038c432aabf',NULL),(83617,1147,5085,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f247e-1691-11df-97a5-7038c432aabf',NULL),(83618,1147,5088,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f28f9-1691-11df-97a5-7038c432aabf',NULL),(83619,1147,5089,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f2d80-1691-11df-97a5-7038c432aabf',NULL),(83620,1147,5356,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f3203-1691-11df-97a5-7038c432aabf',NULL),(83621,1147,1248,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f369b-1691-11df-97a5-7038c432aabf',NULL),(83622,1147,952,6571,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2620,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f3b33-1691-11df-97a5-7038c432aabf',NULL),(83623,1147,5497,6571,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f3fb2-1691-11df-97a5-7038c432aabf',NULL),(83624,1147,730,6571,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f443d-1691-11df-97a5-7038c432aabf',NULL),(83625,1147,853,6571,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,659,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f4ad7-1691-11df-97a5-7038c432aabf',NULL),(83626,1147,21,6571,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f4f6f-1691-11df-97a5-7038c432aabf',NULL),(83627,1147,851,6571,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f53ed-1691-11df-97a5-7038c432aabf',NULL),(83628,1147,729,6571,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139000,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f587d-1691-11df-97a5-7038c432aabf',NULL),(83629,1147,654,6571,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.4,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f5d0d-1691-11df-97a5-7038c432aabf',NULL),(83630,1147,678,6571,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f6183-1691-11df-97a5-7038c432aabf',NULL),(83631,1147,5096,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f660a-1691-11df-97a5-7038c432aabf',NULL),(83632,1147,1088,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f6a91-1691-11df-97a5-7038c432aabf',NULL),(83633,1147,1088,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f6f25-1691-11df-97a5-7038c432aabf',NULL),(83634,1147,1088,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f73d3-1691-11df-97a5-7038c432aabf',NULL),(83635,1147,1112,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f7851-1691-11df-97a5-7038c432aabf',NULL),(83636,1147,1109,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f7cdd-1691-11df-97a5-7038c432aabf',NULL),(83637,1147,1110,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f8164-1691-11df-97a5-7038c432aabf',NULL),(83638,1147,1111,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f85ef-1691-11df-97a5-7038c432aabf',NULL),(83639,1147,1255,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f8a65-1691-11df-97a5-7038c432aabf',NULL),(83640,1147,1277,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f8eed-1691-11df-97a5-7038c432aabf',NULL),(83641,1147,1261,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f9374-1691-11df-97a5-7038c432aabf',NULL),(83642,1147,1262,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f9803-1691-11df-97a5-7038c432aabf',NULL),(83643,1147,1265,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52f9c86-1691-11df-97a5-7038c432aabf',NULL),(83644,1147,1268,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52fa109-1691-11df-97a5-7038c432aabf',NULL),(83645,1147,1272,6571,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:34:59',0,1,NULL,NULL,NULL,'c52fa595-1691-11df-97a5-7038c432aabf',NULL),(83646,1504,1246,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c52faa13-1691-11df-97a5-7038c432aabf',NULL),(83647,1504,5282,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c52fae9a-1691-11df-97a5-7038c432aabf',NULL),(83648,1504,6096,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c52fb32e-1691-11df-97a5-7038c432aabf',NULL),(83649,1504,5272,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c52fb7b1-1691-11df-97a5-7038c432aabf',NULL),(83650,1504,1146,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c52fbc41-1691-11df-97a5-7038c432aabf',NULL),(83651,1504,1154,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c52fc195-1691-11df-97a5-7038c432aabf',NULL),(83652,1504,1192,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c52fc636-1691-11df-97a5-7038c432aabf',NULL),(83653,1504,1156,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c52fcabd-1691-11df-97a5-7038c432aabf',NULL),(83654,1504,5092,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c52fcf4d-1691-11df-97a5-7038c432aabf',NULL),(83655,1504,5086,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c52fd3d8-1691-11df-97a5-7038c432aabf',NULL),(83656,1504,5087,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c52fd853-1691-11df-97a5-7038c432aabf',NULL),(83657,1504,5085,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c52fdcde-1691-11df-97a5-7038c432aabf',NULL),(83658,1504,5088,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c52fe165-1691-11df-97a5-7038c432aabf',NULL),(83659,1504,5089,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c52fe613-1691-11df-97a5-7038c432aabf',NULL),(83660,1504,5356,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c52feaa3-1691-11df-97a5-7038c432aabf',NULL),(83661,1504,1248,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c52fef2a-1691-11df-97a5-7038c432aabf',NULL),(83662,1504,5096,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c52ff3be-1691-11df-97a5-7038c432aabf',NULL),(83663,1504,1112,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c52ff83c-1691-11df-97a5-7038c432aabf',NULL),(83664,1504,1109,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c52ffcc8-1691-11df-97a5-7038c432aabf',NULL),(83665,1504,1110,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c5300153-1691-11df-97a5-7038c432aabf',NULL),(83666,1504,1111,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c53005cd-1691-11df-97a5-7038c432aabf',NULL),(83667,1504,1255,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c5300a59-1691-11df-97a5-7038c432aabf',NULL),(83668,1504,1277,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c5300efa-1691-11df-97a5-7038c432aabf',NULL),(83669,1504,1261,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c5301385-1691-11df-97a5-7038c432aabf',NULL),(83670,1504,1265,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c5301819-1691-11df-97a5-7038c432aabf',NULL),(83671,1504,1268,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c5301cb6-1691-11df-97a5-7038c432aabf',NULL),(83672,1504,1271,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c530214a-1691-11df-97a5-7038c432aabf',NULL),(83673,1504,1272,6576,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:37:28',0,1,NULL,NULL,NULL,'c53025d5-1691-11df-97a5-7038c432aabf',NULL),(83674,506,1246,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c5302a6d-1691-11df-97a5-7038c432aabf',NULL),(83675,506,5282,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c5302ef4-1691-11df-97a5-7038c432aabf',NULL),(83676,506,6096,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c53063b8-1691-11df-97a5-7038c432aabf',NULL),(83677,506,1154,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c5306866-1691-11df-97a5-7038c432aabf',NULL),(83678,506,1192,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c5306ce0-1691-11df-97a5-7038c432aabf',NULL),(83679,506,1155,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c530718e-1691-11df-97a5-7038c432aabf',NULL),(83680,506,1164,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c5307622-1691-11df-97a5-7038c432aabf',NULL),(83681,506,1156,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c5307aba-1691-11df-97a5-7038c432aabf',NULL),(83682,506,5092,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c5307f5b-1691-11df-97a5-7038c432aabf',NULL),(83683,506,5086,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c5308400-1691-11df-97a5-7038c432aabf',NULL),(83684,506,5087,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c5308890-1691-11df-97a5-7038c432aabf',NULL),(83685,506,5085,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c5308d17-1691-11df-97a5-7038c432aabf',NULL),(83686,506,5088,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c53091af-1691-11df-97a5-7038c432aabf',NULL),(83687,506,5089,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c530963a-1691-11df-97a5-7038c432aabf',NULL),(83688,506,5356,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c5309aca-1691-11df-97a5-7038c432aabf',NULL),(83689,506,1248,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c5309f67-1691-11df-97a5-7038c432aabf',NULL),(83690,506,5096,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c530a3fb-1691-11df-97a5-7038c432aabf',NULL),(83691,506,1088,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c530a8ac-1691-11df-97a5-7038c432aabf',NULL),(83692,506,1088,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c530ad45-1691-11df-97a5-7038c432aabf',NULL),(83693,506,1088,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c530b1e1-1691-11df-97a5-7038c432aabf',NULL),(83694,506,1112,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c530b686-1691-11df-97a5-7038c432aabf',NULL),(83695,506,1109,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c530bb12-1691-11df-97a5-7038c432aabf',NULL),(83696,506,1110,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c530bfb7-1691-11df-97a5-7038c432aabf',NULL),(83697,506,1111,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c530c44b-1691-11df-97a5-7038c432aabf',NULL),(83698,506,1255,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c530c8e3-1691-11df-97a5-7038c432aabf',NULL),(83699,506,1277,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c530cd6f-1691-11df-97a5-7038c432aabf',NULL),(83700,506,1261,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c530d220-1691-11df-97a5-7038c432aabf',NULL),(83701,506,1265,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c530d6b4-1691-11df-97a5-7038c432aabf',NULL),(83702,506,1268,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c530db3c-1691-11df-97a5-7038c432aabf',NULL),(83703,506,1272,6577,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:38',0,1,NULL,NULL,NULL,'c530e007-1691-11df-97a5-7038c432aabf',NULL),(83704,2038,1246,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c530e493-1691-11df-97a5-7038c432aabf',NULL),(83705,2038,5282,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c530e8eb-1691-11df-97a5-7038c432aabf',NULL),(83706,2038,6096,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c530ed43-1691-11df-97a5-7038c432aabf',NULL),(83707,2038,1154,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c530f18a-1691-11df-97a5-7038c432aabf',NULL),(83708,2038,1192,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c530f5e6-1691-11df-97a5-7038c432aabf',NULL),(83709,2038,1155,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c530fa4f-1691-11df-97a5-7038c432aabf',NULL),(83710,2038,1164,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c530feac-1691-11df-97a5-7038c432aabf',NULL),(83711,2038,1156,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c53102ee-1691-11df-97a5-7038c432aabf',NULL),(83712,2038,5092,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c531073a-1691-11df-97a5-7038c432aabf',NULL),(83713,2038,5086,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c53137f7-1691-11df-97a5-7038c432aabf',NULL),(83714,2038,5087,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c5313c42-1691-11df-97a5-7038c432aabf',NULL),(83715,2038,5085,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c531409a-1691-11df-97a5-7038c432aabf',NULL),(83716,2038,5088,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c5314bc7-1691-11df-97a5-7038c432aabf',NULL),(83717,2038,5089,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c5315039-1691-11df-97a5-7038c432aabf',NULL),(83718,2038,5356,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c53154ab-1691-11df-97a5-7038c432aabf',NULL),(83719,2038,1248,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c5315936-1691-11df-97a5-7038c432aabf',NULL),(83720,2038,5096,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c53190a2-1691-11df-97a5-7038c432aabf',NULL),(83721,2038,1088,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c5319827-1691-11df-97a5-7038c432aabf',NULL),(83722,2038,1088,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c5319ef8-1691-11df-97a5-7038c432aabf',NULL),(83723,2038,1088,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c531a5c1-1691-11df-97a5-7038c432aabf',NULL),(83724,2038,1112,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c531d8a1-1691-11df-97a5-7038c432aabf',NULL),(83725,2038,1109,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c531e453-1691-11df-97a5-7038c432aabf',NULL),(83726,2038,1110,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c531eb71-1691-11df-97a5-7038c432aabf',NULL),(83727,2038,1111,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c5322ff6-1691-11df-97a5-7038c432aabf',NULL),(83728,2038,1255,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c53236fb-1691-11df-97a5-7038c432aabf',NULL),(83729,2038,1277,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c5326471-1691-11df-97a5-7038c432aabf',NULL),(83730,2038,1261,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c5327786-1691-11df-97a5-7038c432aabf',NULL),(83731,2038,1265,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c5329c88-1691-11df-97a5-7038c432aabf',NULL),(83732,2038,1268,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c5329e1a-1691-11df-97a5-7038c432aabf',NULL),(83733,2038,1272,6582,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:18',0,1,NULL,NULL,NULL,'c5329fa4-1691-11df-97a5-7038c432aabf',NULL),(83734,6919,1246,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532a13e-1691-11df-97a5-7038c432aabf',NULL),(83735,6919,5282,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532a2cc-1691-11df-97a5-7038c432aabf',NULL),(83736,6919,6096,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532a462-1691-11df-97a5-7038c432aabf',NULL),(83737,6919,5272,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532a5f0-1691-11df-97a5-7038c432aabf',NULL),(83738,6919,1146,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532a782-1691-11df-97a5-7038c432aabf',NULL),(83739,6919,1154,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532a919-1691-11df-97a5-7038c432aabf',NULL),(83740,6919,1192,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532aa9e-1691-11df-97a5-7038c432aabf',NULL),(83741,6919,1156,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532ac2c-1691-11df-97a5-7038c432aabf',NULL),(83742,6919,1165,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532adb9-1691-11df-97a5-7038c432aabf',NULL),(83743,6919,5092,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532af47-1691-11df-97a5-7038c432aabf',NULL),(83744,6919,5086,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532b0d1-1691-11df-97a5-7038c432aabf',NULL),(83745,6919,5087,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532b263-1691-11df-97a5-7038c432aabf',NULL),(83746,6919,5085,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532b3f5-1691-11df-97a5-7038c432aabf',NULL),(83747,6919,5088,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532b57e-1691-11df-97a5-7038c432aabf',NULL),(83748,6919,5089,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532b70c-1691-11df-97a5-7038c432aabf',NULL),(83749,6919,5356,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532b896-1691-11df-97a5-7038c432aabf',NULL),(83750,6919,1248,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532ba2c-1691-11df-97a5-7038c432aabf',NULL),(83751,6919,1276,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532bbba-1691-11df-97a5-7038c432aabf',NULL),(83752,6919,5096,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532bd43-1691-11df-97a5-7038c432aabf',NULL),(83753,6919,1112,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532bed1-1691-11df-97a5-7038c432aabf',NULL),(83754,6919,1109,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532c05b-1691-11df-97a5-7038c432aabf',NULL),(83755,6919,1110,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532c1e4-1691-11df-97a5-7038c432aabf',NULL),(83756,6919,1111,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532c372-1691-11df-97a5-7038c432aabf',NULL),(83757,6919,1255,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532c4fb-1691-11df-97a5-7038c432aabf',NULL),(83758,6919,1277,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532c689-1691-11df-97a5-7038c432aabf',NULL),(83759,6919,1261,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532c813-1691-11df-97a5-7038c432aabf',NULL),(83760,6919,1265,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532c9a1-1691-11df-97a5-7038c432aabf',NULL),(83761,6919,1268,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532cb44-1691-11df-97a5-7038c432aabf',NULL),(83762,6919,1272,6583,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:38:45',0,1,NULL,NULL,NULL,'c532ccd2-1691-11df-97a5-7038c432aabf',NULL),(83763,2317,1246,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532ce5f-1691-11df-97a5-7038c432aabf',NULL),(83764,2317,5282,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532cfe9-1691-11df-97a5-7038c432aabf',NULL),(83765,2317,6096,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532d177-1691-11df-97a5-7038c432aabf',NULL),(83766,2317,5272,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532d300-1691-11df-97a5-7038c432aabf',NULL),(83767,2317,1146,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532d48a-1691-11df-97a5-7038c432aabf',NULL),(83768,2317,1154,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532d617-1691-11df-97a5-7038c432aabf',NULL),(83769,2317,1192,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532d7a1-1691-11df-97a5-7038c432aabf',NULL),(83770,2317,1156,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532d92f-1691-11df-97a5-7038c432aabf',NULL),(83771,2317,5092,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532dabd-1691-11df-97a5-7038c432aabf',NULL),(83772,2317,5086,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532dc46-1691-11df-97a5-7038c432aabf',NULL),(83773,2317,5087,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532ddd4-1691-11df-97a5-7038c432aabf',NULL),(83774,2317,5085,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532df59-1691-11df-97a5-7038c432aabf',NULL),(83775,2317,5088,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532e0eb-1691-11df-97a5-7038c432aabf',NULL),(83776,2317,5089,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532e275-1691-11df-97a5-7038c432aabf',NULL),(83777,2317,5356,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532e407-1691-11df-97a5-7038c432aabf',NULL),(83778,2317,1248,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532e594-1691-11df-97a5-7038c432aabf',NULL),(83779,2317,5497,6585,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,355,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532e71e-1691-11df-97a5-7038c432aabf',NULL),(83780,2317,730,6585,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532e8a7-1691-11df-97a5-7038c432aabf',NULL),(83781,2317,853,6585,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,675,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532ea35-1691-11df-97a5-7038c432aabf',NULL),(83782,2317,5096,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532ebc3-1691-11df-97a5-7038c432aabf',NULL),(83783,2317,1112,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532ed51-1691-11df-97a5-7038c432aabf',NULL),(83784,2317,1109,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532eedf-1691-11df-97a5-7038c432aabf',NULL),(83785,2317,1110,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532f068-1691-11df-97a5-7038c432aabf',NULL),(83786,2317,1111,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532f1f6-1691-11df-97a5-7038c432aabf',NULL),(83787,2317,1255,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532f384-1691-11df-97a5-7038c432aabf',NULL),(83788,2317,1277,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532f509-1691-11df-97a5-7038c432aabf',NULL),(83789,2317,1261,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532f697-1691-11df-97a5-7038c432aabf',NULL),(83790,2317,1265,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532f825-1691-11df-97a5-7038c432aabf',NULL),(83791,2317,1268,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532f9b2-1691-11df-97a5-7038c432aabf',NULL),(83792,2317,1272,6585,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:05',0,1,NULL,NULL,NULL,'c532fb40-1691-11df-97a5-7038c432aabf',NULL),(83793,742,1246,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c532fcca-1691-11df-97a5-7038c432aabf',NULL),(83794,742,5282,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c532fe57-1691-11df-97a5-7038c432aabf',NULL),(83795,742,6096,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c532ffdd-1691-11df-97a5-7038c432aabf',NULL),(83796,742,5272,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c533016a-1691-11df-97a5-7038c432aabf',NULL),(83797,742,1146,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c53302f4-1691-11df-97a5-7038c432aabf',NULL),(83798,742,1154,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c5330e99-1691-11df-97a5-7038c432aabf',NULL),(83799,742,1192,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c533101e-1691-11df-97a5-7038c432aabf',NULL),(83800,742,1155,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c533119f-1691-11df-97a5-7038c432aabf',NULL),(83801,742,1164,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c5331331-1691-11df-97a5-7038c432aabf',NULL),(83802,742,1156,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c53314bb-1691-11df-97a5-7038c432aabf',NULL),(83803,742,5092,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c5331644-1691-11df-97a5-7038c432aabf',NULL),(83804,742,5086,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c53317ce-1691-11df-97a5-7038c432aabf',NULL),(83805,742,1166,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c533195c-1691-11df-97a5-7038c432aabf',NULL),(83806,742,5087,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c5331aea-1691-11df-97a5-7038c432aabf',NULL),(83807,742,5085,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c5331c88-1691-11df-97a5-7038c432aabf',NULL),(83808,742,5088,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c5331f1b-1691-11df-97a5-7038c432aabf',NULL),(83809,742,5089,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c533219d-1691-11df-97a5-7038c432aabf',NULL),(83810,742,5356,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c5332416-1691-11df-97a5-7038c432aabf',NULL),(83811,742,1248,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c53327d0-1691-11df-97a5-7038c432aabf',NULL),(83812,742,5096,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c5332a6b-1691-11df-97a5-7038c432aabf',NULL),(83813,742,1088,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c5332d0a-1691-11df-97a5-7038c432aabf',NULL),(83814,742,1088,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c5332faa-1691-11df-97a5-7038c432aabf',NULL),(83815,742,1088,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c533323d-1691-11df-97a5-7038c432aabf',NULL),(83816,742,1112,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c53334cf-1691-11df-97a5-7038c432aabf',NULL),(83817,742,1109,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c5333766-1691-11df-97a5-7038c432aabf',NULL),(83818,742,1110,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c53339fd-1691-11df-97a5-7038c432aabf',NULL),(83819,742,1111,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c5333c94-1691-11df-97a5-7038c432aabf',NULL),(83820,742,1255,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c5333f27-1691-11df-97a5-7038c432aabf',NULL),(83821,742,1277,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c53341cf-1691-11df-97a5-7038c432aabf',NULL),(83822,742,1261,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c5334462-1691-11df-97a5-7038c432aabf',NULL),(83823,742,1265,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c53346f5-1691-11df-97a5-7038c432aabf',NULL),(83824,742,1268,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c5334983-1691-11df-97a5-7038c432aabf',NULL),(83825,742,1271,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c5334c1a-1691-11df-97a5-7038c432aabf',NULL),(83826,742,1271,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c5334da8-1691-11df-97a5-7038c432aabf',NULL),(83827,742,1271,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c5334f31-1691-11df-97a5-7038c432aabf',NULL),(83828,742,1271,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c53350bf-1691-11df-97a5-7038c432aabf',NULL),(83829,742,1272,6586,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:01',0,1,NULL,NULL,NULL,'c5335249-1691-11df-97a5-7038c432aabf',NULL),(83830,2217,1246,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c53353d6-1691-11df-97a5-7038c432aabf',NULL),(83831,2217,5282,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c5335564-1691-11df-97a5-7038c432aabf',NULL),(83832,2217,6096,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c53356ee-1691-11df-97a5-7038c432aabf',NULL),(83833,2217,1154,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c533587b-1691-11df-97a5-7038c432aabf',NULL),(83834,2217,1192,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c5335a05-1691-11df-97a5-7038c432aabf',NULL),(83835,2217,1155,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c5335b8a-1691-11df-97a5-7038c432aabf',NULL),(83836,2217,1164,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c5335d0f-1691-11df-97a5-7038c432aabf',NULL),(83837,2217,1156,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c5335e9d-1691-11df-97a5-7038c432aabf',NULL),(83838,2217,5092,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c533602b-1691-11df-97a5-7038c432aabf',NULL),(83839,2217,5086,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c53361b0-1691-11df-97a5-7038c432aabf',NULL),(83840,2217,5087,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c533633e-1691-11df-97a5-7038c432aabf',NULL),(83841,2217,5085,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c53364c7-1691-11df-97a5-7038c432aabf',NULL),(83842,2217,5088,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c5336651-1691-11df-97a5-7038c432aabf',NULL),(83843,2217,5089,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c53367e3-1691-11df-97a5-7038c432aabf',NULL),(83844,2217,5356,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c533696d-1691-11df-97a5-7038c432aabf',NULL),(83845,2217,1248,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c5336aff-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (83846,2217,5096,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c5336c88-1691-11df-97a5-7038c432aabf',NULL),(83847,2217,1088,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c5336e16-1691-11df-97a5-7038c432aabf',NULL),(83848,2217,1088,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c5336fa4-1691-11df-97a5-7038c432aabf',NULL),(83849,2217,1088,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c533712d-1691-11df-97a5-7038c432aabf',NULL),(83850,2217,1112,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c53372bb-1691-11df-97a5-7038c432aabf',NULL),(83851,2217,1109,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c5337440-1691-11df-97a5-7038c432aabf',NULL),(83852,2217,1110,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c53375ce-1691-11df-97a5-7038c432aabf',NULL),(83853,2217,1111,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c5337758-1691-11df-97a5-7038c432aabf',NULL),(83854,2217,1255,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c53378e5-1691-11df-97a5-7038c432aabf',NULL),(83855,2217,1250,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c5337a6b-1691-11df-97a5-7038c432aabf',NULL),(83856,2217,1250,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c5337bf8-1691-11df-97a5-7038c432aabf',NULL),(83857,2217,1250,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c5337d86-1691-11df-97a5-7038c432aabf',NULL),(83858,2217,1277,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c5337f0b-1691-11df-97a5-7038c432aabf',NULL),(83859,2217,1261,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c5338095-1691-11df-97a5-7038c432aabf',NULL),(83860,2217,1252,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c53382c1-1691-11df-97a5-7038c432aabf',NULL),(83861,2217,1265,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c533844f-1691-11df-97a5-7038c432aabf',NULL),(83862,2217,1268,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c53385d8-1691-11df-97a5-7038c432aabf',NULL),(83863,2217,1272,6587,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:42:58',0,1,NULL,NULL,NULL,'c533876a-1691-11df-97a5-7038c432aabf',NULL),(83864,7287,1246,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c53388f4-1691-11df-97a5-7038c432aabf',NULL),(83865,7287,5282,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c5338a82-1691-11df-97a5-7038c432aabf',NULL),(83866,7287,6096,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c5338c0f-1691-11df-97a5-7038c432aabf',NULL),(83867,7287,5272,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c5338d95-1691-11df-97a5-7038c432aabf',NULL),(83868,7287,1154,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c5338f2f-1691-11df-97a5-7038c432aabf',NULL),(83869,7287,1192,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c53390c1-1691-11df-97a5-7038c432aabf',NULL),(83870,7287,1155,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c5339247-1691-11df-97a5-7038c432aabf',NULL),(83871,7287,1164,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c53393d4-1691-11df-97a5-7038c432aabf',NULL),(83872,7287,1156,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c533955e-1691-11df-97a5-7038c432aabf',NULL),(83873,7287,6065,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c53396e7-1691-11df-97a5-7038c432aabf',NULL),(83874,7287,5092,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c5339871-1691-11df-97a5-7038c432aabf',NULL),(83875,7287,5086,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c53399ff-1691-11df-97a5-7038c432aabf',NULL),(83876,7287,5087,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c5339b8c-1691-11df-97a5-7038c432aabf',NULL),(83877,7287,5085,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c5339d16-1691-11df-97a5-7038c432aabf',NULL),(83878,7287,5088,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c5339ea8-1691-11df-97a5-7038c432aabf',NULL),(83879,7287,5089,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c533a036-1691-11df-97a5-7038c432aabf',NULL),(83880,7287,5096,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c533a1cc-1691-11df-97a5-7038c432aabf',NULL),(83881,7287,1088,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c533a362-1691-11df-97a5-7038c432aabf',NULL),(83882,7287,1088,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c533a4ec-1691-11df-97a5-7038c432aabf',NULL),(83883,7287,1088,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c533a67a-1691-11df-97a5-7038c432aabf',NULL),(83884,7287,1112,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c533a803-1691-11df-97a5-7038c432aabf',NULL),(83885,7287,1109,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c533b3cb-1691-11df-97a5-7038c432aabf',NULL),(83886,7287,1110,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c533b561-1691-11df-97a5-7038c432aabf',NULL),(83887,7287,1111,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c533b6e6-1691-11df-97a5-7038c432aabf',NULL),(83888,7287,1255,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c533b87d-1691-11df-97a5-7038c432aabf',NULL),(83889,7287,1277,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c533ba06-1691-11df-97a5-7038c432aabf',NULL),(83890,7287,1261,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c533bb9d-1691-11df-97a5-7038c432aabf',NULL),(83891,7287,1265,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c533bd26-1691-11df-97a5-7038c432aabf',NULL),(83892,7287,1268,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c533beb4-1691-11df-97a5-7038c432aabf',NULL),(83893,7287,1272,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:40:32',0,1,NULL,NULL,NULL,'c533c046-1691-11df-97a5-7038c432aabf',NULL),(83894,2327,1246,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533c1d8-1691-11df-97a5-7038c432aabf',NULL),(83895,2327,5282,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533c36a-1691-11df-97a5-7038c432aabf',NULL),(83896,2327,6096,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533c4f4-1691-11df-97a5-7038c432aabf',NULL),(83897,2327,5272,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533c686-1691-11df-97a5-7038c432aabf',NULL),(83898,2327,1147,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533c81c-1691-11df-97a5-7038c432aabf',NULL),(83899,2327,1153,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533c9aa-1691-11df-97a5-7038c432aabf',NULL),(83900,2327,1146,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533cb3c-1691-11df-97a5-7038c432aabf',NULL),(83901,2327,5599,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533ccca-1691-11df-97a5-7038c432aabf',NULL),(83902,2327,6095,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533ce60-1691-11df-97a5-7038c432aabf',NULL),(83903,2327,1151,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533cfee-1691-11df-97a5-7038c432aabf',NULL),(83904,2327,1154,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533d177-1691-11df-97a5-7038c432aabf',NULL),(83905,2327,1192,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533d309-1691-11df-97a5-7038c432aabf',NULL),(83906,2327,1155,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533d497-1691-11df-97a5-7038c432aabf',NULL),(83907,2327,1164,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533d629-1691-11df-97a5-7038c432aabf',NULL),(83908,2327,1156,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533d7bb-1691-11df-97a5-7038c432aabf',NULL),(83909,2327,5092,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533d952-1691-11df-97a5-7038c432aabf',NULL),(83910,2327,5086,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533daf9-1691-11df-97a5-7038c432aabf',NULL),(83911,2327,5087,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533dc94-1691-11df-97a5-7038c432aabf',NULL),(83912,2327,5085,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533de15-1691-11df-97a5-7038c432aabf',NULL),(83913,2327,5088,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533df89-1691-11df-97a5-7038c432aabf',NULL),(83914,2327,5089,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533e105-1691-11df-97a5-7038c432aabf',NULL),(83915,2327,5356,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533e282-1691-11df-97a5-7038c432aabf',NULL),(83916,2327,1248,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533e3fa-1691-11df-97a5-7038c432aabf',NULL),(83917,2327,5096,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533e573-1691-11df-97a5-7038c432aabf',NULL),(83918,2327,1088,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533e6eb-1691-11df-97a5-7038c432aabf',NULL),(83919,2327,1088,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533e86c-1691-11df-97a5-7038c432aabf',NULL),(83920,2327,1088,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533f899-1691-11df-97a5-7038c432aabf',NULL),(83921,2327,1112,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533fa15-1691-11df-97a5-7038c432aabf',NULL),(83922,2327,1109,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533fb92-1691-11df-97a5-7038c432aabf',NULL),(83923,2327,1110,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c533ffea-1691-11df-97a5-7038c432aabf',NULL),(83924,2327,1111,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c5340174-1691-11df-97a5-7038c432aabf',NULL),(83925,2327,1255,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c53402fd-1691-11df-97a5-7038c432aabf',NULL),(83926,2327,1277,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c5340493-1691-11df-97a5-7038c432aabf',NULL),(83927,2327,1261,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c5341739-1691-11df-97a5-7038c432aabf',NULL),(83928,2327,1265,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c53419a9-1691-11df-97a5-7038c432aabf',NULL),(83929,2327,1268,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c5341bfc-1691-11df-97a5-7038c432aabf',NULL),(83930,2327,1272,6590,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:43:57',0,1,NULL,NULL,NULL,'c5341e4f-1691-11df-97a5-7038c432aabf',NULL),(83931,6084,5282,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c5342f5e-1691-11df-97a5-7038c432aabf',NULL),(83932,6084,6096,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c5343358-1691-11df-97a5-7038c432aabf',NULL),(83933,6084,5272,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c53435c0-1691-11df-97a5-7038c432aabf',NULL),(83934,6084,1146,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c5344943-1691-11df-97a5-7038c432aabf',NULL),(83935,6084,1154,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c5344b9a-1691-11df-97a5-7038c432aabf',NULL),(83936,6084,1192,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c5345cba-1691-11df-97a5-7038c432aabf',NULL),(83937,6084,1156,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c5346dd2-1691-11df-97a5-7038c432aabf',NULL),(83938,6084,1165,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c53491a5-1691-11df-97a5-7038c432aabf',NULL),(83939,6084,5092,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c5349337-1691-11df-97a5-7038c432aabf',NULL),(83940,6084,5086,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c53494c0-1691-11df-97a5-7038c432aabf',NULL),(83941,6084,5087,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c5349657-1691-11df-97a5-7038c432aabf',NULL),(83942,6084,5085,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c53497ed-1691-11df-97a5-7038c432aabf',NULL),(83943,6084,5088,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c534997f-1691-11df-97a5-7038c432aabf',NULL),(83944,6084,5089,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c5349b0d-1691-11df-97a5-7038c432aabf',NULL),(83945,6084,5356,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c5349c9f-1691-11df-97a5-7038c432aabf',NULL),(83946,6084,1248,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c5349e31-1691-11df-97a5-7038c432aabf',NULL),(83947,6084,952,6594,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2310,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c5349fc7-1691-11df-97a5-7038c432aabf',NULL),(83948,6084,5497,6594,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c534a159-1691-11df-97a5-7038c432aabf',NULL),(83949,6084,730,6594,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c534a2eb-1691-11df-97a5-7038c432aabf',NULL),(83950,6084,853,6594,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c534a475-1691-11df-97a5-7038c432aabf',NULL),(83951,6084,21,6594,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c534a603-1691-11df-97a5-7038c432aabf',NULL),(83952,6084,851,6594,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c534a790-1691-11df-97a5-7038c432aabf',NULL),(83953,6084,729,6594,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,237000,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c534a91e-1691-11df-97a5-7038c432aabf',NULL),(83954,6084,654,6594,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c534aaac-1691-11df-97a5-7038c432aabf',NULL),(83955,6084,678,6594,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c534ac3a-1691-11df-97a5-7038c432aabf',NULL),(83956,6084,1276,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c534adc8-1691-11df-97a5-7038c432aabf',NULL),(83957,6084,5096,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c534af5a-1691-11df-97a5-7038c432aabf',NULL),(83958,6084,6042,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c534b0ec-1691-11df-97a5-7038c432aabf',NULL),(83959,6084,6042,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c534b27a-1691-11df-97a5-7038c432aabf',NULL),(83960,6084,1112,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c534b407-1691-11df-97a5-7038c432aabf',NULL),(83961,6084,1109,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c534b595-1691-11df-97a5-7038c432aabf',NULL),(83962,6084,1110,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c534b85b-1691-11df-97a5-7038c432aabf',NULL),(83963,6084,1111,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c534b9ed-1691-11df-97a5-7038c432aabf',NULL),(83964,6084,1255,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c534bb7b-1691-11df-97a5-7038c432aabf',NULL),(83965,6084,1277,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c534bd09-1691-11df-97a5-7038c432aabf',NULL),(83966,6084,1261,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c534be8e-1691-11df-97a5-7038c432aabf',NULL),(83967,6084,1265,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c534c01c-1691-11df-97a5-7038c432aabf',NULL),(83968,6084,1268,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c534c1aa-1691-11df-97a5-7038c432aabf',NULL),(83969,6084,1272,6594,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:41:28',0,1,NULL,NULL,NULL,'c534c33c-1691-11df-97a5-7038c432aabf',NULL),(83970,725,1246,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534c4c9-1691-11df-97a5-7038c432aabf',NULL),(83971,725,5282,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534c653-1691-11df-97a5-7038c432aabf',NULL),(83972,725,6096,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534c7ee-1691-11df-97a5-7038c432aabf',NULL),(83973,725,1154,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534c97b-1691-11df-97a5-7038c432aabf',NULL),(83974,725,1192,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534cb0d-1691-11df-97a5-7038c432aabf',NULL),(83975,725,1156,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534cc9b-1691-11df-97a5-7038c432aabf',NULL),(83976,725,5092,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534ce2d-1691-11df-97a5-7038c432aabf',NULL),(83977,725,5086,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534cfbb-1691-11df-97a5-7038c432aabf',NULL),(83978,725,5087,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534d145-1691-11df-97a5-7038c432aabf',NULL),(83979,725,5085,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534d2d2-1691-11df-97a5-7038c432aabf',NULL),(83980,725,5088,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534d460-1691-11df-97a5-7038c432aabf',NULL),(83981,725,5089,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534d5f2-1691-11df-97a5-7038c432aabf',NULL),(83982,725,5356,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534d784-1691-11df-97a5-7038c432aabf',NULL),(83983,725,1248,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534d90e-1691-11df-97a5-7038c432aabf',NULL),(83984,725,5096,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534daa0-1691-11df-97a5-7038c432aabf',NULL),(83985,725,6042,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534dc2e-1691-11df-97a5-7038c432aabf',NULL),(83986,725,6042,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534ddc0-1691-11df-97a5-7038c432aabf',NULL),(83987,725,1112,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534df4d-1691-11df-97a5-7038c432aabf',NULL),(83988,725,1109,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534e0d7-1691-11df-97a5-7038c432aabf',NULL),(83989,725,1110,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534e269-1691-11df-97a5-7038c432aabf',NULL),(83990,725,1111,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534e3f7-1691-11df-97a5-7038c432aabf',NULL),(83991,725,1255,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534e585-1691-11df-97a5-7038c432aabf',NULL),(83992,725,1277,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534e717-1691-11df-97a5-7038c432aabf',NULL),(83993,725,1261,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534e8a0-1691-11df-97a5-7038c432aabf',NULL),(83994,725,1265,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534ea32-1691-11df-97a5-7038c432aabf',NULL),(83995,725,1268,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534ebbc-1691-11df-97a5-7038c432aabf',NULL),(83996,725,1272,6595,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:48:42',0,1,NULL,NULL,NULL,'c534ed4e-1691-11df-97a5-7038c432aabf',NULL),(83997,7102,1246,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c534eee0-1691-11df-97a5-7038c432aabf',NULL),(83998,7102,5282,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c534f06e-1691-11df-97a5-7038c432aabf',NULL),(83999,7102,6096,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c534f200-1691-11df-97a5-7038c432aabf',NULL),(84000,7102,5272,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c534f389-1691-11df-97a5-7038c432aabf',NULL),(84001,7102,1146,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c534f51b-1691-11df-97a5-7038c432aabf',NULL),(84002,7102,1154,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c534f6a9-1691-11df-97a5-7038c432aabf',NULL),(84003,7102,1192,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c534f837-1691-11df-97a5-7038c432aabf',NULL),(84004,7102,1156,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c534f9c9-1691-11df-97a5-7038c432aabf',NULL),(84005,7102,1165,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c5350bee-1691-11df-97a5-7038c432aabf',NULL),(84006,7102,5092,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c5350d84-1691-11df-97a5-7038c432aabf',NULL),(84007,7102,5086,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c5350f0a-1691-11df-97a5-7038c432aabf',NULL),(84008,7102,5087,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c53510a0-1691-11df-97a5-7038c432aabf',NULL),(84009,7102,5085,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c5351236-1691-11df-97a5-7038c432aabf',NULL),(84010,7102,5088,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c53513c0-1691-11df-97a5-7038c432aabf',NULL),(84011,7102,5089,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c535155f-1691-11df-97a5-7038c432aabf',NULL),(84012,7102,5356,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c53516e8-1691-11df-97a5-7038c432aabf',NULL),(84013,7102,1248,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c535187f-1691-11df-97a5-7038c432aabf',NULL),(84014,7102,5096,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c5351a22-1691-11df-97a5-7038c432aabf',NULL),(84015,7102,6042,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c5351cbd-1691-11df-97a5-7038c432aabf',NULL),(84016,7102,6042,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c5351f4b-1691-11df-97a5-7038c432aabf',NULL),(84017,7102,1112,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c53521d1-1691-11df-97a5-7038c432aabf',NULL),(84018,7102,1109,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c5352558-1691-11df-97a5-7038c432aabf',NULL),(84019,7102,1110,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c53527fc-1691-11df-97a5-7038c432aabf',NULL),(84020,7102,1111,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c5352a9f-1691-11df-97a5-7038c432aabf',NULL),(84021,7102,1255,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c5352d48-1691-11df-97a5-7038c432aabf',NULL),(84022,7102,1277,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c5352fe3-1691-11df-97a5-7038c432aabf',NULL),(84023,7102,1261,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c5353282-1691-11df-97a5-7038c432aabf',NULL),(84024,7102,1265,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c535351e-1691-11df-97a5-7038c432aabf',NULL),(84025,7102,1268,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c53537b9-1691-11df-97a5-7038c432aabf',NULL),(84026,7102,1272,6601,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:50:22',0,1,NULL,NULL,NULL,'c5353a54-1691-11df-97a5-7038c432aabf',NULL),(84027,3585,1246,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c5353cfc-1691-11df-97a5-7038c432aabf',NULL),(84028,3585,5282,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c5353fa9-1691-11df-97a5-7038c432aabf',NULL),(84029,3585,6096,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c5354240-1691-11df-97a5-7038c432aabf',NULL),(84030,3585,1154,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c53544df-1691-11df-97a5-7038c432aabf',NULL),(84031,3585,1192,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c5354776-1691-11df-97a5-7038c432aabf',NULL),(84032,3585,1155,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c5354a11-1691-11df-97a5-7038c432aabf',NULL),(84033,3585,1164,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c5354ba8-1691-11df-97a5-7038c432aabf',NULL),(84034,3585,1156,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c5354d3a-1691-11df-97a5-7038c432aabf',NULL),(84035,3585,5092,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c5354ecc-1691-11df-97a5-7038c432aabf',NULL),(84036,3585,5086,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c535505e-1691-11df-97a5-7038c432aabf',NULL),(84037,3585,5087,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c53551ec-1691-11df-97a5-7038c432aabf',NULL),(84038,3585,5085,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c5355379-1691-11df-97a5-7038c432aabf',NULL),(84039,3585,5088,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c5355503-1691-11df-97a5-7038c432aabf',NULL),(84040,3585,5089,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c5355699-1691-11df-97a5-7038c432aabf',NULL),(84041,3585,5356,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c5355827-1691-11df-97a5-7038c432aabf',NULL),(84042,3585,1248,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c53559b5-1691-11df-97a5-7038c432aabf',NULL),(84043,3585,5096,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c5355b43-1691-11df-97a5-7038c432aabf',NULL),(84044,3585,6042,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c5355cd5-1691-11df-97a5-7038c432aabf',NULL),(84045,3585,1088,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c5355e67-1691-11df-97a5-7038c432aabf',NULL),(84046,3585,1088,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c5355ff0-1691-11df-97a5-7038c432aabf',NULL),(84047,3585,1112,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c5356187-1691-11df-97a5-7038c432aabf',NULL),(84048,3585,1109,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c535631d-1691-11df-97a5-7038c432aabf',NULL),(84049,3585,1110,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c53564af-1691-11df-97a5-7038c432aabf',NULL),(84050,3585,1111,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c5356639-1691-11df-97a5-7038c432aabf',NULL),(84051,3585,1255,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c53567c6-1691-11df-97a5-7038c432aabf',NULL),(84052,3585,1277,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c5356958-1691-11df-97a5-7038c432aabf',NULL),(84053,3585,1261,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c5356ae2-1691-11df-97a5-7038c432aabf',NULL),(84054,3585,1265,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c5356c70-1691-11df-97a5-7038c432aabf',NULL),(84055,3585,1268,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c5356df9-1691-11df-97a5-7038c432aabf',NULL),(84056,3585,1272,6602,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:52:34',0,1,NULL,NULL,NULL,'c5356f8b-1691-11df-97a5-7038c432aabf',NULL),(84057,1808,1246,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c5357119-1691-11df-97a5-7038c432aabf',NULL),(84058,1808,5282,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c53572ab-1691-11df-97a5-7038c432aabf',NULL),(84059,1808,6096,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c535743d-1691-11df-97a5-7038c432aabf',NULL),(84060,1808,1084,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c53575cb-1691-11df-97a5-7038c432aabf',NULL),(84061,1808,5272,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c535775d-1691-11df-97a5-7038c432aabf',NULL),(84062,1808,1146,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c53578e7-1691-11df-97a5-7038c432aabf',NULL),(84063,1808,1279,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c5357a79-1691-11df-97a5-7038c432aabf',NULL),(84064,1808,1154,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c5357c06-1691-11df-97a5-7038c432aabf',NULL),(84065,1808,1192,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c5357d90-1691-11df-97a5-7038c432aabf',NULL),(84066,1808,1156,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c5357f1e-1691-11df-97a5-7038c432aabf',NULL),(84067,1808,6077,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c53580ac-1691-11df-97a5-7038c432aabf',NULL),(84068,1808,5092,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c535823e-1691-11df-97a5-7038c432aabf',NULL),(84069,1808,5086,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c53583d0-1691-11df-97a5-7038c432aabf',NULL),(84070,1808,5087,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c5358559-1691-11df-97a5-7038c432aabf',NULL),(84071,1808,5085,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c53586e7-1691-11df-97a5-7038c432aabf',NULL),(84072,1808,5088,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c5358870-1691-11df-97a5-7038c432aabf',NULL),(84073,1808,5089,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c5358a07-1691-11df-97a5-7038c432aabf',NULL),(84074,1808,5356,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c5358b95-1691-11df-97a5-7038c432aabf',NULL),(84075,1808,1248,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c5358d22-1691-11df-97a5-7038c432aabf',NULL),(84076,1808,5096,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c5358eb4-1691-11df-97a5-7038c432aabf',NULL),(84077,1808,1112,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c5359042-1691-11df-97a5-7038c432aabf',NULL),(84078,1808,1109,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c53591d4-1691-11df-97a5-7038c432aabf',NULL),(84079,1808,1110,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c535935e-1691-11df-97a5-7038c432aabf',NULL),(84080,1808,1111,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c53594f0-1691-11df-97a5-7038c432aabf',NULL),(84081,1808,1111,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c535967e-1691-11df-97a5-7038c432aabf',NULL),(84082,1808,1255,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c5359807-1691-11df-97a5-7038c432aabf',NULL),(84083,1808,1277,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c5359995-1691-11df-97a5-7038c432aabf',NULL),(84084,1808,1261,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c5359b1e-1691-11df-97a5-7038c432aabf',NULL),(84085,1808,1265,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c5359cac-1691-11df-97a5-7038c432aabf',NULL),(84086,1808,1268,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c5359e3a-1691-11df-97a5-7038c432aabf',NULL),(84087,1808,1272,6603,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:37',0,1,NULL,NULL,NULL,'c5359fd0-1691-11df-97a5-7038c432aabf',NULL),(84088,4353,1246,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535a167-1691-11df-97a5-7038c432aabf',NULL),(84089,4353,5282,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535a2f5-1691-11df-97a5-7038c432aabf',NULL),(84090,4353,6096,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535a487-1691-11df-97a5-7038c432aabf',NULL),(84091,4353,5272,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535a614-1691-11df-97a5-7038c432aabf',NULL),(84092,4353,1146,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535b23e-1691-11df-97a5-7038c432aabf',NULL),(84093,4353,1154,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535b3d0-1691-11df-97a5-7038c432aabf',NULL),(84094,4353,1192,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535b556-1691-11df-97a5-7038c432aabf',NULL),(84095,4353,1164,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535b6e8-1691-11df-97a5-7038c432aabf',NULL),(84096,4353,1156,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535b87a-1691-11df-97a5-7038c432aabf',NULL),(84097,4353,6065,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535ba10-1691-11df-97a5-7038c432aabf',NULL),(84098,4353,6077,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535bba6-1691-11df-97a5-7038c432aabf',NULL),(84099,4353,5092,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535bd38-1691-11df-97a5-7038c432aabf',NULL),(84100,4353,5086,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535becf-1691-11df-97a5-7038c432aabf',NULL),(84101,4353,5087,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535c061-1691-11df-97a5-7038c432aabf',NULL),(84102,4353,5085,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535c1f3-1691-11df-97a5-7038c432aabf',NULL),(84103,4353,5088,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535c381-1691-11df-97a5-7038c432aabf',NULL),(84104,4353,5089,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535c513-1691-11df-97a5-7038c432aabf',NULL),(84105,4353,5356,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535c6a9-1691-11df-97a5-7038c432aabf',NULL),(84106,4353,1248,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535c837-1691-11df-97a5-7038c432aabf',NULL),(84107,4353,1276,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535c9cd-1691-11df-97a5-7038c432aabf',NULL),(84108,4353,5096,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535cb5b-1691-11df-97a5-7038c432aabf',NULL),(84109,4353,6042,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535cced-1691-11df-97a5-7038c432aabf',NULL),(84110,4353,6042,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535ce83-1691-11df-97a5-7038c432aabf',NULL),(84111,4353,1088,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535d016-1691-11df-97a5-7038c432aabf',NULL),(84112,4353,1088,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535d1ac-1691-11df-97a5-7038c432aabf',NULL),(84113,4353,1088,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535d33e-1691-11df-97a5-7038c432aabf',NULL),(84114,4353,1112,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535d4d4-1691-11df-97a5-7038c432aabf',NULL),(84115,4353,1109,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535d666-1691-11df-97a5-7038c432aabf',NULL),(84116,4353,1110,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535d801-1691-11df-97a5-7038c432aabf',NULL),(84117,4353,1111,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535d9b5-1691-11df-97a5-7038c432aabf',NULL),(84118,4353,1255,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535db43-1691-11df-97a5-7038c432aabf',NULL),(84119,4353,1277,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535dcc0-1691-11df-97a5-7038c432aabf',NULL),(84120,4353,1261,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535de3c-1691-11df-97a5-7038c432aabf',NULL),(84121,4353,1269,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535dfb9-1691-11df-97a5-7038c432aabf',NULL),(84122,4353,1265,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535e131-1691-11df-97a5-7038c432aabf',NULL),(84123,4353,1268,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535e2ae-1691-11df-97a5-7038c432aabf',NULL),(84124,4353,1271,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535e42f-1691-11df-97a5-7038c432aabf',NULL),(84125,4353,1272,6606,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:53:18',0,1,NULL,NULL,NULL,'c535e5a3-1691-11df-97a5-7038c432aabf',NULL),(84126,866,1246,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c535e71c-1691-11df-97a5-7038c432aabf',NULL),(84127,866,5282,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c535f79e-1691-11df-97a5-7038c432aabf',NULL),(84128,866,6096,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c535f91a-1691-11df-97a5-7038c432aabf',NULL),(84129,866,1154,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c535fa93-1691-11df-97a5-7038c432aabf',NULL),(84130,866,1192,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c535fc07-1691-11df-97a5-7038c432aabf',NULL),(84131,866,1155,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c5360049-1691-11df-97a5-7038c432aabf',NULL),(84132,866,1164,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c53601d3-1691-11df-97a5-7038c432aabf',NULL),(84133,866,1156,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c53614b0-1691-11df-97a5-7038c432aabf',NULL),(84134,866,6065,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c5361725-1691-11df-97a5-7038c432aabf',NULL),(84135,866,5092,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c5361973-1691-11df-97a5-7038c432aabf',NULL),(84136,866,5086,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c5361bca-1691-11df-97a5-7038c432aabf',NULL),(84137,866,5087,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c5362d3b-1691-11df-97a5-7038c432aabf',NULL),(84138,866,5085,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c5362f8a-1691-11df-97a5-7038c432aabf',NULL),(84139,866,5088,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c5363361-1691-11df-97a5-7038c432aabf',NULL),(84140,866,5089,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c5364748-1691-11df-97a5-7038c432aabf',NULL),(84141,866,5356,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c536499a-1691-11df-97a5-7038c432aabf',NULL),(84142,866,1248,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c5365aff-1691-11df-97a5-7038c432aabf',NULL),(84143,866,5096,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c5366c5b-1691-11df-97a5-7038c432aabf',NULL),(84144,866,1088,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c53695be-1691-11df-97a5-7038c432aabf',NULL),(84145,866,1088,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c5369754-1691-11df-97a5-7038c432aabf',NULL),(84146,866,1088,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c53698d9-1691-11df-97a5-7038c432aabf',NULL),(84147,866,1112,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c5369a70-1691-11df-97a5-7038c432aabf',NULL),(84148,866,1109,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c5369c1b-1691-11df-97a5-7038c432aabf',NULL),(84149,866,1110,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c5369db2-1691-11df-97a5-7038c432aabf',NULL),(84150,866,1111,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c5369f40-1691-11df-97a5-7038c432aabf',NULL),(84151,866,1255,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c536a0d2-1691-11df-97a5-7038c432aabf',NULL),(84152,866,1277,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c536a264-1691-11df-97a5-7038c432aabf',NULL),(84153,866,1261,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c536a3f2-1691-11df-97a5-7038c432aabf',NULL),(84154,866,1265,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c536a584-1691-11df-97a5-7038c432aabf',NULL),(84155,866,1268,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c536a711-1691-11df-97a5-7038c432aabf',NULL),(84156,866,1272,6608,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:43',0,1,NULL,NULL,NULL,'c536a89b-1691-11df-97a5-7038c432aabf',NULL),(84157,6149,1246,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536aa31-1691-11df-97a5-7038c432aabf',NULL),(84158,6149,5282,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536abbb-1691-11df-97a5-7038c432aabf',NULL),(84159,6149,6096,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536ad51-1691-11df-97a5-7038c432aabf',NULL),(84160,6149,5272,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536aee7-1691-11df-97a5-7038c432aabf',NULL),(84161,6149,1146,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536b075-1691-11df-97a5-7038c432aabf',NULL),(84162,6149,1154,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536b203-1691-11df-97a5-7038c432aabf',NULL),(84163,6149,1192,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536b38d-1691-11df-97a5-7038c432aabf',NULL),(84164,6149,1164,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536b51f-1691-11df-97a5-7038c432aabf',NULL),(84165,6149,1156,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536b6b1-1691-11df-97a5-7038c432aabf',NULL),(84166,6149,6065,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536b843-1691-11df-97a5-7038c432aabf',NULL),(84167,6149,5092,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536b9d5-1691-11df-97a5-7038c432aabf',NULL),(84168,6149,5086,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536bb63-1691-11df-97a5-7038c432aabf',NULL),(84169,6149,5087,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536bcf5-1691-11df-97a5-7038c432aabf',NULL),(84170,6149,5085,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536be7e-1691-11df-97a5-7038c432aabf',NULL),(84171,6149,5088,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536c010-1691-11df-97a5-7038c432aabf',NULL),(84172,6149,5089,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536c19e-1691-11df-97a5-7038c432aabf',NULL),(84173,6149,5356,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536c339-1691-11df-97a5-7038c432aabf',NULL),(84174,6149,1248,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536c4cb-1691-11df-97a5-7038c432aabf',NULL),(84175,6149,5096,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536c658-1691-11df-97a5-7038c432aabf',NULL),(84176,6149,1088,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536c7ef-1691-11df-97a5-7038c432aabf',NULL),(84177,6149,1088,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536c981-1691-11df-97a5-7038c432aabf',NULL),(84178,6149,1088,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536cb0f-1691-11df-97a5-7038c432aabf',NULL),(84179,6149,1112,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536cca1-1691-11df-97a5-7038c432aabf',NULL),(84180,6149,1109,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536ce2f-1691-11df-97a5-7038c432aabf',NULL),(84181,6149,1110,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536cfc1-1691-11df-97a5-7038c432aabf',NULL),(84182,6149,1111,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536d14a-1691-11df-97a5-7038c432aabf',NULL),(84183,6149,1255,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536d2d8-1691-11df-97a5-7038c432aabf',NULL),(84184,6149,1277,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536d46a-1691-11df-97a5-7038c432aabf',NULL),(84185,6149,1261,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536d5f8-1691-11df-97a5-7038c432aabf',NULL),(84186,6149,1265,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536d78a-1691-11df-97a5-7038c432aabf',NULL),(84187,6149,1268,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536d91c-1691-11df-97a5-7038c432aabf',NULL),(84188,6149,1272,6609,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:56:28',0,1,NULL,NULL,NULL,'c536daae-1691-11df-97a5-7038c432aabf',NULL),(84189,6855,1246,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c536dc3c-1691-11df-97a5-7038c432aabf',NULL),(84190,6855,5282,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c536ddca-1691-11df-97a5-7038c432aabf',NULL),(84191,6855,6096,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c536df5c-1691-11df-97a5-7038c432aabf',NULL),(84192,6855,5272,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c536e0e9-1691-11df-97a5-7038c432aabf',NULL),(84193,6855,1146,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c536e27b-1691-11df-97a5-7038c432aabf',NULL),(84194,6855,1154,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c536e405-1691-11df-97a5-7038c432aabf',NULL),(84195,6855,1192,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c536e597-1691-11df-97a5-7038c432aabf',NULL),(84196,6855,1155,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c536e729-1691-11df-97a5-7038c432aabf',NULL),(84197,6855,1164,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c536e8bb-1691-11df-97a5-7038c432aabf',NULL),(84198,6855,1156,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c536eac5-1691-11df-97a5-7038c432aabf',NULL),(84199,6855,5092,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c536ec53-1691-11df-97a5-7038c432aabf',NULL),(84200,6855,5086,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c536ede5-1691-11df-97a5-7038c432aabf',NULL),(84201,6855,5087,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c536ef9d-1691-11df-97a5-7038c432aabf',NULL),(84202,6855,5085,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c536f112-1691-11df-97a5-7038c432aabf',NULL),(84203,6855,5088,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c536f28e-1691-11df-97a5-7038c432aabf',NULL),(84204,6855,5089,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c536f407-1691-11df-97a5-7038c432aabf',NULL),(84205,6855,1276,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c536f57f-1691-11df-97a5-7038c432aabf',NULL),(84206,6855,5096,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c536f6f3-1691-11df-97a5-7038c432aabf',NULL),(84207,6855,6042,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c536f870-1691-11df-97a5-7038c432aabf',NULL),(84208,6855,1088,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c536f9ec-1691-11df-97a5-7038c432aabf',NULL),(84209,6855,1088,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c536fb65-1691-11df-97a5-7038c432aabf',NULL),(84210,6855,1088,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c536fce2-1691-11df-97a5-7038c432aabf',NULL),(84211,6855,1112,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c536fe5a-1691-11df-97a5-7038c432aabf',NULL),(84212,6855,1109,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5370965-1691-11df-97a5-7038c432aabf',NULL),(84213,6855,1110,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5370ad9-1691-11df-97a5-7038c432aabf',NULL),(84214,6855,1111,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5370c4d-1691-11df-97a5-7038c432aabf',NULL),(84215,6855,1255,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5370dca-1691-11df-97a5-7038c432aabf',NULL),(84216,6855,1277,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5370f43-1691-11df-97a5-7038c432aabf',NULL),(84217,6855,1261,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5371119-1691-11df-97a5-7038c432aabf',NULL),(84218,6855,1265,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c53714c2-1691-11df-97a5-7038c432aabf',NULL),(84219,6855,1268,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c537166e-1691-11df-97a5-7038c432aabf',NULL),(84220,6855,1272,6611,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c537180c-1691-11df-97a5-7038c432aabf',NULL),(84221,6855,1246,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c53719b4-1691-11df-97a5-7038c432aabf',NULL),(84222,6855,5282,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5371c60-1691-11df-97a5-7038c432aabf',NULL),(84223,6855,6096,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5371ef3-1691-11df-97a5-7038c432aabf',NULL),(84224,6855,5272,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c537218a-1691-11df-97a5-7038c432aabf',NULL),(84225,6855,1146,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5372515-1691-11df-97a5-7038c432aabf',NULL),(84226,6855,1154,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c53727ca-1691-11df-97a5-7038c432aabf',NULL),(84227,6855,1192,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5372a7a-1691-11df-97a5-7038c432aabf',NULL),(84228,6855,1155,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5372d27-1691-11df-97a5-7038c432aabf',NULL),(84229,6855,1164,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5372fc6-1691-11df-97a5-7038c432aabf',NULL),(84230,6855,1156,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c537326e-1691-11df-97a5-7038c432aabf',NULL),(84231,6855,5092,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5373512-1691-11df-97a5-7038c432aabf',NULL),(84232,6855,5086,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5373847-1691-11df-97a5-7038c432aabf',NULL),(84233,6855,5087,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5373b05-1691-11df-97a5-7038c432aabf',NULL),(84234,6855,5085,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5373dd3-1691-11df-97a5-7038c432aabf',NULL),(84235,6855,5088,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5374051-1691-11df-97a5-7038c432aabf',NULL),(84236,6855,5089,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c53742ce-1691-11df-97a5-7038c432aabf',NULL),(84237,6855,1276,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c537444f-1691-11df-97a5-7038c432aabf',NULL),(84238,6855,5096,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c53745c7-1691-11df-97a5-7038c432aabf',NULL),(84239,6855,6042,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5374744-1691-11df-97a5-7038c432aabf',NULL),(84240,6855,1088,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c53748bc-1691-11df-97a5-7038c432aabf',NULL),(84241,6855,1088,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5374a39-1691-11df-97a5-7038c432aabf',NULL),(84242,6855,1088,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5374bb6-1691-11df-97a5-7038c432aabf',NULL),(84243,6855,1112,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5374d2e-1691-11df-97a5-7038c432aabf',NULL),(84244,6855,1109,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5374eab-1691-11df-97a5-7038c432aabf',NULL),(84245,6855,1110,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5375023-1691-11df-97a5-7038c432aabf',NULL),(84246,6855,1111,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c537519c-1691-11df-97a5-7038c432aabf',NULL),(84247,6855,1255,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5375314-1691-11df-97a5-7038c432aabf',NULL),(84248,6855,1277,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5375491-1691-11df-97a5-7038c432aabf',NULL),(84249,6855,1261,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5375609-1691-11df-97a5-7038c432aabf',NULL),(84250,6855,1265,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c537577d-1691-11df-97a5-7038c432aabf',NULL),(84251,6855,1268,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c53758f6-1691-11df-97a5-7038c432aabf',NULL),(84252,6855,1272,6612,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:55:53',0,1,NULL,NULL,NULL,'c5375a6e-1691-11df-97a5-7038c432aabf',NULL),(84253,6922,1246,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c5375be6-1691-11df-97a5-7038c432aabf',NULL),(84254,6922,5282,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c5375d5f-1691-11df-97a5-7038c432aabf',NULL),(84255,6922,6096,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c5375f4b-1691-11df-97a5-7038c432aabf',NULL),(84256,6922,5272,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c53760dd-1691-11df-97a5-7038c432aabf',NULL),(84257,6922,1146,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c537626b-1691-11df-97a5-7038c432aabf',NULL),(84258,6922,1154,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c53763fd-1691-11df-97a5-7038c432aabf',NULL),(84259,6922,1192,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c537658a-1691-11df-97a5-7038c432aabf',NULL),(84260,6922,1156,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c537671d-1691-11df-97a5-7038c432aabf',NULL),(84261,6922,6077,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c53768aa-1691-11df-97a5-7038c432aabf',NULL),(84262,6922,5092,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c5376a5f-1691-11df-97a5-7038c432aabf',NULL),(84263,6922,5086,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c5376bd7-1691-11df-97a5-7038c432aabf',NULL),(84264,6922,5087,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c5376d4f-1691-11df-97a5-7038c432aabf',NULL),(84265,6922,5085,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c5376ec8-1691-11df-97a5-7038c432aabf',NULL),(84266,6922,5088,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c5377040-1691-11df-97a5-7038c432aabf',NULL),(84267,6922,5089,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c53771bd-1691-11df-97a5-7038c432aabf',NULL),(84268,6922,5356,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c537733a-1691-11df-97a5-7038c432aabf',NULL),(84269,6922,1248,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c53774b2-1691-11df-97a5-7038c432aabf',NULL),(84270,6922,5096,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c537762f-1691-11df-97a5-7038c432aabf',NULL),(84271,6922,6042,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c53777a3-1691-11df-97a5-7038c432aabf',NULL),(84272,6922,1112,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c5377924-1691-11df-97a5-7038c432aabf',NULL),(84273,6922,1109,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c5377a9c-1691-11df-97a5-7038c432aabf',NULL),(84274,6922,1110,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c5377c10-1691-11df-97a5-7038c432aabf',NULL),(84275,6922,1111,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c5377d89-1691-11df-97a5-7038c432aabf',NULL),(84276,6922,1255,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c5377f01-1691-11df-97a5-7038c432aabf',NULL),(84277,6922,1277,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c5378079-1691-11df-97a5-7038c432aabf',NULL),(84278,6922,1261,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c53781f2-1691-11df-97a5-7038c432aabf',NULL),(84279,6922,1265,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c537836a-1691-11df-97a5-7038c432aabf',NULL),(84280,6922,1268,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c53784e7-1691-11df-97a5-7038c432aabf',NULL),(84281,6922,1272,6616,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 09:59:22',0,1,NULL,NULL,NULL,'c53786c6-1691-11df-97a5-7038c432aabf',NULL),(84282,8340,1246,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c5378854-1691-11df-97a5-7038c432aabf',NULL),(84283,8340,5282,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c53789e2-1691-11df-97a5-7038c432aabf',NULL),(84284,8340,6096,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c5378b78-1691-11df-97a5-7038c432aabf',NULL),(84285,8340,1154,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c5378d06-1691-11df-97a5-7038c432aabf',NULL),(84286,8340,1192,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c5378e98-1691-11df-97a5-7038c432aabf',NULL),(84287,8340,5092,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c5379026-1691-11df-97a5-7038c432aabf',NULL),(84288,8340,5086,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c53791af-1691-11df-97a5-7038c432aabf',NULL),(84289,8340,5087,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c5379368-1691-11df-97a5-7038c432aabf',NULL),(84290,8340,5085,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c53794dc-1691-11df-97a5-7038c432aabf',NULL),(84291,8340,5088,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c5379658-1691-11df-97a5-7038c432aabf',NULL),(84292,8340,5089,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c53797d9-1691-11df-97a5-7038c432aabf',NULL),(84293,8340,5356,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c5379952-1691-11df-97a5-7038c432aabf',NULL),(84294,8340,1248,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c5379ad3-1691-11df-97a5-7038c432aabf',NULL),(84295,8340,12,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c5379c4f-1691-11df-97a5-7038c432aabf',NULL),(84296,8340,5096,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c5379dd0-1691-11df-97a5-7038c432aabf',NULL),(84297,8340,6042,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c5379f4d-1691-11df-97a5-7038c432aabf',NULL),(84298,8340,1112,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c537b043-1691-11df-97a5-7038c432aabf',NULL),(84299,8340,1109,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c537b1d5-1691-11df-97a5-7038c432aabf',NULL),(84300,8340,1110,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c537b35a-1691-11df-97a5-7038c432aabf',NULL),(84301,8340,1111,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c537b52c-1691-11df-97a5-7038c432aabf',NULL),(84302,8340,1255,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c537b6a9-1691-11df-97a5-7038c432aabf',NULL),(84303,8340,1277,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c537b825-1691-11df-97a5-7038c432aabf',NULL),(84304,8340,1261,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c537b9a6-1691-11df-97a5-7038c432aabf',NULL),(84305,8340,1265,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c537bb1f-1691-11df-97a5-7038c432aabf',NULL),(84306,8340,1268,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c537bc9b-1691-11df-97a5-7038c432aabf',NULL),(84307,8340,1270,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c537be18-1691-11df-97a5-7038c432aabf',NULL),(84308,8340,1270,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c537bf99-1691-11df-97a5-7038c432aabf',NULL),(84309,8340,1270,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c537c116-1691-11df-97a5-7038c432aabf',NULL),(84310,8340,1272,6618,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:00:17',0,1,NULL,NULL,NULL,'c537c28e-1691-11df-97a5-7038c432aabf',NULL),(84311,3247,1246,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537c40f-1691-11df-97a5-7038c432aabf',NULL),(84312,3247,5282,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537c588-1691-11df-97a5-7038c432aabf',NULL),(84313,3247,6096,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537c708-1691-11df-97a5-7038c432aabf',NULL),(84314,3247,5272,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537c885-1691-11df-97a5-7038c432aabf',NULL),(84315,3247,1154,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537ca02-1691-11df-97a5-7038c432aabf',NULL),(84316,3247,1192,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537cb83-1691-11df-97a5-7038c432aabf',NULL),(84317,3247,1155,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537ccfb-1691-11df-97a5-7038c432aabf',NULL),(84318,3247,1164,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537ce7c-1691-11df-97a5-7038c432aabf',NULL),(84319,3247,1156,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537cffd-1691-11df-97a5-7038c432aabf',NULL),(84320,3247,6077,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537d182-1691-11df-97a5-7038c432aabf',NULL),(84321,3247,5092,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537d2ff-1691-11df-97a5-7038c432aabf',NULL),(84322,3247,5086,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537d4d6-1691-11df-97a5-7038c432aabf',NULL),(84323,3247,5087,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537d66c-1691-11df-97a5-7038c432aabf',NULL),(84324,3247,5085,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537d7fe-1691-11df-97a5-7038c432aabf',NULL),(84325,3247,5088,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537d99d-1691-11df-97a5-7038c432aabf',NULL),(84326,3247,5089,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537db2b-1691-11df-97a5-7038c432aabf',NULL),(84327,3247,5356,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537dcca-1691-11df-97a5-7038c432aabf',NULL),(84328,3247,1248,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537de28-1691-11df-97a5-7038c432aabf',NULL),(84329,3247,5497,6620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537df83-1691-11df-97a5-7038c432aabf',NULL),(84330,3247,730,6620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537e0e6-1691-11df-97a5-7038c432aabf',NULL),(84331,3247,853,6620,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537e244-1691-11df-97a5-7038c432aabf',NULL),(84332,3247,5096,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537e3a7-1691-11df-97a5-7038c432aabf',NULL),(84333,3247,1088,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537e506-1691-11df-97a5-7038c432aabf',NULL),(84334,3247,1088,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537e661-1691-11df-97a5-7038c432aabf',NULL),(84335,3247,1088,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537f5d1-1691-11df-97a5-7038c432aabf',NULL),(84336,3247,1112,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537f734-1691-11df-97a5-7038c432aabf',NULL),(84337,3247,1109,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537f893-1691-11df-97a5-7038c432aabf',NULL),(84338,3247,1110,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537f9ed-1691-11df-97a5-7038c432aabf',NULL),(84339,3247,1111,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537fe7d-1691-11df-97a5-7038c432aabf',NULL),(84340,3247,1255,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c537fffe-1691-11df-97a5-7038c432aabf',NULL),(84341,3247,1277,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c53811de-1691-11df-97a5-7038c432aabf',NULL),(84342,3247,1261,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c5381420-1691-11df-97a5-7038c432aabf',NULL),(84343,3247,1265,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c5381648-1691-11df-97a5-7038c432aabf',NULL),(84344,3247,1268,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c538186b-1691-11df-97a5-7038c432aabf',NULL),(84345,3247,1272,6620,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:02',0,1,NULL,NULL,NULL,'c538294f-1691-11df-97a5-7038c432aabf',NULL),(84346,7026,1246,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c5382b95-1691-11df-97a5-7038c432aabf',NULL),(84347,7026,5282,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c5382f69-1691-11df-97a5-7038c432aabf',NULL),(84348,7026,6096,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c53841d7-1691-11df-97a5-7038c432aabf',NULL),(84349,7026,5272,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c5384407-1691-11df-97a5-7038c432aabf',NULL),(84350,7026,1146,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c538553c-1691-11df-97a5-7038c432aabf',NULL),(84351,7026,1154,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c5386583-1691-11df-97a5-7038c432aabf',NULL),(84352,7026,1192,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c5388da0-1691-11df-97a5-7038c432aabf',NULL),(84353,7026,1155,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c5388f19-1691-11df-97a5-7038c432aabf',NULL),(84354,7026,1164,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c5389089-1691-11df-97a5-7038c432aabf',NULL),(84355,7026,1156,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c5389201-1691-11df-97a5-7038c432aabf',NULL),(84356,7026,6065,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c5389379-1691-11df-97a5-7038c432aabf',NULL),(84357,7026,6077,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c53894ee-1691-11df-97a5-7038c432aabf',NULL),(84358,7026,5092,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c5389666-1691-11df-97a5-7038c432aabf',NULL),(84359,7026,5086,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c5389841-1691-11df-97a5-7038c432aabf',NULL),(84360,7026,5087,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c53899c6-1691-11df-97a5-7038c432aabf',NULL),(84361,7026,5085,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c5389b54-1691-11df-97a5-7038c432aabf',NULL),(84362,7026,5088,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c5389cd5-1691-11df-97a5-7038c432aabf',NULL),(84363,7026,5089,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c5389e5e-1691-11df-97a5-7038c432aabf',NULL),(84364,7026,5356,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c5389fe8-1691-11df-97a5-7038c432aabf',NULL),(84365,7026,1248,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c538a19c-1691-11df-97a5-7038c432aabf',NULL),(84366,7026,790,6622,NULL,'2005-11-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.6,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c538a310-1691-11df-97a5-7038c432aabf',NULL),(84367,7026,654,6622,NULL,'2005-11-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.6,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c538a480-1691-11df-97a5-7038c432aabf',NULL),(84368,7026,1276,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c538a5f4-1691-11df-97a5-7038c432aabf',NULL),(84369,7026,5096,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c538a768-1691-11df-97a5-7038c432aabf',NULL),(84370,7026,6042,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c538a8d8-1691-11df-97a5-7038c432aabf',NULL),(84371,7026,6042,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c538aa50-1691-11df-97a5-7038c432aabf',NULL),(84372,7026,1088,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c538abc5-1691-11df-97a5-7038c432aabf',NULL),(84373,7026,1088,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c538ad3d-1691-11df-97a5-7038c432aabf',NULL),(84374,7026,1088,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c538aea9-1691-11df-97a5-7038c432aabf',NULL),(84375,7026,1112,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c538b021-1691-11df-97a5-7038c432aabf',NULL),(84376,7026,1109,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c538b195-1691-11df-97a5-7038c432aabf',NULL),(84377,7026,1110,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c538b309-1691-11df-97a5-7038c432aabf',NULL),(84378,7026,1111,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c538b47d-1691-11df-97a5-7038c432aabf',NULL),(84379,7026,1255,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c538b5f1-1691-11df-97a5-7038c432aabf',NULL),(84380,7026,1277,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c538b766-1691-11df-97a5-7038c432aabf',NULL),(84381,7026,1261,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c538b8da-1691-11df-97a5-7038c432aabf',NULL),(84382,7026,1265,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c538ba4a-1691-11df-97a5-7038c432aabf',NULL),(84383,7026,1268,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c538bbbe-1691-11df-97a5-7038c432aabf',NULL),(84384,7026,1272,6622,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:01:43',0,1,NULL,NULL,NULL,'c538bd32-1691-11df-97a5-7038c432aabf',NULL),(84385,2228,1246,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538bf00-1691-11df-97a5-7038c432aabf',NULL),(84386,2228,5282,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538c085-1691-11df-97a5-7038c432aabf',NULL),(84387,2228,6096,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538c20e-1691-11df-97a5-7038c432aabf',NULL),(84388,2228,5272,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538c398-1691-11df-97a5-7038c432aabf',NULL),(84389,2228,1146,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538c51d-1691-11df-97a5-7038c432aabf',NULL),(84390,2228,1154,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538c6da-1691-11df-97a5-7038c432aabf',NULL),(84391,2228,1192,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538c84a-1691-11df-97a5-7038c432aabf',NULL),(84392,2228,1155,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538c9be-1691-11df-97a5-7038c432aabf',NULL),(84393,2228,1164,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538cb36-1691-11df-97a5-7038c432aabf',NULL),(84394,2228,1156,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538cca6-1691-11df-97a5-7038c432aabf',NULL),(84395,2228,5092,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538ce1a-1691-11df-97a5-7038c432aabf',NULL),(84396,2228,5086,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538cf8f-1691-11df-97a5-7038c432aabf',NULL),(84397,2228,5087,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538d103-1691-11df-97a5-7038c432aabf',NULL),(84398,2228,5085,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538d26e-1691-11df-97a5-7038c432aabf',NULL),(84399,2228,5088,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538d3de-1691-11df-97a5-7038c432aabf',NULL),(84400,2228,5089,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538d556-1691-11df-97a5-7038c432aabf',NULL),(84401,2228,5356,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538d6c2-1691-11df-97a5-7038c432aabf',NULL),(84402,2228,1248,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538d836-1691-11df-97a5-7038c432aabf',NULL),(84403,2228,5096,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538d9a6-1691-11df-97a5-7038c432aabf',NULL),(84404,2228,6042,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538db1e-1691-11df-97a5-7038c432aabf',NULL),(84405,2228,1088,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538dc93-1691-11df-97a5-7038c432aabf',NULL),(84406,2228,1088,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538de02-1691-11df-97a5-7038c432aabf',NULL),(84407,2228,1088,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538df7b-1691-11df-97a5-7038c432aabf',NULL),(84408,2228,1112,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538e0eb-1691-11df-97a5-7038c432aabf',NULL),(84409,2228,1109,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538e263-1691-11df-97a5-7038c432aabf',NULL),(84410,2228,1110,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538e3cf-1691-11df-97a5-7038c432aabf',NULL),(84411,2228,1111,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538e590-1691-11df-97a5-7038c432aabf',NULL),(84412,2228,1255,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538e726-1691-11df-97a5-7038c432aabf',NULL),(84413,2228,1277,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538e8ab-1691-11df-97a5-7038c432aabf',NULL),(84414,2228,1261,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538eb7e-1691-11df-97a5-7038c432aabf',NULL),(84415,2228,1265,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538ed08-1691-11df-97a5-7038c432aabf',NULL),(84416,2228,1268,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538eebc-1691-11df-97a5-7038c432aabf',NULL),(84417,2228,1272,6624,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:15',0,1,NULL,NULL,NULL,'c538f034-1691-11df-97a5-7038c432aabf',NULL),(84418,7003,1246,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c538f1a0-1691-11df-97a5-7038c432aabf',NULL),(84419,7003,5282,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c538f318-1691-11df-97a5-7038c432aabf',NULL),(84420,7003,6096,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c53902cd-1691-11df-97a5-7038c432aabf',NULL),(84421,7003,5272,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c539043d-1691-11df-97a5-7038c432aabf',NULL),(84422,7003,1146,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c53905ad-1691-11df-97a5-7038c432aabf',NULL),(84423,7003,1154,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c5390721-1691-11df-97a5-7038c432aabf',NULL),(84424,7003,1192,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c5390895-1691-11df-97a5-7038c432aabf',NULL),(84425,7003,5092,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c5390a09-1691-11df-97a5-7038c432aabf',NULL),(84426,7003,5086,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c5390b79-1691-11df-97a5-7038c432aabf',NULL),(84427,7003,5087,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c5390d4f-1691-11df-97a5-7038c432aabf',NULL),(84428,7003,5085,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c5390ed9-1691-11df-97a5-7038c432aabf',NULL),(84429,7003,5088,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c539106f-1691-11df-97a5-7038c432aabf',NULL),(84430,7003,5089,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c53912fe-1691-11df-97a5-7038c432aabf',NULL),(84431,7003,5356,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c5391599-1691-11df-97a5-7038c432aabf',NULL),(84432,7003,1248,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c53917f0-1691-11df-97a5-7038c432aabf',NULL),(84433,7003,5096,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c5391b32-1691-11df-97a5-7038c432aabf',NULL),(84434,7003,1112,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c5391da2-1691-11df-97a5-7038c432aabf',NULL),(84435,7003,1109,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c5392013-1691-11df-97a5-7038c432aabf',NULL),(84436,7003,1110,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c5392288-1691-11df-97a5-7038c432aabf',NULL),(84437,7003,1111,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c53924ef-1691-11df-97a5-7038c432aabf',NULL),(84438,7003,1255,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c5392757-1691-11df-97a5-7038c432aabf',NULL),(84439,7003,1277,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c53929bf-1691-11df-97a5-7038c432aabf',NULL),(84440,7003,1261,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c5392c27-1691-11df-97a5-7038c432aabf',NULL),(84441,7003,1265,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c5392e8f-1691-11df-97a5-7038c432aabf',NULL),(84442,7003,1268,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c53930f7-1691-11df-97a5-7038c432aabf',NULL),(84443,7003,1271,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c53933b0-1691-11df-97a5-7038c432aabf',NULL),(84444,7003,1271,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c5393647-1691-11df-97a5-7038c432aabf',NULL),(84445,7003,1271,6625,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:52',0,1,NULL,NULL,NULL,'c53938cd-1691-11df-97a5-7038c432aabf',NULL),(84446,5459,1246,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c5393a5b-1691-11df-97a5-7038c432aabf',NULL),(84447,5459,5282,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c5393c14-1691-11df-97a5-7038c432aabf',NULL),(84448,5459,6096,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c5393d8c-1691-11df-97a5-7038c432aabf',NULL),(84449,5459,1154,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c5393f04-1691-11df-97a5-7038c432aabf',NULL),(84450,5459,1192,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c5394078-1691-11df-97a5-7038c432aabf',NULL),(84451,5459,1156,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c53941f1-1691-11df-97a5-7038c432aabf',NULL),(84452,5459,6077,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c5394365-1691-11df-97a5-7038c432aabf',NULL),(84453,5459,5092,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c53944d5-1691-11df-97a5-7038c432aabf',NULL),(84454,5459,5086,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c5394649-1691-11df-97a5-7038c432aabf',NULL),(84455,5459,5087,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c53947c1-1691-11df-97a5-7038c432aabf',NULL),(84456,5459,5085,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c539493a-1691-11df-97a5-7038c432aabf',NULL),(84457,5459,5088,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c5394aaa-1691-11df-97a5-7038c432aabf',NULL),(84458,5459,5089,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c5394c22-1691-11df-97a5-7038c432aabf',NULL),(84459,5459,5356,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c5394d92-1691-11df-97a5-7038c432aabf',NULL),(84460,5459,1248,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c5394f0a-1691-11df-97a5-7038c432aabf',NULL),(84461,5459,1276,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c5395083-1691-11df-97a5-7038c432aabf',NULL),(84462,5459,5096,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c53951f3-1691-11df-97a5-7038c432aabf',NULL),(84463,5459,1112,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c539536b-1691-11df-97a5-7038c432aabf',NULL),(84464,5459,1109,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c53954df-1691-11df-97a5-7038c432aabf',NULL),(84465,5459,1110,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c539564f-1691-11df-97a5-7038c432aabf',NULL),(84466,5459,1111,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c53957c7-1691-11df-97a5-7038c432aabf',NULL),(84467,5459,1255,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c539593b-1691-11df-97a5-7038c432aabf',NULL),(84468,5459,1277,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c5395b12-1691-11df-97a5-7038c432aabf',NULL),(84469,5459,1261,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c5395c97-1691-11df-97a5-7038c432aabf',NULL),(84470,5459,1265,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c5395e25-1691-11df-97a5-7038c432aabf',NULL),(84471,5459,1268,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c5395fb3-1691-11df-97a5-7038c432aabf',NULL),(84472,5459,1272,6626,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:04:38',0,1,NULL,NULL,NULL,'c539613c-1691-11df-97a5-7038c432aabf',NULL),(84473,6650,1246,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c53962c6-1691-11df-97a5-7038c432aabf',NULL),(84474,6650,5282,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c539644b-1691-11df-97a5-7038c432aabf',NULL),(84475,6650,6096,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c539660c-1691-11df-97a5-7038c432aabf',NULL),(84476,6650,5272,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c539677c-1691-11df-97a5-7038c432aabf',NULL),(84477,6650,1146,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c53968f0-1691-11df-97a5-7038c432aabf',NULL),(84478,6650,1154,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c5396a60-1691-11df-97a5-7038c432aabf',NULL),(84479,6650,1155,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c5396bd4-1691-11df-97a5-7038c432aabf',NULL),(84480,6650,1164,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c5396d48-1691-11df-97a5-7038c432aabf',NULL),(84481,6650,1156,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c5396eb4-1691-11df-97a5-7038c432aabf',NULL),(84482,6650,6065,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c5397028-1691-11df-97a5-7038c432aabf',NULL),(84483,6650,1165,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c539719c-1691-11df-97a5-7038c432aabf',NULL),(84484,6650,5086,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c5397310-1691-11df-97a5-7038c432aabf',NULL),(84485,6650,5085,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c5397488-1691-11df-97a5-7038c432aabf',NULL),(84486,6650,5088,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c53975f8-1691-11df-97a5-7038c432aabf',NULL),(84487,6650,5089,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c5397771-1691-11df-97a5-7038c432aabf',NULL),(84488,6650,5356,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c53978e1-1691-11df-97a5-7038c432aabf',NULL),(84489,6650,1248,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c5397a55-1691-11df-97a5-7038c432aabf',NULL),(84490,6650,1276,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c5397bc9-1691-11df-97a5-7038c432aabf',NULL),(84491,6650,5096,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c5397d41-1691-11df-97a5-7038c432aabf',NULL),(84492,6650,6042,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c5397eba-1691-11df-97a5-7038c432aabf',NULL),(84493,6650,1088,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c5398029-1691-11df-97a5-7038c432aabf',NULL),(84494,6650,1088,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c53981f3-1691-11df-97a5-7038c432aabf',NULL),(84495,6650,1088,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c5398378-1691-11df-97a5-7038c432aabf',NULL),(84496,6650,1112,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c53984fe-1691-11df-97a5-7038c432aabf',NULL),(84497,6650,1109,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c5398683-1691-11df-97a5-7038c432aabf',NULL),(84498,6650,1110,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c5398808-1691-11df-97a5-7038c432aabf',NULL),(84499,6650,1111,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c5398992-1691-11df-97a5-7038c432aabf',NULL),(84500,6650,1255,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c5398b4a-1691-11df-97a5-7038c432aabf',NULL),(84501,6650,1277,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c5398cc7-1691-11df-97a5-7038c432aabf',NULL),(84502,6650,1261,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c5398e3b-1691-11df-97a5-7038c432aabf',NULL),(84503,6650,1265,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c5398fb3-1691-11df-97a5-7038c432aabf',NULL),(84504,6650,1268,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c539912c-1691-11df-97a5-7038c432aabf',NULL),(84505,6650,1271,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c539929c-1691-11df-97a5-7038c432aabf',NULL),(84506,6650,1271,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c5399414-1691-11df-97a5-7038c432aabf',NULL),(84507,6650,1271,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c5399f75-1691-11df-97a5-7038c432aabf',NULL),(84508,6650,1271,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c539a0e9-1691-11df-97a5-7038c432aabf',NULL),(84509,6650,1272,6628,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:02:46',0,1,NULL,NULL,NULL,'c539a259-1691-11df-97a5-7038c432aabf',NULL),(84510,3709,1246,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539a3d1-1691-11df-97a5-7038c432aabf',NULL),(84511,3709,5282,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539a54a-1691-11df-97a5-7038c432aabf',NULL),(84512,3709,6096,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539a6be-1691-11df-97a5-7038c432aabf',NULL),(84513,3709,5272,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539a836-1691-11df-97a5-7038c432aabf',NULL),(84514,3709,1154,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539aa11-1691-11df-97a5-7038c432aabf',NULL),(84515,3709,1192,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539ab9f-1691-11df-97a5-7038c432aabf',NULL),(84516,3709,1155,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539ad2d-1691-11df-97a5-7038c432aabf',NULL),(84517,3709,1164,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539aeb6-1691-11df-97a5-7038c432aabf',NULL),(84518,3709,1156,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539b044-1691-11df-97a5-7038c432aabf',NULL),(84519,3709,6065,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539b1f4-1691-11df-97a5-7038c432aabf',NULL),(84520,3709,6077,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539b36c-1691-11df-97a5-7038c432aabf',NULL),(84521,3709,5092,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539b4e5-1691-11df-97a5-7038c432aabf',NULL),(84522,3709,5086,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539b659-1691-11df-97a5-7038c432aabf',NULL),(84523,3709,5087,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539b7cd-1691-11df-97a5-7038c432aabf',NULL),(84524,3709,5085,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539b941-1691-11df-97a5-7038c432aabf',NULL),(84525,3709,5088,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539bab9-1691-11df-97a5-7038c432aabf',NULL),(84526,3709,5089,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539bc2e-1691-11df-97a5-7038c432aabf',NULL),(84527,3709,5356,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539bda6-1691-11df-97a5-7038c432aabf',NULL),(84528,3709,1248,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539bf23-1691-11df-97a5-7038c432aabf',NULL),(84529,3709,5096,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539c097-1691-11df-97a5-7038c432aabf',NULL),(84530,3709,1088,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539c20f-1691-11df-97a5-7038c432aabf',NULL),(84531,3709,1088,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539c388-1691-11df-97a5-7038c432aabf',NULL),(84532,3709,1088,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539c500-1691-11df-97a5-7038c432aabf',NULL),(84533,3709,1112,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539c685-1691-11df-97a5-7038c432aabf',NULL),(84534,3709,1109,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539c7fe-1691-11df-97a5-7038c432aabf',NULL),(84535,3709,1110,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539c965-1691-11df-97a5-7038c432aabf',NULL),(84536,3709,1111,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539cac4-1691-11df-97a5-7038c432aabf',NULL),(84537,3709,1255,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539cc27-1691-11df-97a5-7038c432aabf',NULL),(84538,3709,1277,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539cd85-1691-11df-97a5-7038c432aabf',NULL),(84539,3709,1261,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539cee8-1691-11df-97a5-7038c432aabf',NULL),(84540,3709,1265,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539d0c7-1691-11df-97a5-7038c432aabf',NULL),(84541,3709,1268,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539d23c-1691-11df-97a5-7038c432aabf',NULL),(84542,3709,1272,6629,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:07:11',0,1,NULL,NULL,NULL,'c539d3b4-1691-11df-97a5-7038c432aabf',NULL),(84543,2596,1246,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c539e3a4-1691-11df-97a5-7038c432aabf',NULL),(84544,2596,5282,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c539e50c-1691-11df-97a5-7038c432aabf',NULL),(84545,2596,6096,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c539e66b-1691-11df-97a5-7038c432aabf',NULL),(84546,2596,1154,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c539e7c9-1691-11df-97a5-7038c432aabf',NULL),(84547,2596,1192,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c539ec03-1691-11df-97a5-7038c432aabf',NULL),(84548,2596,1155,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c539ed6f-1691-11df-97a5-7038c432aabf',NULL),(84549,2596,1164,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a0010-1691-11df-97a5-7038c432aabf',NULL),(84550,2596,1156,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a025e-1691-11df-97a5-7038c432aabf',NULL),(84551,2596,5092,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a0486-1691-11df-97a5-7038c432aabf',NULL),(84552,2596,5086,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a06b7-1691-11df-97a5-7038c432aabf',NULL),(84553,2596,5087,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a17b9-1691-11df-97a5-7038c432aabf',NULL),(84554,2596,5085,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a19ed-1691-11df-97a5-7038c432aabf',NULL),(84555,2596,5088,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a1d96-1691-11df-97a5-7038c432aabf',NULL),(84556,2596,5089,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a310d-1691-11df-97a5-7038c432aabf',NULL),(84557,2596,5356,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a3339-1691-11df-97a5-7038c432aabf',NULL),(84558,2596,1248,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a437b-1691-11df-97a5-7038c432aabf',NULL),(84559,2596,5497,6631,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a54ac-1691-11df-97a5-7038c432aabf',NULL),(84560,2596,730,6631,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a77c7-1691-11df-97a5-7038c432aabf',NULL),(84561,2596,853,6631,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1636,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a7944-1691-11df-97a5-7038c432aabf',NULL),(84562,2596,5096,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a7aaf-1691-11df-97a5-7038c432aabf',NULL),(84563,2596,6042,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a7c2c-1691-11df-97a5-7038c432aabf',NULL),(84564,2596,6042,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a7da9-1691-11df-97a5-7038c432aabf',NULL),(84565,2596,1088,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a7f18-1691-11df-97a5-7038c432aabf',NULL),(84566,2596,1088,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a808c-1691-11df-97a5-7038c432aabf',NULL),(84567,2596,1088,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a8201-1691-11df-97a5-7038c432aabf',NULL),(84568,2596,1112,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a8379-1691-11df-97a5-7038c432aabf',NULL),(84569,2596,1109,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a84ed-1691-11df-97a5-7038c432aabf',NULL),(84570,2596,1110,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a8661-1691-11df-97a5-7038c432aabf',NULL),(84571,2596,1111,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a87d5-1691-11df-97a5-7038c432aabf',NULL),(84572,2596,1255,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a894a-1691-11df-97a5-7038c432aabf',NULL),(84573,2596,1277,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a8abe-1691-11df-97a5-7038c432aabf',NULL),(84574,2596,1261,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a8c32-1691-11df-97a5-7038c432aabf',NULL),(84575,2596,1265,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a8daa-1691-11df-97a5-7038c432aabf',NULL),(84576,2596,1268,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a8f23-1691-11df-97a5-7038c432aabf',NULL),(84577,2596,1272,6631,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:04',0,1,NULL,NULL,NULL,'c53a9092-1691-11df-97a5-7038c432aabf',NULL),(84578,2222,1246,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53a9207-1691-11df-97a5-7038c432aabf',NULL),(84579,2222,5282,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53a93d4-1691-11df-97a5-7038c432aabf',NULL),(84580,2222,6096,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53a9562-1691-11df-97a5-7038c432aabf',NULL),(84581,2222,1154,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53a96ec-1691-11df-97a5-7038c432aabf',NULL),(84582,2222,1192,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53a9871-1691-11df-97a5-7038c432aabf',NULL),(84583,2222,1156,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53a99fb-1691-11df-97a5-7038c432aabf',NULL),(84584,2222,6077,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53a9bb7-1691-11df-97a5-7038c432aabf',NULL),(84585,2222,5092,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53a9d2b-1691-11df-97a5-7038c432aabf',NULL),(84586,2222,5086,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53a9ea0-1691-11df-97a5-7038c432aabf',NULL),(84587,2222,1166,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53aa018-1691-11df-97a5-7038c432aabf',NULL),(84588,2222,5087,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53aa195-1691-11df-97a5-7038c432aabf',NULL),(84589,2222,5085,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53aa309-1691-11df-97a5-7038c432aabf',NULL),(84590,2222,5088,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53aa47d-1691-11df-97a5-7038c432aabf',NULL),(84591,2222,5089,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53aa5f1-1691-11df-97a5-7038c432aabf',NULL),(84592,2222,5356,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53aa769-1691-11df-97a5-7038c432aabf',NULL),(84593,2222,1248,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53aa8e6-1691-11df-97a5-7038c432aabf',NULL),(84594,2222,5096,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53aaa56-1691-11df-97a5-7038c432aabf',NULL),(84595,2222,6042,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53aabce-1691-11df-97a5-7038c432aabf',NULL),(84596,2222,6042,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53aad3e-1691-11df-97a5-7038c432aabf',NULL),(84597,2222,1112,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53aaeb2-1691-11df-97a5-7038c432aabf',NULL),(84598,2222,1109,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53ab026-1691-11df-97a5-7038c432aabf',NULL),(84599,2222,1110,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53ab19b-1691-11df-97a5-7038c432aabf',NULL),(84600,2222,1111,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53ab313-1691-11df-97a5-7038c432aabf',NULL),(84601,2222,1255,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53ab483-1691-11df-97a5-7038c432aabf',NULL),(84602,2222,1277,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53ab5fb-1691-11df-97a5-7038c432aabf',NULL),(84603,2222,1261,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53ab76b-1691-11df-97a5-7038c432aabf',NULL),(84604,2222,1265,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53ab8df-1691-11df-97a5-7038c432aabf',NULL),(84605,2222,1268,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53abab1-1691-11df-97a5-7038c432aabf',NULL),(84606,2222,1272,6632,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:09:23',0,1,NULL,NULL,NULL,'c53abc37-1691-11df-97a5-7038c432aabf',NULL),(84607,1130,1246,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53abdc4-1691-11df-97a5-7038c432aabf',NULL),(84608,1130,5282,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53abf4a-1691-11df-97a5-7038c432aabf',NULL),(84609,1130,6096,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53ac0d3-1691-11df-97a5-7038c432aabf',NULL),(84610,1130,1154,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53ac290-1691-11df-97a5-7038c432aabf',NULL),(84611,1130,1192,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53ac404-1691-11df-97a5-7038c432aabf',NULL),(84612,1130,1164,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53ac578-1691-11df-97a5-7038c432aabf',NULL),(84613,1130,1156,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53ac6ec-1691-11df-97a5-7038c432aabf',NULL),(84614,1130,5092,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53ac865-1691-11df-97a5-7038c432aabf',NULL),(84615,1130,5086,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53ac9d9-1691-11df-97a5-7038c432aabf',NULL),(84616,1130,5087,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53acb4d-1691-11df-97a5-7038c432aabf',NULL),(84617,1130,5085,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53accc5-1691-11df-97a5-7038c432aabf',NULL),(84618,1130,5088,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53ace35-1691-11df-97a5-7038c432aabf',NULL),(84619,1130,5089,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53acfae-1691-11df-97a5-7038c432aabf',NULL),(84620,1130,5356,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53ad11e-1691-11df-97a5-7038c432aabf',NULL),(84621,1130,1248,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53ad296-1691-11df-97a5-7038c432aabf',NULL),(84622,1130,5096,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53ad40a-1691-11df-97a5-7038c432aabf',NULL),(84623,1130,1088,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53ad57e-1691-11df-97a5-7038c432aabf',NULL),(84624,1130,1088,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53ad6f7-1691-11df-97a5-7038c432aabf',NULL),(84625,1130,1088,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53ad86b-1691-11df-97a5-7038c432aabf',NULL),(84626,1130,1112,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53ad9df-1691-11df-97a5-7038c432aabf',NULL),(84627,1130,1109,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53adb57-1691-11df-97a5-7038c432aabf',NULL),(84628,1130,1110,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53adccb-1691-11df-97a5-7038c432aabf',NULL),(84629,1130,1111,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53ae8a4-1691-11df-97a5-7038c432aabf',NULL),(84630,1130,1255,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53aea58-1691-11df-97a5-7038c432aabf',NULL),(84631,1130,1277,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53aebc8-1691-11df-97a5-7038c432aabf',NULL),(84632,1130,1261,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53aed41-1691-11df-97a5-7038c432aabf',NULL),(84633,1130,1265,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53aeeb0-1691-11df-97a5-7038c432aabf',NULL),(84634,1130,1268,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53af025-1691-11df-97a5-7038c432aabf',NULL),(84635,1130,1271,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53af199-1691-11df-97a5-7038c432aabf',NULL),(84636,1130,1271,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53af30d-1691-11df-97a5-7038c432aabf',NULL),(84637,1130,1271,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53af489-1691-11df-97a5-7038c432aabf',NULL),(84638,1130,1272,6633,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:08:05',0,1,NULL,NULL,NULL,'c53af6f6-1691-11df-97a5-7038c432aabf',NULL),(84639,4170,1246,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53af955-1691-11df-97a5-7038c432aabf',NULL),(84640,4170,5282,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53afbac-1691-11df-97a5-7038c432aabf',NULL),(84641,4170,6096,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53afef2-1691-11df-97a5-7038c432aabf',NULL),(84642,4170,1154,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b016b-1691-11df-97a5-7038c432aabf',NULL),(84643,4170,1192,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b03e9-1691-11df-97a5-7038c432aabf',NULL),(84644,4170,1155,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b0662-1691-11df-97a5-7038c432aabf',NULL),(84645,4170,1164,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b092c-1691-11df-97a5-7038c432aabf',NULL),(84646,4170,1156,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b0bc7-1691-11df-97a5-7038c432aabf',NULL),(84647,4170,5092,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b0e56-1691-11df-97a5-7038c432aabf',NULL),(84648,4170,5086,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b1120-1691-11df-97a5-7038c432aabf',NULL),(84649,4170,5087,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b1390-1691-11df-97a5-7038c432aabf',NULL),(84650,4170,5085,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b15fd-1691-11df-97a5-7038c432aabf',NULL),(84651,4170,5088,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b186d-1691-11df-97a5-7038c432aabf',NULL),(84652,4170,5089,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b1ade-1691-11df-97a5-7038c432aabf',NULL),(84653,4170,5356,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b1c56-1691-11df-97a5-7038c432aabf',NULL),(84654,4170,1248,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b1dce-1691-11df-97a5-7038c432aabf',NULL),(84655,4170,5096,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b1f47-1691-11df-97a5-7038c432aabf',NULL),(84656,4170,1088,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b20bf-1691-11df-97a5-7038c432aabf',NULL),(84657,4170,1088,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b222f-1691-11df-97a5-7038c432aabf',NULL),(84658,4170,1088,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b23a7-1691-11df-97a5-7038c432aabf',NULL),(84659,4170,1112,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b2517-1691-11df-97a5-7038c432aabf',NULL),(84660,4170,1109,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b2694-1691-11df-97a5-7038c432aabf',NULL),(84661,4170,1110,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b2808-1691-11df-97a5-7038c432aabf',NULL),(84662,4170,1111,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b2978-1691-11df-97a5-7038c432aabf',NULL),(84663,4170,1255,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b2af0-1691-11df-97a5-7038c432aabf',NULL),(84664,4170,1277,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b2c64-1691-11df-97a5-7038c432aabf',NULL),(84665,4170,1261,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b2ddd-1691-11df-97a5-7038c432aabf',NULL),(84666,4170,1265,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b2fa6-1691-11df-97a5-7038c432aabf',NULL),(84667,4170,1268,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b3134-1691-11df-97a5-7038c432aabf',NULL),(84668,4170,1272,6638,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:11:56',0,1,NULL,NULL,NULL,'c53b32c2-1691-11df-97a5-7038c432aabf',NULL),(84669,4161,1246,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b3443-1691-11df-97a5-7038c432aabf',NULL),(84670,4161,5282,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b35d9-1691-11df-97a5-7038c432aabf',NULL),(84671,4161,6096,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b3796-1691-11df-97a5-7038c432aabf',NULL),(84672,4161,5272,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b390f-1691-11df-97a5-7038c432aabf',NULL),(84673,4161,1279,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b3a83-1691-11df-97a5-7038c432aabf',NULL),(84674,4161,1154,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b3bfb-1691-11df-97a5-7038c432aabf',NULL),(84675,4161,1192,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b3d74-1691-11df-97a5-7038c432aabf',NULL),(84676,4161,1156,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b3ee8-1691-11df-97a5-7038c432aabf',NULL),(84677,4161,1165,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b405c-1691-11df-97a5-7038c432aabf',NULL),(84678,4161,5092,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b41d0-1691-11df-97a5-7038c432aabf',NULL),(84679,4161,5086,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b4348-1691-11df-97a5-7038c432aabf',NULL),(84680,4161,5087,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b44bc-1691-11df-97a5-7038c432aabf',NULL),(84681,4161,5085,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b4631-1691-11df-97a5-7038c432aabf',NULL),(84682,4161,5088,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b47a5-1691-11df-97a5-7038c432aabf',NULL),(84683,4161,5089,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b4919-1691-11df-97a5-7038c432aabf',NULL),(84684,4161,5356,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b4a91-1691-11df-97a5-7038c432aabf',NULL),(84685,4161,1248,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b4c05-1691-11df-97a5-7038c432aabf',NULL),(84686,4161,5096,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b4d7e-1691-11df-97a5-7038c432aabf',NULL),(84687,4161,1112,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b4ef6-1691-11df-97a5-7038c432aabf',NULL),(84688,4161,1109,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b5066-1691-11df-97a5-7038c432aabf',NULL),(84689,4161,1110,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b51de-1691-11df-97a5-7038c432aabf',NULL),(84690,4161,1111,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b534e-1691-11df-97a5-7038c432aabf',NULL),(84691,4161,1255,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b54c2-1691-11df-97a5-7038c432aabf',NULL),(84692,4161,1277,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b563b-1691-11df-97a5-7038c432aabf',NULL),(84693,4161,1261,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b581a-1691-11df-97a5-7038c432aabf',NULL),(84694,4161,1265,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b59a8-1691-11df-97a5-7038c432aabf',NULL),(84695,4161,1268,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b5b31-1691-11df-97a5-7038c432aabf',NULL),(84696,4161,1272,6640,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:12:28',0,1,NULL,NULL,NULL,'c53b5cbf-1691-11df-97a5-7038c432aabf',NULL),(84697,3721,1246,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b5e44-1691-11df-97a5-7038c432aabf',NULL),(84698,3721,5282,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b5ff4-1691-11df-97a5-7038c432aabf',NULL),(84699,3721,6096,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b616d-1691-11df-97a5-7038c432aabf',NULL),(84700,3721,5272,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b62e1-1691-11df-97a5-7038c432aabf',NULL),(84701,3721,1154,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b6459-1691-11df-97a5-7038c432aabf',NULL),(84702,3721,1192,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b65cd-1691-11df-97a5-7038c432aabf',NULL),(84703,3721,1156,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b6746-1691-11df-97a5-7038c432aabf',NULL),(84704,3721,5092,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b68ba-1691-11df-97a5-7038c432aabf',NULL),(84705,3721,5086,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b6a2e-1691-11df-97a5-7038c432aabf',NULL),(84706,3721,5087,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b6ba2-1691-11df-97a5-7038c432aabf',NULL),(84707,3721,5085,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b6d16-1691-11df-97a5-7038c432aabf',NULL),(84708,3721,5088,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.6,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b6e93-1691-11df-97a5-7038c432aabf',NULL),(84709,3721,5089,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b700b-1691-11df-97a5-7038c432aabf',NULL),(84710,3721,5356,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b7188-1691-11df-97a5-7038c432aabf',NULL),(84711,3721,1248,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b7305-1691-11df-97a5-7038c432aabf',NULL),(84712,3721,5096,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b747d-1691-11df-97a5-7038c432aabf',NULL),(84713,3721,6042,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b75f5-1691-11df-97a5-7038c432aabf',NULL),(84714,3721,6042,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b820a-1691-11df-97a5-7038c432aabf',NULL),(84715,3721,1112,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b8393-1691-11df-97a5-7038c432aabf',NULL),(84716,3721,1109,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b851d-1691-11df-97a5-7038c432aabf',NULL),(84717,3721,1110,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b86d5-1691-11df-97a5-7038c432aabf',NULL),(84718,3721,1111,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b884e-1691-11df-97a5-7038c432aabf',NULL),(84719,3721,1255,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b89c6-1691-11df-97a5-7038c432aabf',NULL),(84720,3721,1277,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b8b43-1691-11df-97a5-7038c432aabf',NULL),(84721,3721,1261,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b8cc0-1691-11df-97a5-7038c432aabf',NULL),(84722,3721,1265,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b8e38-1691-11df-97a5-7038c432aabf',NULL),(84723,3721,1268,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b8fb0-1691-11df-97a5-7038c432aabf',NULL),(84724,3721,1272,6647,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:15:52',0,1,NULL,NULL,NULL,'c53b9129-1691-11df-97a5-7038c432aabf',NULL),(84725,1869,1246,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53b92a5-1691-11df-97a5-7038c432aabf',NULL),(84726,1869,5282,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53b941e-1691-11df-97a5-7038c432aabf',NULL),(84727,1869,6096,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53b959b-1691-11df-97a5-7038c432aabf',NULL),(84728,1869,5272,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53b9717-1691-11df-97a5-7038c432aabf',NULL),(84729,1869,1146,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53b9890-1691-11df-97a5-7038c432aabf',NULL),(84730,1869,1154,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53b9a08-1691-11df-97a5-7038c432aabf',NULL),(84731,1869,1192,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53b9b80-1691-11df-97a5-7038c432aabf',NULL),(84732,1869,1155,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53b9cfd-1691-11df-97a5-7038c432aabf',NULL),(84733,1869,1164,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53b9e7a-1691-11df-97a5-7038c432aabf',NULL),(84734,1869,1156,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53b9ff6-1691-11df-97a5-7038c432aabf',NULL),(84735,1869,6065,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53ba173-1691-11df-97a5-7038c432aabf',NULL),(84736,1869,5092,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53ba2ec-1691-11df-97a5-7038c432aabf',NULL),(84737,1869,5086,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53ba4b9-1691-11df-97a5-7038c432aabf',NULL),(84738,1869,5087,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53ba650-1691-11df-97a5-7038c432aabf',NULL),(84739,1869,5085,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53ba7e2-1691-11df-97a5-7038c432aabf',NULL),(84740,1869,5088,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53ba970-1691-11df-97a5-7038c432aabf',NULL),(84741,1869,5089,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53bab0a-1691-11df-97a5-7038c432aabf',NULL),(84742,1869,5356,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53bacd4-1691-11df-97a5-7038c432aabf',NULL),(84743,1869,1248,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53bae3b-1691-11df-97a5-7038c432aabf',NULL),(84744,1869,5096,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53bafa3-1691-11df-97a5-7038c432aabf',NULL),(84745,1869,1088,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53bb10a-1691-11df-97a5-7038c432aabf',NULL),(84746,1869,1088,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53bb26d-1691-11df-97a5-7038c432aabf',NULL),(84747,1869,1088,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53bb3d4-1691-11df-97a5-7038c432aabf',NULL),(84748,1869,1112,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53bb53b-1691-11df-97a5-7038c432aabf',NULL),(84749,1869,1109,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53bb69e-1691-11df-97a5-7038c432aabf',NULL),(84750,1869,1110,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53bb801-1691-11df-97a5-7038c432aabf',NULL),(84751,1869,1111,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53bc77a-1691-11df-97a5-7038c432aabf',NULL),(84752,1869,1255,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53bc8e6-1691-11df-97a5-7038c432aabf',NULL),(84753,1869,1277,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53bca45-1691-11df-97a5-7038c432aabf',NULL),(84754,1869,1261,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53bcbfd-1691-11df-97a5-7038c432aabf',NULL),(84755,1869,1265,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53bd02f-1691-11df-97a5-7038c432aabf',NULL),(84756,1869,1268,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53bd1b4-1691-11df-97a5-7038c432aabf',NULL),(84757,1869,1272,6652,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,5490,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:43',0,1,NULL,NULL,NULL,'c53be390-1691-11df-97a5-7038c432aabf',NULL),(84758,8404,1246,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53be5d2-1691-11df-97a5-7038c432aabf',NULL),(84759,8404,5282,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53be802-1691-11df-97a5-7038c432aabf',NULL),(84760,8404,6096,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53bea32-1691-11df-97a5-7038c432aabf',NULL),(84761,8404,5272,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53bfb5b-1691-11df-97a5-7038c432aabf',NULL),(84762,8404,1146,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53bfd8c-1691-11df-97a5-7038c432aabf',NULL),(84763,8404,1154,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c012c-1691-11df-97a5-7038c432aabf',NULL),(84764,8404,1192,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c13bc-1691-11df-97a5-7038c432aabf',NULL),(84765,8404,1156,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c15f0-1691-11df-97a5-7038c432aabf',NULL),(84766,8404,1165,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c27f3-1691-11df-97a5-7038c432aabf',NULL),(84767,8404,5092,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c383e-1691-11df-97a5-7038c432aabf',NULL),(84768,8404,5086,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c5f0a-1691-11df-97a5-7038c432aabf',NULL),(84769,8404,5087,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c6082-1691-11df-97a5-7038c432aabf',NULL),(84770,8404,5085,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c61f2-1691-11df-97a5-7038c432aabf',NULL),(84771,8404,5088,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c6373-1691-11df-97a5-7038c432aabf',NULL),(84772,8404,5089,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c64eb-1691-11df-97a5-7038c432aabf',NULL),(84773,8404,5356,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c6664-1691-11df-97a5-7038c432aabf',NULL),(84774,8404,1248,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c6831-1691-11df-97a5-7038c432aabf',NULL),(84775,8404,952,6653,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c69c4-1691-11df-97a5-7038c432aabf',NULL),(84776,8404,21,6653,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c6b51-1691-11df-97a5-7038c432aabf',NULL),(84777,8404,851,6653,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c6cdb-1691-11df-97a5-7038c432aabf',NULL),(84778,8404,729,6653,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257000,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c6e64-1691-11df-97a5-7038c432aabf',NULL),(84779,8404,678,6653,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c7025-1691-11df-97a5-7038c432aabf',NULL),(84780,8404,5096,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c719e-1691-11df-97a5-7038c432aabf',NULL),(84781,8404,1112,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c7316-1691-11df-97a5-7038c432aabf',NULL),(84782,8404,1109,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c748a-1691-11df-97a5-7038c432aabf',NULL),(84783,8404,1110,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c7607-1691-11df-97a5-7038c432aabf',NULL),(84784,8404,1111,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c777b-1691-11df-97a5-7038c432aabf',NULL),(84785,8404,1255,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c78f4-1691-11df-97a5-7038c432aabf',NULL),(84786,8404,1277,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c7a68-1691-11df-97a5-7038c432aabf',NULL),(84787,8404,1261,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c7be0-1691-11df-97a5-7038c432aabf',NULL),(84788,8404,1265,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c7d59-1691-11df-97a5-7038c432aabf',NULL),(84789,8404,1268,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c7ecd-1691-11df-97a5-7038c432aabf',NULL),(84790,8404,1272,6653,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:19:17',0,1,NULL,NULL,NULL,'c53c8041-1691-11df-97a5-7038c432aabf',NULL),(84791,275,5282,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53c81b5-1691-11df-97a5-7038c432aabf',NULL),(84792,275,6096,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53c8329-1691-11df-97a5-7038c432aabf',NULL),(84793,275,1154,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53c849d-1691-11df-97a5-7038c432aabf',NULL),(84794,275,1192,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53c8616-1691-11df-97a5-7038c432aabf',NULL),(84795,275,1155,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53c878e-1691-11df-97a5-7038c432aabf',NULL),(84796,275,1164,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53c8906-1691-11df-97a5-7038c432aabf',NULL),(84797,275,1156,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53c8a7f-1691-11df-97a5-7038c432aabf',NULL),(84798,275,5092,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53c8bf3-1691-11df-97a5-7038c432aabf',NULL),(84799,275,5086,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53c8d70-1691-11df-97a5-7038c432aabf',NULL),(84800,275,5087,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53c8f39-1691-11df-97a5-7038c432aabf',NULL),(84801,275,5085,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53c90c7-1691-11df-97a5-7038c432aabf',NULL),(84802,275,5088,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53c924c-1691-11df-97a5-7038c432aabf',NULL),(84803,275,5089,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53c93d1-1691-11df-97a5-7038c432aabf',NULL),(84804,275,5356,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53c955b-1691-11df-97a5-7038c432aabf',NULL),(84805,275,1248,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53c9720-1691-11df-97a5-7038c432aabf',NULL),(84806,275,5096,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53c9895-1691-11df-97a5-7038c432aabf',NULL),(84807,275,1088,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53c9a0d-1691-11df-97a5-7038c432aabf',NULL),(84808,275,1088,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53c9b85-1691-11df-97a5-7038c432aabf',NULL),(84809,275,1088,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53c9cfe-1691-11df-97a5-7038c432aabf',NULL),(84810,275,1112,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53c9e72-1691-11df-97a5-7038c432aabf',NULL),(84811,275,1109,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53c9fea-1691-11df-97a5-7038c432aabf',NULL),(84812,275,1110,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53ca163-1691-11df-97a5-7038c432aabf',NULL),(84813,275,1111,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53ca2d7-1691-11df-97a5-7038c432aabf',NULL),(84814,275,1255,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53ca44b-1691-11df-97a5-7038c432aabf',NULL),(84815,275,1277,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53ca615-1691-11df-97a5-7038c432aabf',NULL),(84816,275,1261,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53ca79e-1691-11df-97a5-7038c432aabf',NULL),(84817,275,1265,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53ca923-1691-11df-97a5-7038c432aabf',NULL),(84818,275,1268,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53caaad-1691-11df-97a5-7038c432aabf',NULL),(84819,275,1272,6654,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:00',0,1,NULL,NULL,NULL,'c53cac3b-1691-11df-97a5-7038c432aabf',NULL),(84820,2280,1246,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53cadf3-1691-11df-97a5-7038c432aabf',NULL),(84821,2280,5282,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53caf6c-1691-11df-97a5-7038c432aabf',NULL),(84822,2280,6096,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53cb0e0-1691-11df-97a5-7038c432aabf',NULL),(84823,2280,5272,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53cb258-1691-11df-97a5-7038c432aabf',NULL),(84824,2280,1146,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53cb3d5-1691-11df-97a5-7038c432aabf',NULL),(84825,2280,1154,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53cb549-1691-11df-97a5-7038c432aabf',NULL),(84826,2280,1192,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53cb71f-1691-11df-97a5-7038c432aabf',NULL),(84827,2280,1155,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53cb8a5-1691-11df-97a5-7038c432aabf',NULL),(84828,2280,1164,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53cba32-1691-11df-97a5-7038c432aabf',NULL),(84829,2280,1156,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53cbbc0-1691-11df-97a5-7038c432aabf',NULL),(84830,2280,5092,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53cbd4a-1691-11df-97a5-7038c432aabf',NULL),(84831,2280,5086,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53cbf07-1691-11df-97a5-7038c432aabf',NULL),(84832,2280,5087,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53cc07b-1691-11df-97a5-7038c432aabf',NULL),(84833,2280,5085,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53cc1f3-1691-11df-97a5-7038c432aabf',NULL),(84834,2280,5088,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53cc363-1691-11df-97a5-7038c432aabf',NULL),(84835,2280,5089,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53cc4db-1691-11df-97a5-7038c432aabf',NULL),(84836,2280,5356,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53ccfef-1691-11df-97a5-7038c432aabf',NULL),(84837,2280,1248,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53cd163-1691-11df-97a5-7038c432aabf',NULL),(84838,2280,5096,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53cd2d3-1691-11df-97a5-7038c432aabf',NULL),(84839,2280,1088,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53cd450-1691-11df-97a5-7038c432aabf',NULL),(84840,2280,1088,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53cd5c4-1691-11df-97a5-7038c432aabf',NULL),(84841,2280,1088,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53cd73c-1691-11df-97a5-7038c432aabf',NULL),(84842,2280,1112,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53cd8b0-1691-11df-97a5-7038c432aabf',NULL),(84843,2280,1109,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53cda29-1691-11df-97a5-7038c432aabf',NULL),(84844,2280,1110,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53cdb9d-1691-11df-97a5-7038c432aabf',NULL),(84845,2280,1111,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53cdd78-1691-11df-97a5-7038c432aabf',NULL),(84846,2280,1255,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53ce013-1691-11df-97a5-7038c432aabf',NULL),(84847,2280,1277,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53ce299-1691-11df-97a5-7038c432aabf',NULL),(84848,2280,1261,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53ce556-1691-11df-97a5-7038c432aabf',NULL),(84849,2280,1265,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53ce8a1-1691-11df-97a5-7038c432aabf',NULL),(84850,2280,1268,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53ceb23-1691-11df-97a5-7038c432aabf',NULL),(84851,2280,1272,6655,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:21:51',0,1,NULL,NULL,NULL,'c53ceda8-1691-11df-97a5-7038c432aabf',NULL),(84852,2357,1246,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53cf026-1691-11df-97a5-7038c432aabf',NULL),(84853,2357,5282,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53cf29b-1691-11df-97a5-7038c432aabf',NULL),(84854,2357,6096,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53cf514-1691-11df-97a5-7038c432aabf',NULL),(84855,2357,1154,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53cf78d-1691-11df-97a5-7038c432aabf',NULL),(84856,2357,1192,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53cfa06-1691-11df-97a5-7038c432aabf',NULL),(84857,2357,1156,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53cfc7f-1691-11df-97a5-7038c432aabf',NULL),(84858,2357,5092,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53cfefc-1691-11df-97a5-7038c432aabf',NULL),(84859,2357,5086,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d016d-1691-11df-97a5-7038c432aabf',NULL),(84860,2357,5087,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d03ea-1691-11df-97a5-7038c432aabf',NULL),(84861,2357,5085,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d06ca-1691-11df-97a5-7038c432aabf',NULL),(84862,2357,5088,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d0857-1691-11df-97a5-7038c432aabf',NULL),(84863,2357,5089,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d09e5-1691-11df-97a5-7038c432aabf',NULL),(84864,2357,5356,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d0b6f-1691-11df-97a5-7038c432aabf',NULL),(84865,2357,1248,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d0d27-1691-11df-97a5-7038c432aabf',NULL),(84866,2357,5497,6656,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,187,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d0fcf-1691-11df-97a5-7038c432aabf',NULL),(84867,2357,730,6656,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d114c-1691-11df-97a5-7038c432aabf',NULL),(84868,2357,853,6656,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d12c9-1691-11df-97a5-7038c432aabf',NULL),(84869,2357,5096,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d143d-1691-11df-97a5-7038c432aabf',NULL),(84870,2357,1112,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d15b9-1691-11df-97a5-7038c432aabf',NULL),(84871,2357,1109,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d1732-1691-11df-97a5-7038c432aabf',NULL),(84872,2357,1110,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d18ae-1691-11df-97a5-7038c432aabf',NULL),(84873,2357,1111,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d1a27-1691-11df-97a5-7038c432aabf',NULL),(84874,2357,1255,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d1b9f-1691-11df-97a5-7038c432aabf',NULL),(84875,2357,1250,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d1d18-1691-11df-97a5-7038c432aabf',NULL),(84876,2357,1250,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d1e88-1691-11df-97a5-7038c432aabf',NULL),(84877,2357,1250,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d2004-1691-11df-97a5-7038c432aabf',NULL),(84878,2357,1277,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d2178-1691-11df-97a5-7038c432aabf',NULL),(84879,2357,1261,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d22f1-1691-11df-97a5-7038c432aabf',NULL),(84880,2357,1263,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d246d-1691-11df-97a5-7038c432aabf',NULL),(84881,2357,1251,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d25e2-1691-11df-97a5-7038c432aabf',NULL),(84882,2357,1265,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d275e-1691-11df-97a5-7038c432aabf',NULL),(84883,2357,1268,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d28d2-1691-11df-97a5-7038c432aabf',NULL),(84884,2357,1272,6656,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:22:41',0,1,NULL,NULL,NULL,'c53d2a4b-1691-11df-97a5-7038c432aabf',NULL),(84885,471,1246,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d2c1d-1691-11df-97a5-7038c432aabf',NULL),(84886,471,5282,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d2dab-1691-11df-97a5-7038c432aabf',NULL),(84887,471,6096,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d2f3d-1691-11df-97a5-7038c432aabf',NULL),(84888,471,5272,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d30c6-1691-11df-97a5-7038c432aabf',NULL),(84889,471,1146,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d3254-1691-11df-97a5-7038c432aabf',NULL),(84890,471,1154,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d340d-1691-11df-97a5-7038c432aabf',NULL),(84891,471,1192,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d3589-1691-11df-97a5-7038c432aabf',NULL),(84892,471,1155,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d3702-1691-11df-97a5-7038c432aabf',NULL),(84893,471,1164,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d387a-1691-11df-97a5-7038c432aabf',NULL),(84894,471,1156,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d39f3-1691-11df-97a5-7038c432aabf',NULL),(84895,471,6065,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d3b6b-1691-11df-97a5-7038c432aabf',NULL),(84896,471,5092,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d3ce3-1691-11df-97a5-7038c432aabf',NULL),(84897,471,5086,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d3e60-1691-11df-97a5-7038c432aabf',NULL),(84898,471,5087,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d3fd4-1691-11df-97a5-7038c432aabf',NULL),(84899,471,5085,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d4151-1691-11df-97a5-7038c432aabf',NULL),(84900,471,5088,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d42c5-1691-11df-97a5-7038c432aabf',NULL),(84901,471,5089,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d443d-1691-11df-97a5-7038c432aabf',NULL),(84902,471,5356,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d45b2-1691-11df-97a5-7038c432aabf',NULL),(84903,471,1248,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d472e-1691-11df-97a5-7038c432aabf',NULL),(84904,471,5096,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d48ab-1691-11df-97a5-7038c432aabf',NULL),(84905,471,1088,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d4a1f-1691-11df-97a5-7038c432aabf',NULL),(84906,471,1088,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d4b9c-1691-11df-97a5-7038c432aabf',NULL),(84907,471,1088,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d4d10-1691-11df-97a5-7038c432aabf',NULL),(84908,471,1112,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d4e8c-1691-11df-97a5-7038c432aabf',NULL),(84909,471,1109,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d5001-1691-11df-97a5-7038c432aabf',NULL),(84910,471,1110,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d5179-1691-11df-97a5-7038c432aabf',NULL),(84911,471,1111,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d5358-1691-11df-97a5-7038c432aabf',NULL),(84912,471,1255,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d54e2-1691-11df-97a5-7038c432aabf',NULL),(84913,471,1277,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d566b-1691-11df-97a5-7038c432aabf',NULL),(84914,471,1261,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d57f5-1691-11df-97a5-7038c432aabf',NULL),(84915,471,1265,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d5982-1691-11df-97a5-7038c432aabf',NULL),(84916,471,1268,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d5b43-1691-11df-97a5-7038c432aabf',NULL),(84917,471,1272,6659,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:48:17',0,1,NULL,NULL,NULL,'c53d5cbc-1691-11df-97a5-7038c432aabf',NULL),(84918,3669,1246,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d5e39-1691-11df-97a5-7038c432aabf',NULL),(84919,3669,5282,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d5fb5-1691-11df-97a5-7038c432aabf',NULL),(84920,3669,6096,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d6136-1691-11df-97a5-7038c432aabf',NULL),(84921,3669,1154,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d62af-1691-11df-97a5-7038c432aabf',NULL),(84922,3669,1192,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d642b-1691-11df-97a5-7038c432aabf',NULL),(84923,3669,1156,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d6f95-1691-11df-97a5-7038c432aabf',NULL),(84924,3669,1165,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d7109-1691-11df-97a5-7038c432aabf',NULL),(84925,3669,5092,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d7281-1691-11df-97a5-7038c432aabf',NULL),(84926,3669,5086,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d73fe-1691-11df-97a5-7038c432aabf',NULL),(84927,3669,5087,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d7576-1691-11df-97a5-7038c432aabf',NULL),(84928,3669,5085,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d76f3-1691-11df-97a5-7038c432aabf',NULL),(84929,3669,5088,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d786b-1691-11df-97a5-7038c432aabf',NULL),(84930,3669,5089,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d7a46-1691-11df-97a5-7038c432aabf',NULL),(84931,3669,5356,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d7bd4-1691-11df-97a5-7038c432aabf',NULL),(84932,3669,1248,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d7d66-1691-11df-97a5-7038c432aabf',NULL),(84933,3669,5096,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d7ef8-1691-11df-97a5-7038c432aabf',NULL),(84934,3669,1112,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d808a-1691-11df-97a5-7038c432aabf',NULL),(84935,3669,1109,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d8247-1691-11df-97a5-7038c432aabf',NULL),(84936,3669,1110,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d83bf-1691-11df-97a5-7038c432aabf',NULL),(84937,3669,1111,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d8538-1691-11df-97a5-7038c432aabf',NULL),(84938,3669,1255,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d86b4-1691-11df-97a5-7038c432aabf',NULL),(84939,3669,1277,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d882d-1691-11df-97a5-7038c432aabf',NULL),(84940,3669,1261,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d89ae-1691-11df-97a5-7038c432aabf',NULL),(84941,3669,1265,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d8b26-1691-11df-97a5-7038c432aabf',NULL),(84942,3669,1268,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d8ca3-1691-11df-97a5-7038c432aabf',NULL),(84943,3669,1272,6660,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:49:19',0,1,NULL,NULL,NULL,'c53d8e20-1691-11df-97a5-7038c432aabf',NULL),(84944,616,1246,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53d8f9c-1691-11df-97a5-7038c432aabf',NULL),(84945,616,5282,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53d9119-1691-11df-97a5-7038c432aabf',NULL),(84946,616,6096,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53d928d-1691-11df-97a5-7038c432aabf',NULL),(84947,616,1154,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53d940e-1691-11df-97a5-7038c432aabf',NULL),(84948,616,1192,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53d9586-1691-11df-97a5-7038c432aabf',NULL),(84949,616,1156,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53d9710-1691-11df-97a5-7038c432aabf',NULL),(84950,616,5092,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53d988d-1691-11df-97a5-7038c432aabf',NULL),(84951,616,5086,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53d99f4-1691-11df-97a5-7038c432aabf',NULL),(84952,616,5087,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53d9b5b-1691-11df-97a5-7038c432aabf',NULL),(84953,616,5085,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53d9cbe-1691-11df-97a5-7038c432aabf',NULL),(84954,616,5088,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53d9e25-1691-11df-97a5-7038c432aabf',NULL),(84955,616,5089,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53d9f89-1691-11df-97a5-7038c432aabf',NULL),(84956,616,5356,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53da152-1691-11df-97a5-7038c432aabf',NULL),(84957,616,1248,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53da2cb-1691-11df-97a5-7038c432aabf',NULL),(84958,616,5096,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53da43a-1691-11df-97a5-7038c432aabf',NULL),(84959,616,1112,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53db451-1691-11df-97a5-7038c432aabf',NULL),(84960,616,1109,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53db5b4-1691-11df-97a5-7038c432aabf',NULL),(84961,616,1110,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53db717-1691-11df-97a5-7038c432aabf',NULL),(84962,616,1111,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53db876-1691-11df-97a5-7038c432aabf',NULL),(84963,616,1255,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53dbc92-1691-11df-97a5-7038c432aabf',NULL),(84964,616,1277,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53dbe07-1691-11df-97a5-7038c432aabf',NULL),(84965,616,1261,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53dd092-1691-11df-97a5-7038c432aabf',NULL),(84966,616,1265,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53dd2d4-1691-11df-97a5-7038c432aabf',NULL),(84967,616,1268,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53dd504-1691-11df-97a5-7038c432aabf',NULL),(84968,616,1272,6664,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:17',0,1,NULL,NULL,NULL,'c53dd730-1691-11df-97a5-7038c432aabf',NULL),(84969,9072,1246,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53de78c-1691-11df-97a5-7038c432aabf',NULL),(84970,9072,5282,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53de9bc-1691-11df-97a5-7038c432aabf',NULL),(84971,9072,6096,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53ded69-1691-11df-97a5-7038c432aabf',NULL),(84972,9072,1084,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53e010b-1691-11df-97a5-7038c432aabf',NULL),(84973,9072,5272,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53e0344-1691-11df-97a5-7038c432aabf',NULL),(84974,9072,1279,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53e137d-1691-11df-97a5-7038c432aabf',NULL),(84975,9072,1154,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53e24ea-1691-11df-97a5-7038c432aabf',NULL),(84976,9072,1192,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53e481e-1691-11df-97a5-7038c432aabf',NULL),(84977,9072,5092,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53e49a4-1691-11df-97a5-7038c432aabf',NULL),(84978,9072,5086,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53e4b18-1691-11df-97a5-7038c432aabf',NULL),(84979,9072,5087,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53e4c99-1691-11df-97a5-7038c432aabf',NULL),(84980,9072,5085,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53e4e15-1691-11df-97a5-7038c432aabf',NULL),(84981,9072,5088,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53e4f8e-1691-11df-97a5-7038c432aabf',NULL),(84982,9072,5089,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53e510a-1691-11df-97a5-7038c432aabf',NULL),(84983,9072,5356,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53e528b-1691-11df-97a5-7038c432aabf',NULL),(84984,9072,1248,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53e5404-1691-11df-97a5-7038c432aabf',NULL),(84985,9072,5096,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53e5580-1691-11df-97a5-7038c432aabf',NULL),(84986,9072,1112,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53e56f9-1691-11df-97a5-7038c432aabf',NULL),(84987,9072,1109,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53e5876-1691-11df-97a5-7038c432aabf',NULL),(84988,9072,1110,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53e59f2-1691-11df-97a5-7038c432aabf',NULL),(84989,9072,1111,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53e5b6b-1691-11df-97a5-7038c432aabf',NULL),(84990,9072,1255,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53e5ce7-1691-11df-97a5-7038c432aabf',NULL),(84991,9072,1277,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53e5e64-1691-11df-97a5-7038c432aabf',NULL),(84992,9072,1261,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53e5fe5-1691-11df-97a5-7038c432aabf',NULL),(84993,9072,1265,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53e615d-1691-11df-97a5-7038c432aabf',NULL),(84994,9072,1268,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53e62da-1691-11df-97a5-7038c432aabf',NULL),(84995,9072,1272,6665,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:51:30',0,1,NULL,NULL,NULL,'c53e64b9-1691-11df-97a5-7038c432aabf',NULL),(84996,2411,1246,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e664f-1691-11df-97a5-7038c432aabf',NULL),(84997,2411,5282,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e67e1-1691-11df-97a5-7038c432aabf',NULL),(84998,2411,6096,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e6974-1691-11df-97a5-7038c432aabf',NULL),(84999,2411,1154,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e6b0a-1691-11df-97a5-7038c432aabf',NULL),(85000,2411,1192,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e6c98-1691-11df-97a5-7038c432aabf',NULL),(85001,2411,1155,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e6e25-1691-11df-97a5-7038c432aabf',NULL),(85002,2411,1164,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e6fde-1691-11df-97a5-7038c432aabf',NULL),(85003,2411,1156,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e715b-1691-11df-97a5-7038c432aabf',NULL),(85004,2411,5092,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e72d7-1691-11df-97a5-7038c432aabf',NULL),(85005,2411,5086,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e7450-1691-11df-97a5-7038c432aabf',NULL),(85006,2411,5087,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e75c8-1691-11df-97a5-7038c432aabf',NULL),(85007,2411,5085,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e7749-1691-11df-97a5-7038c432aabf',NULL),(85008,2411,5088,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e78c2-1691-11df-97a5-7038c432aabf',NULL),(85009,2411,5089,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e7a3e-1691-11df-97a5-7038c432aabf',NULL),(85010,2411,5356,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e7bb2-1691-11df-97a5-7038c432aabf',NULL),(85011,2411,1248,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e7d2f-1691-11df-97a5-7038c432aabf',NULL),(85012,2411,5096,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e7ea7-1691-11df-97a5-7038c432aabf',NULL),(85013,2411,1088,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e8024-1691-11df-97a5-7038c432aabf',NULL),(85014,2411,1088,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e81a1-1691-11df-97a5-7038c432aabf',NULL),(85015,2411,1088,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e8319-1691-11df-97a5-7038c432aabf',NULL),(85016,2411,1112,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e8496-1691-11df-97a5-7038c432aabf',NULL),(85017,2411,1109,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e8613-1691-11df-97a5-7038c432aabf',NULL),(85018,2411,1110,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e878b-1691-11df-97a5-7038c432aabf',NULL),(85019,2411,1111,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e8908-1691-11df-97a5-7038c432aabf',NULL),(85020,2411,1255,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e8a7c-1691-11df-97a5-7038c432aabf',NULL),(85021,2411,1277,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e8c63-1691-11df-97a5-7038c432aabf',NULL),(85022,2411,1261,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e8ded-1691-11df-97a5-7038c432aabf',NULL),(85023,2411,1265,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e8f7f-1691-11df-97a5-7038c432aabf',NULL),(85024,2411,1268,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e9111-1691-11df-97a5-7038c432aabf',NULL),(85025,2411,1271,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e929b-1691-11df-97a5-7038c432aabf',NULL),(85026,2411,1271,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e944b-1691-11df-97a5-7038c432aabf',NULL),(85027,2411,1271,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e95c3-1691-11df-97a5-7038c432aabf',NULL),(85028,2411,1272,6669,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:53:23',0,1,NULL,NULL,NULL,'c53e9740-1691-11df-97a5-7038c432aabf',NULL),(85029,2160,1246,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53e98bc-1691-11df-97a5-7038c432aabf',NULL),(85030,2160,5282,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53e9a39-1691-11df-97a5-7038c432aabf',NULL),(85031,2160,6096,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53e9bb6-1691-11df-97a5-7038c432aabf',NULL),(85032,2160,1154,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53e9d32-1691-11df-97a5-7038c432aabf',NULL),(85033,2160,1192,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53e9eaf-1691-11df-97a5-7038c432aabf',NULL),(85034,2160,1155,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53ea027-1691-11df-97a5-7038c432aabf',NULL),(85035,2160,1164,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53ea1a8-1691-11df-97a5-7038c432aabf',NULL),(85036,2160,1156,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53ea329-1691-11df-97a5-7038c432aabf',NULL),(85037,2160,5092,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53ea4a2-1691-11df-97a5-7038c432aabf',NULL),(85038,2160,5086,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53ea61a-1691-11df-97a5-7038c432aabf',NULL),(85039,2160,5087,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53ea78e-1691-11df-97a5-7038c432aabf',NULL),(85040,2160,5085,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53ea90b-1691-11df-97a5-7038c432aabf',NULL),(85041,2160,5088,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53eaa83-1691-11df-97a5-7038c432aabf',NULL),(85042,2160,5089,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53eabf7-1691-11df-97a5-7038c432aabf',NULL),(85043,2160,5356,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53ead74-1691-11df-97a5-7038c432aabf',NULL),(85044,2160,1248,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53ebe3b-1691-11df-97a5-7038c432aabf',NULL),(85045,2160,5096,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53ebfb7-1691-11df-97a5-7038c432aabf',NULL),(85046,2160,1088,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53ec12b-1691-11df-97a5-7038c432aabf',NULL),(85047,2160,1088,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53ec2a8-1691-11df-97a5-7038c432aabf',NULL),(85048,2160,1088,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53ec425-1691-11df-97a5-7038c432aabf',NULL),(85049,2160,1112,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53ec5a1-1691-11df-97a5-7038c432aabf',NULL),(85050,2160,1109,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53ec71a-1691-11df-97a5-7038c432aabf',NULL),(85051,2160,1110,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53ec896-1691-11df-97a5-7038c432aabf',NULL),(85052,2160,1111,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53eca0f-1691-11df-97a5-7038c432aabf',NULL),(85053,2160,1255,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53ecb98-1691-11df-97a5-7038c432aabf',NULL),(85054,2160,1277,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53ece09-1691-11df-97a5-7038c432aabf',NULL),(85055,2160,1261,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53ed075-1691-11df-97a5-7038c432aabf',NULL),(85056,2160,1265,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53ed2d9-1691-11df-97a5-7038c432aabf',NULL),(85057,2160,1268,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53ed630-1691-11df-97a5-7038c432aabf',NULL),(85058,2160,1272,6672,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:04',0,1,NULL,NULL,NULL,'c53ed8b6-1691-11df-97a5-7038c432aabf',NULL),(85059,8301,1246,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53edbaf-1691-11df-97a5-7038c432aabf',NULL),(85060,8301,5282,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53ede5c-1691-11df-97a5-7038c432aabf',NULL),(85061,8301,6096,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53ee126-1691-11df-97a5-7038c432aabf',NULL),(85062,8301,5272,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53ee3a3-1691-11df-97a5-7038c432aabf',NULL),(85063,8301,1146,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53ee621-1691-11df-97a5-7038c432aabf',NULL),(85064,8301,1154,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53ee89a-1691-11df-97a5-7038c432aabf',NULL),(85065,8301,1192,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53eeb13-1691-11df-97a5-7038c432aabf',NULL),(85066,8301,1156,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53eed88-1691-11df-97a5-7038c432aabf',NULL),(85067,8301,1165,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53ef005-1691-11df-97a5-7038c432aabf',NULL),(85068,8301,5092,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53ef27e-1691-11df-97a5-7038c432aabf',NULL),(85069,8301,5086,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53ef4f7-1691-11df-97a5-7038c432aabf',NULL),(85070,8301,5087,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53ef678-1691-11df-97a5-7038c432aabf',NULL),(85071,8301,5085,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53ef7f0-1691-11df-97a5-7038c432aabf',NULL),(85072,8301,5088,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53ef96d-1691-11df-97a5-7038c432aabf',NULL),(85073,8301,5089,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53efae1-1691-11df-97a5-7038c432aabf',NULL),(85074,8301,5356,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53efc5e-1691-11df-97a5-7038c432aabf',NULL),(85075,8301,1248,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53efdda-1691-11df-97a5-7038c432aabf',NULL),(85076,8301,5096,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53eff53-1691-11df-97a5-7038c432aabf',NULL),(85077,8301,1112,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53f01d0-1691-11df-97a5-7038c432aabf',NULL),(85078,8301,1109,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53f038d-1691-11df-97a5-7038c432aabf',NULL),(85079,8301,1110,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53f0530-1691-11df-97a5-7038c432aabf',NULL),(85080,8301,1111,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53f06c7-1691-11df-97a5-7038c432aabf',NULL),(85081,8301,1255,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53f0859-1691-11df-97a5-7038c432aabf',NULL),(85082,8301,1277,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53f09ef-1691-11df-97a5-7038c432aabf',NULL),(85083,8301,1261,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53f0b81-1691-11df-97a5-7038c432aabf',NULL),(85084,8301,1265,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53f0d17-1691-11df-97a5-7038c432aabf',NULL),(85085,8301,1268,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53f0ea1-1691-11df-97a5-7038c432aabf',NULL),(85086,8301,1271,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53f1037-1691-11df-97a5-7038c432aabf',NULL),(85087,8301,1271,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53f11c9-1691-11df-97a5-7038c432aabf',NULL),(85088,8301,1271,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53f1360-1691-11df-97a5-7038c432aabf',NULL),(85089,8301,1271,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53f14ed-1691-11df-97a5-7038c432aabf',NULL),(85090,8301,1271,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53f167f-1691-11df-97a5-7038c432aabf',NULL),(85091,8301,1272,6673,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:55:17',0,1,NULL,NULL,NULL,'c53f1816-1691-11df-97a5-7038c432aabf',NULL),(85092,4752,1246,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f19a4-1691-11df-97a5-7038c432aabf',NULL),(85093,4752,5282,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f1b36-1691-11df-97a5-7038c432aabf',NULL),(85094,4752,6096,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f1ccc-1691-11df-97a5-7038c432aabf',NULL),(85095,4752,1154,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f1e62-1691-11df-97a5-7038c432aabf',NULL),(85096,4752,1192,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f1ff9-1691-11df-97a5-7038c432aabf',NULL),(85097,4752,1155,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f2186-1691-11df-97a5-7038c432aabf',NULL),(85098,4752,1164,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f231d-1691-11df-97a5-7038c432aabf',NULL),(85099,4752,1156,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f24af-1691-11df-97a5-7038c432aabf',NULL),(85100,4752,6065,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f2641-1691-11df-97a5-7038c432aabf',NULL),(85101,4752,5092,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f2820-1691-11df-97a5-7038c432aabf',NULL),(85102,4752,5086,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f29bb-1691-11df-97a5-7038c432aabf',NULL),(85103,4752,5087,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f2b51-1691-11df-97a5-7038c432aabf',NULL),(85104,4752,5085,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f2ce3-1691-11df-97a5-7038c432aabf',NULL),(85105,4752,5088,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f2e75-1691-11df-97a5-7038c432aabf',NULL),(85106,4752,5089,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f3007-1691-11df-97a5-7038c432aabf',NULL),(85107,4752,5356,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f319d-1691-11df-97a5-7038c432aabf',NULL),(85108,4752,1248,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f3334-1691-11df-97a5-7038c432aabf',NULL),(85109,4752,5096,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f34c6-1691-11df-97a5-7038c432aabf',NULL),(85110,4752,6042,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f365c-1691-11df-97a5-7038c432aabf',NULL),(85111,4752,1088,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f37ee-1691-11df-97a5-7038c432aabf',NULL),(85112,4752,1088,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f3980-1691-11df-97a5-7038c432aabf',NULL),(85113,4752,1088,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f3b17-1691-11df-97a5-7038c432aabf',NULL),(85114,4752,1112,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f3ca9-1691-11df-97a5-7038c432aabf',NULL),(85115,4752,1109,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f3e3b-1691-11df-97a5-7038c432aabf',NULL),(85116,4752,1110,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f3fcd-1691-11df-97a5-7038c432aabf',NULL),(85117,4752,1111,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f415f-1691-11df-97a5-7038c432aabf',NULL),(85118,4752,1255,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f42e8-1691-11df-97a5-7038c432aabf',NULL),(85119,4752,1277,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f447f-1691-11df-97a5-7038c432aabf',NULL),(85120,4752,1261,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f4611-1691-11df-97a5-7038c432aabf',NULL),(85121,4752,1265,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f479f-1691-11df-97a5-7038c432aabf',NULL),(85122,4752,1268,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f4931-1691-11df-97a5-7038c432aabf',NULL),(85123,4752,1271,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f4ac3-1691-11df-97a5-7038c432aabf',NULL),(85124,4752,1271,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f4c62-1691-11df-97a5-7038c432aabf',NULL),(85125,4752,1271,6677,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:57:34',0,1,NULL,NULL,NULL,'c53f4e8e-1691-11df-97a5-7038c432aabf',NULL),(85126,4872,1246,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f5042-1691-11df-97a5-7038c432aabf',NULL),(85127,4872,5282,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f51dd-1691-11df-97a5-7038c432aabf',NULL),(85128,4872,6096,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f539e-1691-11df-97a5-7038c432aabf',NULL),(85129,4872,5272,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f551a-1691-11df-97a5-7038c432aabf',NULL),(85130,4872,1146,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f5693-1691-11df-97a5-7038c432aabf',NULL),(85131,4872,1154,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f61eb-1691-11df-97a5-7038c432aabf',NULL),(85132,4872,1155,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f6364-1691-11df-97a5-7038c432aabf',NULL),(85133,4872,1164,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f64d3-1691-11df-97a5-7038c432aabf',NULL),(85134,4872,1156,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f6650-1691-11df-97a5-7038c432aabf',NULL),(85135,4872,1165,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f67c8-1691-11df-97a5-7038c432aabf',NULL),(85136,4872,5092,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f6945-1691-11df-97a5-7038c432aabf',NULL),(85137,4872,5086,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f6ac2-1691-11df-97a5-7038c432aabf',NULL),(85138,4872,5087,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f6c3a-1691-11df-97a5-7038c432aabf',NULL),(85139,4872,5085,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f6db7-1691-11df-97a5-7038c432aabf',NULL),(85140,4872,5088,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f6f2f-1691-11df-97a5-7038c432aabf',NULL),(85141,4872,5089,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f70ac-1691-11df-97a5-7038c432aabf',NULL),(85142,4872,5356,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f7229-1691-11df-97a5-7038c432aabf',NULL),(85143,4872,1248,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f73a1-1691-11df-97a5-7038c432aabf',NULL),(85144,4872,5096,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f7573-1691-11df-97a5-7038c432aabf',NULL),(85145,4872,6042,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f7705-1691-11df-97a5-7038c432aabf',NULL),(85146,4872,1088,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f7893-1691-11df-97a5-7038c432aabf',NULL),(85147,4872,1088,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f7a21-1691-11df-97a5-7038c432aabf',NULL),(85148,4872,1088,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f7bb3-1691-11df-97a5-7038c432aabf',NULL),(85149,4872,1112,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f7d78-1691-11df-97a5-7038c432aabf',NULL),(85150,4872,1110,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f7ef5-1691-11df-97a5-7038c432aabf',NULL),(85151,4872,1111,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f8072-1691-11df-97a5-7038c432aabf',NULL),(85152,4872,1255,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f81ea-1691-11df-97a5-7038c432aabf',NULL),(85153,4872,1277,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f8367-1691-11df-97a5-7038c432aabf',NULL),(85154,4872,1261,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f84df-1691-11df-97a5-7038c432aabf',NULL),(85155,4872,1265,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f865c-1691-11df-97a5-7038c432aabf',NULL),(85156,4872,1268,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f87d9-1691-11df-97a5-7038c432aabf',NULL),(85157,4872,1272,6683,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 10:59:27',0,1,NULL,NULL,NULL,'c53f8962-1691-11df-97a5-7038c432aabf',NULL),(85158,1638,1246,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c53f8ada-1691-11df-97a5-7038c432aabf',NULL),(85159,1638,5282,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c53f8c3e-1691-11df-97a5-7038c432aabf',NULL),(85160,1638,6096,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c53f8d9c-1691-11df-97a5-7038c432aabf',NULL),(85161,1638,1154,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c53f8eff-1691-11df-97a5-7038c432aabf',NULL),(85162,1638,1192,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c53f905e-1691-11df-97a5-7038c432aabf',NULL),(85163,1638,1155,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c53f91c1-1691-11df-97a5-7038c432aabf',NULL),(85164,1638,1164,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c53f9320-1691-11df-97a5-7038c432aabf',NULL),(85165,1638,1156,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c53f947e-1691-11df-97a5-7038c432aabf',NULL),(85166,1638,5092,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c53f95dd-1691-11df-97a5-7038c432aabf',NULL),(85167,1638,5086,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c53fa64e-1691-11df-97a5-7038c432aabf',NULL),(85168,1638,5087,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c53fa7b1-1691-11df-97a5-7038c432aabf',NULL),(85169,1638,5085,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c53fa90c-1691-11df-97a5-7038c432aabf',NULL),(85170,1638,5088,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c53faa66-1691-11df-97a5-7038c432aabf',NULL),(85171,1638,5089,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c53fae69-1691-11df-97a5-7038c432aabf',NULL),(85172,1638,5356,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c53fafd4-1691-11df-97a5-7038c432aabf',NULL),(85173,1638,1248,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c53fc24f-1691-11df-97a5-7038c432aabf',NULL),(85174,1638,5096,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c53fc4e6-1691-11df-97a5-7038c432aabf',NULL),(85175,1638,1088,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c53fc723-1691-11df-97a5-7038c432aabf',NULL),(85176,1638,1088,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c53fc96d-1691-11df-97a5-7038c432aabf',NULL),(85177,1638,1088,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c53fd9f7-1691-11df-97a5-7038c432aabf',NULL),(85178,1638,1112,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c53fdc1f-1691-11df-97a5-7038c432aabf',NULL),(85179,1638,1109,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c53fdfcc-1691-11df-97a5-7038c432aabf',NULL),(85180,1638,1110,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c53ff33b-1691-11df-97a5-7038c432aabf',NULL),(85181,1638,1111,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c53ff567-1691-11df-97a5-7038c432aabf',NULL),(85182,1638,1255,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c54005a0-1691-11df-97a5-7038c432aabf',NULL),(85183,1638,1277,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c54016a7-1691-11df-97a5-7038c432aabf',NULL),(85184,1638,1261,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c5403d8c-1691-11df-97a5-7038c432aabf',NULL),(85185,1638,1265,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c5403f1a-1691-11df-97a5-7038c432aabf',NULL),(85186,1638,1268,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c54040ce-1691-11df-97a5-7038c432aabf',NULL),(85187,1638,1272,6686,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:03:07',0,1,NULL,NULL,NULL,'c5404247-1691-11df-97a5-7038c432aabf',NULL),(85188,7885,1246,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c54043bf-1691-11df-97a5-7038c432aabf',NULL),(85189,7885,5282,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c5404537-1691-11df-97a5-7038c432aabf',NULL),(85190,7885,6096,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c54046a7-1691-11df-97a5-7038c432aabf',NULL),(85191,7885,1154,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c540481b-1691-11df-97a5-7038c432aabf',NULL),(85192,7885,1192,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c540498f-1691-11df-97a5-7038c432aabf',NULL),(85193,7885,1155,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c5404aff-1691-11df-97a5-7038c432aabf',NULL),(85194,7885,1164,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c5404c73-1691-11df-97a5-7038c432aabf',NULL),(85195,7885,1156,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c5404ddf-1691-11df-97a5-7038c432aabf',NULL),(85196,7885,5092,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c5404f57-1691-11df-97a5-7038c432aabf',NULL),(85197,7885,5086,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c54050cc-1691-11df-97a5-7038c432aabf',NULL),(85198,7885,5087,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c5405237-1691-11df-97a5-7038c432aabf',NULL),(85199,7885,5085,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c54053b0-1691-11df-97a5-7038c432aabf',NULL),(85200,7885,5088,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c5405524-1691-11df-97a5-7038c432aabf',NULL),(85201,7885,5089,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c5405698-1691-11df-97a5-7038c432aabf',NULL),(85202,7885,5356,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c540580c-1691-11df-97a5-7038c432aabf',NULL),(85203,7885,1248,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c5405980-1691-11df-97a5-7038c432aabf',NULL),(85204,7885,5096,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c5405af8-1691-11df-97a5-7038c432aabf',NULL),(85205,7885,1088,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c5405c6d-1691-11df-97a5-7038c432aabf',NULL),(85206,7885,1088,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c5405ddc-1691-11df-97a5-7038c432aabf',NULL),(85207,7885,1088,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c5405f51-1691-11df-97a5-7038c432aabf',NULL),(85208,7885,1112,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c5406127-1691-11df-97a5-7038c432aabf',NULL),(85209,7885,1109,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c54062b1-1691-11df-97a5-7038c432aabf',NULL),(85210,7885,1110,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c5406436-1691-11df-97a5-7038c432aabf',NULL),(85211,7885,1111,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c54065bb-1691-11df-97a5-7038c432aabf',NULL),(85212,7885,1255,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c5406740-1691-11df-97a5-7038c432aabf',NULL),(85213,7885,1277,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c54068f0-1691-11df-97a5-7038c432aabf',NULL),(85214,7885,1261,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c5406a64-1691-11df-97a5-7038c432aabf',NULL),(85215,7885,1265,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c5406bd4-1691-11df-97a5-7038c432aabf',NULL),(85216,7885,1268,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c5406d48-1691-11df-97a5-7038c432aabf',NULL),(85217,7885,1272,6687,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:33',0,1,NULL,NULL,NULL,'c5406ebc-1691-11df-97a5-7038c432aabf',NULL),(85218,7095,1246,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c540702c-1691-11df-97a5-7038c432aabf',NULL),(85219,7095,5282,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c54071a0-1691-11df-97a5-7038c432aabf',NULL),(85220,7095,6096,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c5407315-1691-11df-97a5-7038c432aabf',NULL),(85221,7095,5272,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c540748d-1691-11df-97a5-7038c432aabf',NULL),(85222,7095,1146,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c54075fd-1691-11df-97a5-7038c432aabf',NULL),(85223,7095,1154,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c5407771-1691-11df-97a5-7038c432aabf',NULL),(85224,7095,1155,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c54078e1-1691-11df-97a5-7038c432aabf',NULL),(85225,7095,1164,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c5407a55-1691-11df-97a5-7038c432aabf',NULL),(85226,7095,1156,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c5407bc9-1691-11df-97a5-7038c432aabf',NULL),(85227,7095,6065,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c5407d39-1691-11df-97a5-7038c432aabf',NULL),(85228,7095,6077,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c5407ead-1691-11df-97a5-7038c432aabf',NULL),(85229,7095,5092,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c540801d-1691-11df-97a5-7038c432aabf',NULL),(85230,7095,5086,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c5408191-1691-11df-97a5-7038c432aabf',NULL),(85231,7095,5087,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c5408301-1691-11df-97a5-7038c432aabf',NULL),(85232,7095,5085,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c5408471-1691-11df-97a5-7038c432aabf',NULL),(85233,7095,5088,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c54085e0-1691-11df-97a5-7038c432aabf',NULL),(85234,7095,5089,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c54087f7-1691-11df-97a5-7038c432aabf',NULL),(85235,7095,5356,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c5408989-1691-11df-97a5-7038c432aabf',NULL),(85236,7095,1248,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c5408b13-1691-11df-97a5-7038c432aabf',NULL),(85237,7095,1276,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c5408c9c-1691-11df-97a5-7038c432aabf',NULL),(85238,7095,5096,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c5408e26-1691-11df-97a5-7038c432aabf',NULL),(85239,7095,6042,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c5408fd6-1691-11df-97a5-7038c432aabf',NULL),(85240,7095,1088,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c540914e-1691-11df-97a5-7038c432aabf',NULL),(85241,7095,1088,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c54092c2-1691-11df-97a5-7038c432aabf',NULL),(85242,7095,1088,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c5409436-1691-11df-97a5-7038c432aabf',NULL),(85243,7095,1112,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c54095ab-1691-11df-97a5-7038c432aabf',NULL),(85244,7095,1109,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c540971f-1691-11df-97a5-7038c432aabf',NULL),(85245,7095,1110,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c5409897-1691-11df-97a5-7038c432aabf',NULL),(85246,7095,1111,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c5409a07-1691-11df-97a5-7038c432aabf',NULL),(85247,7095,1255,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c5409b7f-1691-11df-97a5-7038c432aabf',NULL),(85248,7095,1250,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c5409cf3-1691-11df-97a5-7038c432aabf',NULL),(85249,7095,1250,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c5409e6c-1691-11df-97a5-7038c432aabf',NULL),(85250,7095,1250,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c5409fe0-1691-11df-97a5-7038c432aabf',NULL),(85251,7095,1277,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c540a154-1691-11df-97a5-7038c432aabf',NULL),(85252,7095,1261,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c540ac7d-1691-11df-97a5-7038c432aabf',NULL),(85253,7095,1265,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c540ae3e-1691-11df-97a5-7038c432aabf',NULL),(85254,7095,1268,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c540afc4-1691-11df-97a5-7038c432aabf',NULL),(85255,7095,1272,6688,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:02:00',0,1,NULL,NULL,NULL,'c540b156-1691-11df-97a5-7038c432aabf',NULL),(85256,2415,1246,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540b2db-1691-11df-97a5-7038c432aabf',NULL),(85257,2415,5282,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540b469-1691-11df-97a5-7038c432aabf',NULL),(85258,2415,6096,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540b621-1691-11df-97a5-7038c432aabf',NULL),(85259,2415,5272,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540b795-1691-11df-97a5-7038c432aabf',NULL),(85260,2415,1146,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540b90e-1691-11df-97a5-7038c432aabf',NULL),(85261,2415,1154,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540ba8b-1691-11df-97a5-7038c432aabf',NULL),(85262,2415,1192,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540bcee-1691-11df-97a5-7038c432aabf',NULL),(85263,2415,1155,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540bf45-1691-11df-97a5-7038c432aabf',NULL),(85264,2415,1164,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540c1a0-1691-11df-97a5-7038c432aabf',NULL),(85265,2415,1156,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540c4e6-1691-11df-97a5-7038c432aabf',NULL),(85266,2415,6065,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540c75b-1691-11df-97a5-7038c432aabf',NULL),(85267,2415,5092,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540c9d9-1691-11df-97a5-7038c432aabf',NULL),(85268,2415,5086,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540cc49-1691-11df-97a5-7038c432aabf',NULL),(85269,2415,5087,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540ceb1-1691-11df-97a5-7038c432aabf',NULL),(85270,2415,5085,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540d11d-1691-11df-97a5-7038c432aabf',NULL),(85271,2415,5088,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540d389-1691-11df-97a5-7038c432aabf',NULL),(85272,2415,5089,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540d65c-1691-11df-97a5-7038c432aabf',NULL),(85273,2415,5356,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540d8e6-1691-11df-97a5-7038c432aabf',NULL),(85274,2415,1248,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540db75-1691-11df-97a5-7038c432aabf',NULL),(85275,2415,5096,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540de2a-1691-11df-97a5-7038c432aabf',NULL),(85276,2415,1088,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540e09a-1691-11df-97a5-7038c432aabf',NULL),(85277,2415,1088,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540e217-1691-11df-97a5-7038c432aabf',NULL),(85278,2415,1109,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540e387-1691-11df-97a5-7038c432aabf',NULL),(85279,2415,1110,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540e4ff-1691-11df-97a5-7038c432aabf',NULL),(85280,2415,1111,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540e673-1691-11df-97a5-7038c432aabf',NULL),(85281,2415,1255,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540e7e7-1691-11df-97a5-7038c432aabf',NULL),(85282,2415,1277,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540e95b-1691-11df-97a5-7038c432aabf',NULL),(85283,2415,1261,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540ead0-1691-11df-97a5-7038c432aabf',NULL),(85284,2415,1265,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540ec48-1691-11df-97a5-7038c432aabf',NULL),(85285,2415,1268,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540edb8-1691-11df-97a5-7038c432aabf',NULL),(85286,2415,1272,6696,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:06:57',0,1,NULL,NULL,NULL,'c540ef2c-1691-11df-97a5-7038c432aabf',NULL),(85287,7108,1246,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c540f0a0-1691-11df-97a5-7038c432aabf',NULL),(85288,7108,5282,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c540f214-1691-11df-97a5-7038c432aabf',NULL),(85289,7108,6096,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c540f384-1691-11df-97a5-7038c432aabf',NULL),(85290,7108,1154,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c540f4fc-1691-11df-97a5-7038c432aabf',NULL),(85291,7108,1192,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c540f675-1691-11df-97a5-7038c432aabf',NULL),(85292,7108,1155,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c540f7e5-1691-11df-97a5-7038c432aabf',NULL),(85293,7108,1164,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c540f959-1691-11df-97a5-7038c432aabf',NULL),(85294,7108,1156,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c540facd-1691-11df-97a5-7038c432aabf',NULL),(85295,7108,5092,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c540fca8-1691-11df-97a5-7038c432aabf',NULL),(85296,7108,5086,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c540fe3a-1691-11df-97a5-7038c432aabf',NULL),(85297,7108,5087,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c540ffbf-1691-11df-97a5-7038c432aabf',NULL),(85298,7108,5085,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c5410144-1691-11df-97a5-7038c432aabf',NULL),(85299,7108,5088,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c54102ca-1691-11df-97a5-7038c432aabf',NULL),(85300,7108,5089,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c5410482-1691-11df-97a5-7038c432aabf',NULL),(85301,7108,5356,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c54105f6-1691-11df-97a5-7038c432aabf',NULL),(85302,7108,1248,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c541076a-1691-11df-97a5-7038c432aabf',NULL),(85303,7108,5096,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c54108de-1691-11df-97a5-7038c432aabf',NULL),(85304,7108,1088,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c5410a4e-1691-11df-97a5-7038c432aabf',NULL),(85305,7108,1088,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c5410bc7-1691-11df-97a5-7038c432aabf',NULL),(85306,7108,1088,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c5410d37-1691-11df-97a5-7038c432aabf',NULL),(85307,7108,1112,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c5410eaf-1691-11df-97a5-7038c432aabf',NULL),(85308,7108,1109,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c5411027-1691-11df-97a5-7038c432aabf',NULL),(85309,7108,1110,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c5411197-1691-11df-97a5-7038c432aabf',NULL),(85310,7108,1111,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c541130b-1691-11df-97a5-7038c432aabf',NULL),(85311,7108,1255,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c541147f-1691-11df-97a5-7038c432aabf',NULL),(85312,7108,1277,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c54115f8-1691-11df-97a5-7038c432aabf',NULL),(85313,7108,1261,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c5411768-1691-11df-97a5-7038c432aabf',NULL),(85314,7108,1265,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c54118d8-1691-11df-97a5-7038c432aabf',NULL),(85315,7108,1268,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c5411a4c-1691-11df-97a5-7038c432aabf',NULL),(85316,7108,1272,6697,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:08:06',0,1,NULL,NULL,NULL,'c5411bc0-1691-11df-97a5-7038c432aabf',NULL),(85317,7183,1246,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c5411d34-1691-11df-97a5-7038c432aabf',NULL),(85318,7183,5282,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c5411fc7-1691-11df-97a5-7038c432aabf',NULL),(85319,7183,6096,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c541213b-1691-11df-97a5-7038c432aabf',NULL),(85320,7183,1154,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c54122b3-1691-11df-97a5-7038c432aabf',NULL),(85321,7183,1192,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c5412492-1691-11df-97a5-7038c432aabf',NULL),(85322,7183,1155,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c5412620-1691-11df-97a5-7038c432aabf',NULL),(85323,7183,1164,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c54127ae-1691-11df-97a5-7038c432aabf',NULL),(85324,7183,1156,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c5412937-1691-11df-97a5-7038c432aabf',NULL),(85325,7183,5092,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c5412ac5-1691-11df-97a5-7038c432aabf',NULL),(85326,7183,5086,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c5412c4f-1691-11df-97a5-7038c432aabf',NULL),(85327,7183,5087,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c5412ddc-1691-11df-97a5-7038c432aabf',NULL),(85328,7183,5085,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c5412f62-1691-11df-97a5-7038c432aabf',NULL),(85329,7183,5088,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c54130ef-1691-11df-97a5-7038c432aabf',NULL),(85330,7183,5089,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c541327d-1691-11df-97a5-7038c432aabf',NULL),(85331,7183,5356,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c541340b-1691-11df-97a5-7038c432aabf',NULL),(85332,7183,1248,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c54135a1-1691-11df-97a5-7038c432aabf',NULL),(85333,7183,1276,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c5413733-1691-11df-97a5-7038c432aabf',NULL),(85334,7183,5096,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c54138ca-1691-11df-97a5-7038c432aabf',NULL),(85335,7183,1088,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c5413a57-1691-11df-97a5-7038c432aabf',NULL),(85336,7183,1088,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c5413bea-1691-11df-97a5-7038c432aabf',NULL),(85337,7183,1088,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c5413d77-1691-11df-97a5-7038c432aabf',NULL),(85338,7183,1112,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c5414ef6-1691-11df-97a5-7038c432aabf',NULL),(85339,7183,1109,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c5415095-1691-11df-97a5-7038c432aabf',NULL),(85340,7183,1110,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c541521e-1691-11df-97a5-7038c432aabf',NULL),(85341,7183,1111,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c54153b9-1691-11df-97a5-7038c432aabf',NULL),(85342,7183,1255,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c5415558-1691-11df-97a5-7038c432aabf',NULL),(85343,7183,1277,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c54156e5-1691-11df-97a5-7038c432aabf',NULL),(85344,7183,1261,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c541587c-1691-11df-97a5-7038c432aabf',NULL),(85345,7183,1265,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c5415a0e-1691-11df-97a5-7038c432aabf',NULL),(85346,7183,1268,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c5415ba0-1691-11df-97a5-7038c432aabf',NULL),(85347,7183,1272,6699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:09:11',0,1,NULL,NULL,NULL,'c5415d36-1691-11df-97a5-7038c432aabf',NULL),(85348,3695,1246,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c5415ec4-1691-11df-97a5-7038c432aabf',NULL),(85349,3695,5282,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c541605a-1691-11df-97a5-7038c432aabf',NULL),(85350,3695,6096,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c54161e4-1691-11df-97a5-7038c432aabf',NULL),(85351,3695,1154,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c541637a-1691-11df-97a5-7038c432aabf',NULL),(85352,3695,1192,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c5416508-1691-11df-97a5-7038c432aabf',NULL),(85353,3695,1155,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c541669e-1691-11df-97a5-7038c432aabf',NULL),(85354,3695,1164,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c5416835-1691-11df-97a5-7038c432aabf',NULL),(85355,3695,1156,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c54169be-1691-11df-97a5-7038c432aabf',NULL),(85356,3695,5092,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c5416b59-1691-11df-97a5-7038c432aabf',NULL),(85357,3695,5086,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c5416ce2-1691-11df-97a5-7038c432aabf',NULL),(85358,3695,5087,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c5416e79-1691-11df-97a5-7038c432aabf',NULL),(85359,3695,5085,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c541700f-1691-11df-97a5-7038c432aabf',NULL),(85360,3695,5088,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c54171aa-1691-11df-97a5-7038c432aabf',NULL),(85361,3695,5089,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c5417340-1691-11df-97a5-7038c432aabf',NULL),(85362,3695,5356,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c54174c9-1691-11df-97a5-7038c432aabf',NULL),(85363,3695,1248,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c5417660-1691-11df-97a5-7038c432aabf',NULL),(85364,3695,5497,6703,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c54177ee-1691-11df-97a5-7038c432aabf',NULL),(85365,3695,730,6703,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c5417995-1691-11df-97a5-7038c432aabf',NULL),(85366,3695,853,6703,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c5417b30-1691-11df-97a5-7038c432aabf',NULL),(85367,3695,5096,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c5417ca4-1691-11df-97a5-7038c432aabf',NULL),(85368,3695,6042,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c5417e20-1691-11df-97a5-7038c432aabf',NULL),(85369,3695,1088,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c5417f99-1691-11df-97a5-7038c432aabf',NULL),(85370,3695,1088,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c5418111-1691-11df-97a5-7038c432aabf',NULL),(85371,3695,1088,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c5418292-1691-11df-97a5-7038c432aabf',NULL),(85372,3695,1112,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c541840b-1691-11df-97a5-7038c432aabf',NULL),(85373,3695,1109,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c541857f-1691-11df-97a5-7038c432aabf',NULL),(85374,3695,1110,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c54186f3-1691-11df-97a5-7038c432aabf',NULL),(85375,3695,1111,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c5419764-1691-11df-97a5-7038c432aabf',NULL),(85376,3695,1255,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c541992d-1691-11df-97a5-7038c432aabf',NULL),(85377,3695,1277,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c5419aa6-1691-11df-97a5-7038c432aabf',NULL),(85378,3695,1261,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c5419c22-1691-11df-97a5-7038c432aabf',NULL),(85379,3695,1263,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c541a155-1691-11df-97a5-7038c432aabf',NULL),(85380,3695,1265,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c541a309-1691-11df-97a5-7038c432aabf',NULL),(85381,3695,1268,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c541b4e5-1691-11df-97a5-7038c432aabf',NULL),(85382,3695,1272,6703,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:12:09',0,1,NULL,NULL,NULL,'c541b752-1691-11df-97a5-7038c432aabf',NULL),(85383,3381,1246,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c541b982-1691-11df-97a5-7038c432aabf',NULL),(85384,3381,5282,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c541bbae-1691-11df-97a5-7038c432aabf',NULL),(85385,3381,6096,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c541cd24-1691-11df-97a5-7038c432aabf',NULL),(85386,3381,1154,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c541cf58-1691-11df-97a5-7038c432aabf',NULL),(85387,3381,1192,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c541d2f9-1691-11df-97a5-7038c432aabf',NULL),(85388,3381,1155,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c541e5a2-1691-11df-97a5-7038c432aabf',NULL),(85389,3381,1164,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c541e842-1691-11df-97a5-7038c432aabf',NULL),(85390,3381,1156,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c541f94d-1691-11df-97a5-7038c432aabf',NULL),(85391,3381,6065,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c54209c2-1691-11df-97a5-7038c432aabf',NULL),(85392,3381,5092,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c5423271-1691-11df-97a5-7038c432aabf',NULL),(85393,3381,5086,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c54233ee-1691-11df-97a5-7038c432aabf',NULL),(85394,3381,5087,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c54235cd-1691-11df-97a5-7038c432aabf',NULL),(85395,3381,5085,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c542375a-1691-11df-97a5-7038c432aabf',NULL),(85396,3381,5088,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c54238e8-1691-11df-97a5-7038c432aabf',NULL),(85397,3381,5089,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c5423a7a-1691-11df-97a5-7038c432aabf',NULL),(85398,3381,5356,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c5423bfb-1691-11df-97a5-7038c432aabf',NULL),(85399,3381,1248,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c5423db4-1691-11df-97a5-7038c432aabf',NULL),(85400,3381,5096,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c5423f2c-1691-11df-97a5-7038c432aabf',NULL),(85401,3381,1088,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c54240a5-1691-11df-97a5-7038c432aabf',NULL),(85402,3381,1088,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c5424219-1691-11df-97a5-7038c432aabf',NULL),(85403,3381,1088,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c5424389-1691-11df-97a5-7038c432aabf',NULL),(85404,3381,1112,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c5424501-1691-11df-97a5-7038c432aabf',NULL),(85405,3381,1109,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c5424671-1691-11df-97a5-7038c432aabf',NULL),(85406,3381,1110,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c54247e9-1691-11df-97a5-7038c432aabf',NULL),(85407,3381,1111,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c5424962-1691-11df-97a5-7038c432aabf',NULL),(85408,3381,1255,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c5424ade-1691-11df-97a5-7038c432aabf',NULL),(85409,3381,1277,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c5424c57-1691-11df-97a5-7038c432aabf',NULL),(85410,3381,1261,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c5424dcb-1691-11df-97a5-7038c432aabf',NULL),(85411,3381,1265,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c5424f43-1691-11df-97a5-7038c432aabf',NULL),(85412,3381,1268,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c54250b7-1691-11df-97a5-7038c432aabf',NULL),(85413,3381,1272,6706,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:15:19',0,1,NULL,NULL,NULL,'c5425230-1691-11df-97a5-7038c432aabf',NULL),(85414,4808,1246,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c54253a4-1691-11df-97a5-7038c432aabf',NULL),(85415,4808,5282,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c542551c-1691-11df-97a5-7038c432aabf',NULL),(85416,4808,6096,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c5425699-1691-11df-97a5-7038c432aabf',NULL),(85417,4808,1154,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c542580d-1691-11df-97a5-7038c432aabf',NULL),(85418,4808,1192,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c5425986-1691-11df-97a5-7038c432aabf',NULL),(85419,4808,1155,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c5425afa-1691-11df-97a5-7038c432aabf',NULL),(85420,4808,1164,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c5425cd9-1691-11df-97a5-7038c432aabf',NULL),(85421,4808,1156,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c5425e6b-1691-11df-97a5-7038c432aabf',NULL),(85422,4808,6065,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c5425ff4-1691-11df-97a5-7038c432aabf',NULL),(85423,4808,5092,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c542617e-1691-11df-97a5-7038c432aabf',NULL),(85424,4808,5086,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c5426307-1691-11df-97a5-7038c432aabf',NULL),(85425,4808,5087,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c54264bc-1691-11df-97a5-7038c432aabf',NULL),(85426,4808,5085,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c5426630-1691-11df-97a5-7038c432aabf',NULL),(85427,4808,5088,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c54267a8-1691-11df-97a5-7038c432aabf',NULL),(85428,4808,5089,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c5426921-1691-11df-97a5-7038c432aabf',NULL),(85429,4808,5356,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c5426a95-1691-11df-97a5-7038c432aabf',NULL),(85430,4808,1248,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c5426c11-1691-11df-97a5-7038c432aabf',NULL),(85431,4808,5096,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c5426d85-1691-11df-97a5-7038c432aabf',NULL),(85432,4808,1088,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c5426f02-1691-11df-97a5-7038c432aabf',NULL),(85433,4808,1088,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c542707f-1691-11df-97a5-7038c432aabf',NULL),(85434,4808,1112,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c54271f3-1691-11df-97a5-7038c432aabf',NULL),(85435,4808,1109,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c542736b-1691-11df-97a5-7038c432aabf',NULL),(85436,4808,1110,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c54274df-1691-11df-97a5-7038c432aabf',NULL),(85437,4808,1111,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c5427658-1691-11df-97a5-7038c432aabf',NULL),(85438,4808,1255,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c54277d0-1691-11df-97a5-7038c432aabf',NULL),(85439,4808,1277,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c5427944-1691-11df-97a5-7038c432aabf',NULL),(85440,4808,1261,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c5427abd-1691-11df-97a5-7038c432aabf',NULL),(85441,4808,1265,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c5427c31-1691-11df-97a5-7038c432aabf',NULL),(85442,4808,1268,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c5427da9-1691-11df-97a5-7038c432aabf',NULL),(85443,4808,1271,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c5427f1d-1691-11df-97a5-7038c432aabf',NULL),(85444,4808,1272,6711,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:16:33',0,1,NULL,NULL,NULL,'c542809a-1691-11df-97a5-7038c432aabf',NULL),(85445,3084,1246,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c5428213-1691-11df-97a5-7038c432aabf',NULL),(85446,3084,5282,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c54283ed-1691-11df-97a5-7038c432aabf',NULL),(85447,3084,6096,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c542857f-1691-11df-97a5-7038c432aabf',NULL),(85448,3084,1154,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c542870d-1691-11df-97a5-7038c432aabf',NULL),(85449,3084,1192,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c542889b-1691-11df-97a5-7038c432aabf',NULL),(85450,3084,1155,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c5428a20-1691-11df-97a5-7038c432aabf',NULL),(85451,3084,1164,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c5428bdd-1691-11df-97a5-7038c432aabf',NULL),(85452,3084,1156,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c5428d5a-1691-11df-97a5-7038c432aabf',NULL),(85453,3084,5092,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c5428ece-1691-11df-97a5-7038c432aabf',NULL),(85454,3084,5086,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c5429042-1691-11df-97a5-7038c432aabf',NULL),(85455,3084,5087,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c54291b6-1691-11df-97a5-7038c432aabf',NULL),(85456,3084,5085,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c542932e-1691-11df-97a5-7038c432aabf',NULL),(85457,3084,5088,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c54294a7-1691-11df-97a5-7038c432aabf',NULL),(85458,3084,5089,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c5429617-1691-11df-97a5-7038c432aabf',NULL),(85459,3084,5356,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c542978f-1691-11df-97a5-7038c432aabf',NULL),(85460,3084,1248,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c542a2d6-1691-11df-97a5-7038c432aabf',NULL),(85461,3084,5096,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c542a446-1691-11df-97a5-7038c432aabf',NULL),(85462,3084,1088,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c542a5bf-1691-11df-97a5-7038c432aabf',NULL),(85463,3084,1088,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c542a733-1691-11df-97a5-7038c432aabf',NULL),(85464,3084,1088,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c542a8ab-1691-11df-97a5-7038c432aabf',NULL),(85465,3084,1112,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c542aa7d-1691-11df-97a5-7038c432aabf',NULL),(85466,3084,1109,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c542ac07-1691-11df-97a5-7038c432aabf',NULL),(85467,3084,1110,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c542ad95-1691-11df-97a5-7038c432aabf',NULL),(85468,3084,1111,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c542af1a-1691-11df-97a5-7038c432aabf',NULL),(85469,3084,1255,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c542b0b9-1691-11df-97a5-7038c432aabf',NULL),(85470,3084,1277,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c542b372-1691-11df-97a5-7038c432aabf',NULL),(85471,3084,1261,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c542b5d6-1691-11df-97a5-7038c432aabf',NULL),(85472,3084,1265,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c542b835-1691-11df-97a5-7038c432aabf',NULL),(85473,3084,1268,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c542bb80-1691-11df-97a5-7038c432aabf',NULL),(85474,3084,1271,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c542be01-1691-11df-97a5-7038c432aabf',NULL),(85475,3084,1271,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c542c07a-1691-11df-97a5-7038c432aabf',NULL),(85476,3084,1271,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c542c2fc-1691-11df-97a5-7038c432aabf',NULL),(85477,3084,1271,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c542c56c-1691-11df-97a5-7038c432aabf',NULL),(85478,3084,1272,6712,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:17:13',0,1,NULL,NULL,NULL,'c542c7e1-1691-11df-97a5-7038c432aabf',NULL),(85479,2789,1246,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542ca5e-1691-11df-97a5-7038c432aabf',NULL),(85480,2789,5282,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542ccd3-1691-11df-97a5-7038c432aabf',NULL),(85481,2789,6096,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542cf44-1691-11df-97a5-7038c432aabf',NULL),(85482,2789,5272,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542d21b-1691-11df-97a5-7038c432aabf',NULL),(85483,2789,1146,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542d4b6-1691-11df-97a5-7038c432aabf',NULL),(85484,2789,1154,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542d751-1691-11df-97a5-7038c432aabf',NULL),(85485,2789,1192,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542da06-1691-11df-97a5-7038c432aabf',NULL),(85486,2789,1155,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542db83-1691-11df-97a5-7038c432aabf',NULL),(85487,2789,1164,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542dcfb-1691-11df-97a5-7038c432aabf',NULL),(85488,2789,1156,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542de74-1691-11df-97a5-7038c432aabf',NULL),(85489,2789,6065,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542dfec-1691-11df-97a5-7038c432aabf',NULL),(85490,2789,5092,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542e164-1691-11df-97a5-7038c432aabf',NULL),(85491,2789,5086,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542e2e1-1691-11df-97a5-7038c432aabf',NULL),(85492,2789,5087,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542e455-1691-11df-97a5-7038c432aabf',NULL),(85493,2789,5085,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542e5ce-1691-11df-97a5-7038c432aabf',NULL),(85494,2789,5088,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542e742-1691-11df-97a5-7038c432aabf',NULL),(85495,2789,5089,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542e8be-1691-11df-97a5-7038c432aabf',NULL),(85496,2789,5356,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542ea33-1691-11df-97a5-7038c432aabf',NULL),(85497,2789,1248,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542ebaf-1691-11df-97a5-7038c432aabf',NULL),(85498,2789,5096,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542ed2c-1691-11df-97a5-7038c432aabf',NULL),(85499,2789,6042,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542eea4-1691-11df-97a5-7038c432aabf',NULL),(85500,2789,1088,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542f01d-1691-11df-97a5-7038c432aabf',NULL),(85501,2789,1088,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542f195-1691-11df-97a5-7038c432aabf',NULL),(85502,2789,1112,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542f30e-1691-11df-97a5-7038c432aabf',NULL),(85503,2789,1109,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542f486-1691-11df-97a5-7038c432aabf',NULL),(85504,2789,1110,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542f5fa-1691-11df-97a5-7038c432aabf',NULL),(85505,2789,1111,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542f772-1691-11df-97a5-7038c432aabf',NULL),(85506,2789,1255,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542f956-1691-11df-97a5-7038c432aabf',NULL),(85507,2789,1277,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542fae8-1691-11df-97a5-7038c432aabf',NULL),(85508,2789,1261,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542fc76-1691-11df-97a5-7038c432aabf',NULL),(85509,2789,1268,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542fe08-1691-11df-97a5-7038c432aabf',NULL),(85510,2789,1272,6715,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:19:42',0,1,NULL,NULL,NULL,'c542ff9a-1691-11df-97a5-7038c432aabf',NULL),(85511,1103,1246,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c543012c-1691-11df-97a5-7038c432aabf',NULL),(85512,1103,5282,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c54302be-1691-11df-97a5-7038c432aabf',NULL),(85513,1103,6096,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c543044c-1691-11df-97a5-7038c432aabf',NULL),(85514,1103,1154,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c54305e2-1691-11df-97a5-7038c432aabf',NULL),(85515,1103,1192,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c5430778-1691-11df-97a5-7038c432aabf',NULL),(85516,1103,1155,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c5430902-1691-11df-97a5-7038c432aabf',NULL),(85517,1103,1164,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c5430a94-1691-11df-97a5-7038c432aabf',NULL),(85518,1103,1156,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c5430c22-1691-11df-97a5-7038c432aabf',NULL),(85519,1103,6065,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c5430db4-1691-11df-97a5-7038c432aabf',NULL),(85520,1103,5092,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c5430f39-1691-11df-97a5-7038c432aabf',NULL),(85521,1103,5086,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c54310cb-1691-11df-97a5-7038c432aabf',NULL),(85522,1103,5087,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c5431259-1691-11df-97a5-7038c432aabf',NULL),(85523,1103,5085,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c54313e2-1691-11df-97a5-7038c432aabf',NULL),(85524,1103,5088,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c5431575-1691-11df-97a5-7038c432aabf',NULL),(85525,1103,5089,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c54316fa-1691-11df-97a5-7038c432aabf',NULL),(85526,1103,5356,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c54318ae-1691-11df-97a5-7038c432aabf',NULL),(85527,1103,1248,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c5431a2b-1691-11df-97a5-7038c432aabf',NULL),(85528,1103,5497,6716,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c5431b9f-1691-11df-97a5-7038c432aabf',NULL),(85529,1103,730,6716,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c5431d17-1691-11df-97a5-7038c432aabf',NULL),(85530,1103,853,6716,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,878,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c5431e8b-1691-11df-97a5-7038c432aabf',NULL),(85531,1103,5096,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c543206a-1691-11df-97a5-7038c432aabf',NULL),(85532,1103,1088,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c54321f0-1691-11df-97a5-7038c432aabf',NULL),(85533,1103,1088,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c543237d-1691-11df-97a5-7038c432aabf',NULL),(85534,1103,1088,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c543250b-1691-11df-97a5-7038c432aabf',NULL),(85535,1103,1112,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c5432695-1691-11df-97a5-7038c432aabf',NULL),(85536,1103,1109,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c5432845-1691-11df-97a5-7038c432aabf',NULL),(85537,1103,1110,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c54329b5-1691-11df-97a5-7038c432aabf',NULL),(85538,1103,1111,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c5432b29-1691-11df-97a5-7038c432aabf',NULL),(85539,1103,1255,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c5432c9d-1691-11df-97a5-7038c432aabf',NULL),(85540,1103,1250,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c5432e1e-1691-11df-97a5-7038c432aabf',NULL),(85541,1103,1250,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c5432f9f-1691-11df-97a5-7038c432aabf',NULL),(85542,1103,1250,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c5433117-1691-11df-97a5-7038c432aabf',NULL),(85543,1103,1277,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c543328b-1691-11df-97a5-7038c432aabf',NULL),(85544,1103,1261,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c5433404-1691-11df-97a5-7038c432aabf',NULL),(85545,1103,1252,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c543357c-1691-11df-97a5-7038c432aabf',NULL),(85546,1103,1262,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c54336f4-1691-11df-97a5-7038c432aabf',NULL),(85547,1103,1265,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c5434248-1691-11df-97a5-7038c432aabf',NULL),(85548,1103,1268,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c54343bd-1691-11df-97a5-7038c432aabf',NULL),(85549,1103,1272,6716,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:43',0,1,NULL,NULL,NULL,'c543452c-1691-11df-97a5-7038c432aabf',NULL),(85550,8581,1246,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c543470c-1691-11df-97a5-7038c432aabf',NULL),(85551,8581,5282,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c543489e-1691-11df-97a5-7038c432aabf',NULL),(85552,8581,6096,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c5434a27-1691-11df-97a5-7038c432aabf',NULL),(85553,8581,5272,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c5434bb9-1691-11df-97a5-7038c432aabf',NULL),(85554,8581,1146,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c5434d43-1691-11df-97a5-7038c432aabf',NULL),(85555,8581,1154,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c5434efb-1691-11df-97a5-7038c432aabf',NULL),(85556,8581,1192,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c5435074-1691-11df-97a5-7038c432aabf',NULL),(85557,8581,1155,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c54351f0-1691-11df-97a5-7038c432aabf',NULL),(85558,8581,1164,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c5435369-1691-11df-97a5-7038c432aabf',NULL),(85559,8581,1156,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c54354e1-1691-11df-97a5-7038c432aabf',NULL),(85560,8581,1165,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c543565a-1691-11df-97a5-7038c432aabf',NULL),(85561,8581,5092,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c54357d2-1691-11df-97a5-7038c432aabf',NULL),(85562,8581,5086,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c543594a-1691-11df-97a5-7038c432aabf',NULL),(85563,8581,5087,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c5435ac7-1691-11df-97a5-7038c432aabf',NULL),(85564,8581,5085,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c5435c3f-1691-11df-97a5-7038c432aabf',NULL),(85565,8581,5088,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c5435db8-1691-11df-97a5-7038c432aabf',NULL),(85566,8581,5089,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c5435f34-1691-11df-97a5-7038c432aabf',NULL),(85567,8581,5356,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c54360b1-1691-11df-97a5-7038c432aabf',NULL),(85568,8581,1248,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c543622a-1691-11df-97a5-7038c432aabf',NULL),(85569,8581,5096,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c54363a6-1691-11df-97a5-7038c432aabf',NULL),(85570,8581,6042,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c543651f-1691-11df-97a5-7038c432aabf',NULL),(85571,8581,1088,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c5436697-1691-11df-97a5-7038c432aabf',NULL),(85572,8581,1088,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c5436814-1691-11df-97a5-7038c432aabf',NULL),(85573,8581,1088,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c5436999-1691-11df-97a5-7038c432aabf',NULL),(85574,8581,1112,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c5436b16-1691-11df-97a5-7038c432aabf',NULL),(85575,8581,1109,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c5436c7d-1691-11df-97a5-7038c432aabf',NULL),(85576,8581,1110,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c5436e47-1691-11df-97a5-7038c432aabf',NULL),(85577,8581,1111,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c5436fc3-1691-11df-97a5-7038c432aabf',NULL),(85578,8581,1255,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c543713c-1691-11df-97a5-7038c432aabf',NULL),(85579,8581,1277,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c54372b8-1691-11df-97a5-7038c432aabf',NULL),(85580,8581,1261,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c5437435-1691-11df-97a5-7038c432aabf',NULL),(85581,8581,1265,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c54375d8-1691-11df-97a5-7038c432aabf',NULL),(85582,8581,1268,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c543773f-1691-11df-97a5-7038c432aabf',NULL),(85583,8581,1271,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c54386bd-1691-11df-97a5-7038c432aabf',NULL),(85584,8581,1271,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c5438824-1691-11df-97a5-7038c432aabf',NULL),(85585,8581,1271,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c5438987-1691-11df-97a5-7038c432aabf',NULL),(85586,8581,1271,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c5438dca-1691-11df-97a5-7038c432aabf',NULL),(85587,8581,1271,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c5438f3e-1691-11df-97a5-7038c432aabf',NULL),(85588,8581,1272,6717,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:20:21',0,1,NULL,NULL,NULL,'c5439107-1691-11df-97a5-7038c432aabf',NULL),(85589,4154,1246,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c543929e-1691-11df-97a5-7038c432aabf',NULL),(85590,4154,5282,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c543a503-1691-11df-97a5-7038c432aabf',NULL),(85591,4154,6096,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c543a75a-1691-11df-97a5-7038c432aabf',NULL),(85592,4154,5272,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c543a993-1691-11df-97a5-7038c432aabf',NULL),(85593,4154,1146,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c543abbf-1691-11df-97a5-7038c432aabf',NULL),(85594,4154,1154,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c543bc56-1691-11df-97a5-7038c432aabf',NULL),(85595,4154,1192,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c543c04c-1691-11df-97a5-7038c432aabf',NULL),(85596,4154,1155,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c543c2b8-1691-11df-97a5-7038c432aabf',NULL),(85597,4154,1164,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c543d584-1691-11df-97a5-7038c432aabf',NULL),(85598,4154,1156,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c543d7b4-1691-11df-97a5-7038c432aabf',NULL),(85599,4154,5092,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c543e899-1691-11df-97a5-7038c432aabf',NULL),(85600,4154,5086,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c543f91f-1691-11df-97a5-7038c432aabf',NULL),(85601,4154,5087,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c5441b8e-1691-11df-97a5-7038c432aabf',NULL),(85602,4154,5085,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c5441d0f-1691-11df-97a5-7038c432aabf',NULL),(85603,4154,5088,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c5441e7f-1691-11df-97a5-7038c432aabf',NULL),(85604,4154,5089,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c5441ff8-1691-11df-97a5-7038c432aabf',NULL),(85605,4154,5356,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c5442174-1691-11df-97a5-7038c432aabf',NULL),(85606,4154,1248,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c54422ed-1691-11df-97a5-7038c432aabf',NULL),(85607,4154,5096,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c5442469-1691-11df-97a5-7038c432aabf',NULL),(85608,4154,1088,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c54425e6-1691-11df-97a5-7038c432aabf',NULL),(85609,4154,1088,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c544275a-1691-11df-97a5-7038c432aabf',NULL),(85610,4154,1088,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c54428d3-1691-11df-97a5-7038c432aabf',NULL),(85611,4154,1112,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c5442a47-1691-11df-97a5-7038c432aabf',NULL),(85612,4154,1109,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c5442bc3-1691-11df-97a5-7038c432aabf',NULL),(85613,4154,1110,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c5442d37-1691-11df-97a5-7038c432aabf',NULL),(85614,4154,1111,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c5442eb4-1691-11df-97a5-7038c432aabf',NULL),(85615,4154,1255,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c5443086-1691-11df-97a5-7038c432aabf',NULL),(85616,4154,1277,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c5443214-1691-11df-97a5-7038c432aabf',NULL),(85617,4154,1261,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c54433a2-1691-11df-97a5-7038c432aabf',NULL),(85618,4154,1265,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c544352b-1691-11df-97a5-7038c432aabf',NULL),(85619,4154,1268,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c54436b9-1691-11df-97a5-7038c432aabf',NULL),(85620,4154,1271,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c5443876-1691-11df-97a5-7038c432aabf',NULL),(85621,4154,1271,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c54439f3-1691-11df-97a5-7038c432aabf',NULL),(85622,4154,1271,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c5443b6b-1691-11df-97a5-7038c432aabf',NULL),(85623,4154,1271,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c5443ce4-1691-11df-97a5-7038c432aabf',NULL),(85624,4154,1271,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c5443e60-1691-11df-97a5-7038c432aabf',NULL),(85625,4154,1272,6720,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:22:24',0,1,NULL,NULL,NULL,'c5443fd4-1691-11df-97a5-7038c432aabf',NULL),(85626,1626,1246,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c5444151-1691-11df-97a5-7038c432aabf',NULL),(85627,1626,5282,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c54442c9-1691-11df-97a5-7038c432aabf',NULL),(85628,1626,6096,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c544443e-1691-11df-97a5-7038c432aabf',NULL),(85629,1626,5272,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c54445ba-1691-11df-97a5-7038c432aabf',NULL),(85630,1626,1146,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c544472e-1691-11df-97a5-7038c432aabf',NULL),(85631,1626,1154,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c54448a7-1691-11df-97a5-7038c432aabf',NULL),(85632,1626,1192,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c5444a1f-1691-11df-97a5-7038c432aabf',NULL),(85633,1626,1155,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c5444b9c-1691-11df-97a5-7038c432aabf',NULL),(85634,1626,1164,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c5444d14-1691-11df-97a5-7038c432aabf',NULL),(85635,1626,1156,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c5444fbc-1691-11df-97a5-7038c432aabf',NULL),(85636,1626,5092,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c5445157-1691-11df-97a5-7038c432aabf',NULL),(85637,1626,5086,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c54452e9-1691-11df-97a5-7038c432aabf',NULL),(85638,1626,5087,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c5445522-1691-11df-97a5-7038c432aabf',NULL),(85639,1626,5085,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c5445779-1691-11df-97a5-7038c432aabf',NULL),(85640,1626,5088,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c544590f-1691-11df-97a5-7038c432aabf',NULL),(85641,1626,5089,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c5445aa1-1691-11df-97a5-7038c432aabf',NULL),(85642,1626,5356,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c5445c55-1691-11df-97a5-7038c432aabf',NULL),(85643,1626,1248,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c5445dd2-1691-11df-97a5-7038c432aabf',NULL),(85644,1626,5096,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c5445f4f-1691-11df-97a5-7038c432aabf',NULL),(85645,1626,6042,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c54460c7-1691-11df-97a5-7038c432aabf',NULL),(85646,1626,1088,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c5446240-1691-11df-97a5-7038c432aabf',NULL),(85647,1626,1088,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c54463b8-1691-11df-97a5-7038c432aabf',NULL),(85648,1626,1088,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c5446530-1691-11df-97a5-7038c432aabf',NULL),(85649,1626,1112,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c54466a4-1691-11df-97a5-7038c432aabf',NULL),(85650,1626,1109,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c544681d-1691-11df-97a5-7038c432aabf',NULL),(85651,1626,1110,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c544699a-1691-11df-97a5-7038c432aabf',NULL),(85652,1626,1111,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c5446b0e-1691-11df-97a5-7038c432aabf',NULL),(85653,1626,1255,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c5446c86-1691-11df-97a5-7038c432aabf',NULL),(85654,1626,1277,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c5446dfa-1691-11df-97a5-7038c432aabf',NULL),(85655,1626,1261,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c5446f77-1691-11df-97a5-7038c432aabf',NULL),(85656,1626,1265,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c54470ef-1691-11df-97a5-7038c432aabf',NULL),(85657,1626,1268,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c5447268-1691-11df-97a5-7038c432aabf',NULL),(85658,1626,1272,6721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:01',0,1,NULL,NULL,NULL,'c54473e0-1691-11df-97a5-7038c432aabf',NULL),(85659,3227,1246,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c5447554-1691-11df-97a5-7038c432aabf',NULL),(85660,3227,5282,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c54476d1-1691-11df-97a5-7038c432aabf',NULL),(85661,3227,6096,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c5447849-1691-11df-97a5-7038c432aabf',NULL),(85662,3227,5272,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c54479c2-1691-11df-97a5-7038c432aabf',NULL),(85663,3227,1146,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c5447b3e-1691-11df-97a5-7038c432aabf',NULL),(85664,3227,1154,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c5447cb3-1691-11df-97a5-7038c432aabf',NULL),(85665,3227,1192,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c5447e2b-1691-11df-97a5-7038c432aabf',NULL),(85666,3227,1156,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c5447ffd-1691-11df-97a5-7038c432aabf',NULL),(85667,3227,5092,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c544818f-1691-11df-97a5-7038c432aabf',NULL),(85668,3227,5086,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c5448321-1691-11df-97a5-7038c432aabf',NULL),(85669,3227,5087,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c5448ecb-1691-11df-97a5-7038c432aabf',NULL),(85670,3227,5085,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c5449043-1691-11df-97a5-7038c432aabf',NULL),(85671,3227,5088,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c54491b3-1691-11df-97a5-7038c432aabf',NULL),(85672,3227,5089,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c5449330-1691-11df-97a5-7038c432aabf',NULL),(85673,3227,5356,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c54494ac-1691-11df-97a5-7038c432aabf',NULL),(85674,3227,1248,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c5449625-1691-11df-97a5-7038c432aabf',NULL),(85675,3227,5096,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c544979d-1691-11df-97a5-7038c432aabf',NULL),(85676,3227,6042,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c5449916-1691-11df-97a5-7038c432aabf',NULL),(85677,3227,1112,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c5449a9f-1691-11df-97a5-7038c432aabf',NULL),(85678,3227,1109,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c5449d1c-1691-11df-97a5-7038c432aabf',NULL),(85679,3227,1110,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c5449f84-1691-11df-97a5-7038c432aabf',NULL),(85680,3227,1111,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c544a1ec-1691-11df-97a5-7038c432aabf',NULL),(85681,3227,1255,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c544a599-1691-11df-97a5-7038c432aabf',NULL),(85682,3227,1277,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c544a893-1691-11df-97a5-7038c432aabf',NULL),(85683,3227,1261,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c544ab3f-1691-11df-97a5-7038c432aabf',NULL),(85684,3227,1265,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c544ae12-1691-11df-97a5-7038c432aabf',NULL),(85685,3227,1268,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c544b08f-1691-11df-97a5-7038c432aabf',NULL),(85686,3227,1272,6722,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:24:05',0,1,NULL,NULL,NULL,'c544b30d-1691-11df-97a5-7038c432aabf',NULL),(85687,8894,1246,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544b58a-1691-11df-97a5-7038c432aabf',NULL),(85688,8894,5282,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544b807-1691-11df-97a5-7038c432aabf',NULL),(85689,8894,6096,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544ba84-1691-11df-97a5-7038c432aabf',NULL),(85690,8894,5272,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544bd02-1691-11df-97a5-7038c432aabf',NULL),(85691,8894,1146,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544bf7f-1691-11df-97a5-7038c432aabf',NULL),(85692,8894,1154,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544c1fc-1691-11df-97a5-7038c432aabf',NULL),(85693,8894,1192,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544c46d-1691-11df-97a5-7038c432aabf',NULL),(85694,8894,1156,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544c6ea-1691-11df-97a5-7038c432aabf',NULL),(85695,8894,1165,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544c867-1691-11df-97a5-7038c432aabf',NULL),(85696,8894,5092,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544c9e4-1691-11df-97a5-7038c432aabf',NULL),(85697,8894,5086,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544cb60-1691-11df-97a5-7038c432aabf',NULL),(85698,8894,5087,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544cd44-1691-11df-97a5-7038c432aabf',NULL),(85699,8894,5085,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544ced6-1691-11df-97a5-7038c432aabf',NULL),(85700,8894,5088,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544d063-1691-11df-97a5-7038c432aabf',NULL),(85701,8894,5089,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544d1f1-1691-11df-97a5-7038c432aabf',NULL),(85702,8894,5356,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544d383-1691-11df-97a5-7038c432aabf',NULL),(85703,8894,1248,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544d540-1691-11df-97a5-7038c432aabf',NULL),(85704,8894,5096,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544d6bd-1691-11df-97a5-7038c432aabf',NULL),(85705,8894,1112,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544d835-1691-11df-97a5-7038c432aabf',NULL),(85706,8894,1109,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544d9b2-1691-11df-97a5-7038c432aabf',NULL),(85707,8894,1110,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544db2f-1691-11df-97a5-7038c432aabf',NULL),(85708,8894,1111,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544dca3-1691-11df-97a5-7038c432aabf',NULL),(85709,8894,1255,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544de1f-1691-11df-97a5-7038c432aabf',NULL),(85710,8894,1277,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544df94-1691-11df-97a5-7038c432aabf',NULL),(85711,8894,1261,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544e110-1691-11df-97a5-7038c432aabf',NULL),(85712,8894,1265,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544e284-1691-11df-97a5-7038c432aabf',NULL),(85713,8894,1268,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544e3fd-1691-11df-97a5-7038c432aabf',NULL),(85714,8894,1271,6723,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:23:50',0,1,NULL,NULL,NULL,'c544e579-1691-11df-97a5-7038c432aabf',NULL),(85715,2726,1246,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c544e6f2-1691-11df-97a5-7038c432aabf',NULL),(85716,2726,5282,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c544e86e-1691-11df-97a5-7038c432aabf',NULL),(85717,2726,6096,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c544e9e7-1691-11df-97a5-7038c432aabf',NULL),(85718,2726,5272,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c544eb5f-1691-11df-97a5-7038c432aabf',NULL),(85719,2726,1146,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c544ecd8-1691-11df-97a5-7038c432aabf',NULL),(85720,2726,1154,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c544ee50-1691-11df-97a5-7038c432aabf',NULL),(85721,2726,1192,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c544efcd-1691-11df-97a5-7038c432aabf',NULL),(85722,2726,1156,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c544f145-1691-11df-97a5-7038c432aabf',NULL),(85723,2726,5092,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c544f2be-1691-11df-97a5-7038c432aabf',NULL),(85724,2726,5086,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c544f494-1691-11df-97a5-7038c432aabf',NULL),(85725,2726,5087,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c544f622-1691-11df-97a5-7038c432aabf',NULL),(85726,2726,5085,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c544f7b4-1691-11df-97a5-7038c432aabf',NULL),(85727,2726,5088,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c544f942-1691-11df-97a5-7038c432aabf',NULL),(85728,2726,5089,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c544fad0-1691-11df-97a5-7038c432aabf',NULL),(85729,2726,5356,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c544fc84-1691-11df-97a5-7038c432aabf',NULL),(85730,2726,1248,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c544fe00-1691-11df-97a5-7038c432aabf',NULL),(85731,2726,5096,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c544ff75-1691-11df-97a5-7038c432aabf',NULL),(85732,2726,1112,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c54500f1-1691-11df-97a5-7038c432aabf',NULL),(85733,2726,1109,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c545026e-1691-11df-97a5-7038c432aabf',NULL),(85734,2726,1110,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c54503e6-1691-11df-97a5-7038c432aabf',NULL),(85735,2726,1111,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c5450563-1691-11df-97a5-7038c432aabf',NULL),(85736,2726,1255,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c54506db-1691-11df-97a5-7038c432aabf',NULL),(85737,2726,1277,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c5450858-1691-11df-97a5-7038c432aabf',NULL),(85738,2726,1261,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c54509d1-1691-11df-97a5-7038c432aabf',NULL),(85739,2726,1265,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c5450b49-1691-11df-97a5-7038c432aabf',NULL),(85740,2726,1268,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c5450cbd-1691-11df-97a5-7038c432aabf',NULL),(85741,2726,1272,6724,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:00',0,1,NULL,NULL,NULL,'c5450e31-1691-11df-97a5-7038c432aabf',NULL),(85742,8558,1246,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5450fae-1691-11df-97a5-7038c432aabf',NULL),(85743,8558,5282,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5451126-1691-11df-97a5-7038c432aabf',NULL),(85744,8558,6096,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c545129f-1691-11df-97a5-7038c432aabf',NULL),(85745,8558,5272,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c545141b-1691-11df-97a5-7038c432aabf',NULL),(85746,8558,1146,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5451594-1691-11df-97a5-7038c432aabf',NULL),(85747,8558,1154,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c545170c-1691-11df-97a5-7038c432aabf',NULL),(85748,8558,1192,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5451885-1691-11df-97a5-7038c432aabf',NULL),(85749,8558,1155,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5451a05-1691-11df-97a5-7038c432aabf',NULL),(85750,8558,1164,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5451be9-1691-11df-97a5-7038c432aabf',NULL),(85751,8558,1156,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5451d7b-1691-11df-97a5-7038c432aabf',NULL),(85752,8558,6065,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5451f0d-1691-11df-97a5-7038c432aabf',NULL),(85753,8558,1165,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c545209b-1691-11df-97a5-7038c432aabf',NULL),(85754,8558,5092,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c545222d-1691-11df-97a5-7038c432aabf',NULL),(85755,8558,5086,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5452eb0-1691-11df-97a5-7038c432aabf',NULL),(85756,8558,5087,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5453029-1691-11df-97a5-7038c432aabf',NULL),(85757,8558,5085,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5453199-1691-11df-97a5-7038c432aabf',NULL),(85758,8558,5088,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5453315-1691-11df-97a5-7038c432aabf',NULL),(85759,8558,5089,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5453496-1691-11df-97a5-7038c432aabf',NULL),(85760,8558,5356,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5453613-1691-11df-97a5-7038c432aabf',NULL),(85761,8558,1248,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5453794-1691-11df-97a5-7038c432aabf',NULL),(85762,8558,952,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2030,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c545390c-1691-11df-97a5-7038c432aabf',NULL),(85763,8558,5497,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5453a89-1691-11df-97a5-7038c432aabf',NULL),(85764,8558,730,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5453c06-1691-11df-97a5-7038c432aabf',NULL),(85765,8558,853,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1102,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5453d82-1691-11df-97a5-7038c432aabf',NULL),(85766,8558,21,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5453efb-1691-11df-97a5-7038c432aabf',NULL),(85767,8558,851,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c545407c-1691-11df-97a5-7038c432aabf',NULL),(85768,8558,729,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162000,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5454257-1691-11df-97a5-7038c432aabf',NULL),(85769,8558,654,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.2,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c54543e9-1691-11df-97a5-7038c432aabf',NULL),(85770,8558,678,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c54546f7-1691-11df-97a5-7038c432aabf',NULL),(85771,8558,5096,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5454892-1691-11df-97a5-7038c432aabf',NULL),(85772,8558,1088,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5454a2d-1691-11df-97a5-7038c432aabf',NULL),(85773,8558,1088,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5454bba-1691-11df-97a5-7038c432aabf',NULL),(85774,8558,1088,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5454d77-1691-11df-97a5-7038c432aabf',NULL),(85775,8558,1112,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5454ef4-1691-11df-97a5-7038c432aabf',NULL),(85776,8558,1109,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5455071-1691-11df-97a5-7038c432aabf',NULL),(85777,8558,1110,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c54551f6-1691-11df-97a5-7038c432aabf',NULL),(85778,8558,1111,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5455373-1691-11df-97a5-7038c432aabf',NULL),(85779,8558,1255,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c54554f8-1691-11df-97a5-7038c432aabf',NULL),(85780,8558,1277,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5455681-1691-11df-97a5-7038c432aabf',NULL),(85781,8558,1261,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5455807-1691-11df-97a5-7038c432aabf',NULL),(85782,8558,1262,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c545596a-1691-11df-97a5-7038c432aabf',NULL),(85783,8558,1266,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5455ad1-1691-11df-97a5-7038c432aabf',NULL),(85784,8558,1265,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5455c3c-1691-11df-97a5-7038c432aabf',NULL),(85785,8558,1268,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5455d9f-1691-11df-97a5-7038c432aabf',NULL),(85786,8558,1272,6726,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:25:08',0,1,NULL,NULL,NULL,'c5455f07-1691-11df-97a5-7038c432aabf',NULL),(85787,3253,1246,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c545606a-1691-11df-97a5-7038c432aabf',NULL),(85788,3253,5282,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c54561d5-1691-11df-97a5-7038c432aabf',NULL),(85789,3253,6096,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c545633d-1691-11df-97a5-7038c432aabf',NULL),(85790,3253,5272,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c5457913-1691-11df-97a5-7038c432aabf',NULL),(85791,3253,1146,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c5457a7f-1691-11df-97a5-7038c432aabf',NULL),(85792,3253,1154,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c5457be2-1691-11df-97a5-7038c432aabf',NULL),(85793,3253,1192,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c5457d45-1691-11df-97a5-7038c432aabf',NULL),(85794,3253,1155,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c5458165-1691-11df-97a5-7038c432aabf',NULL),(85795,3253,1164,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c54582d9-1691-11df-97a5-7038c432aabf',NULL),(85796,3253,1156,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c5459532-1691-11df-97a5-7038c432aabf',NULL),(85797,3253,5092,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c547bc10-1691-11df-97a5-7038c432aabf',NULL),(85798,3253,5086,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c547bfdf-1691-11df-97a5-7038c432aabf',NULL),(85799,3253,5087,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c547c250-1691-11df-97a5-7038c432aabf',NULL),(85800,3253,5085,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c547dad7-1691-11df-97a5-7038c432aabf',NULL),(85801,3253,5088,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c547de21-1691-11df-97a5-7038c432aabf',NULL),(85802,3253,5089,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c547e34f-1691-11df-97a5-7038c432aabf',NULL),(85803,3253,5356,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c547f86e-1691-11df-97a5-7038c432aabf',NULL),(85804,3253,1248,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c547fbb8-1691-11df-97a5-7038c432aabf',NULL),(85805,3253,5096,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c5480e26-1691-11df-97a5-7038c432aabf',NULL),(85806,3253,1088,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c54820ae-1691-11df-97a5-7038c432aabf',NULL),(85807,3253,1088,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c548340b-1691-11df-97a5-7038c432aabf',NULL),(85808,3253,1112,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c5486070-1691-11df-97a5-7038c432aabf',NULL),(85809,3253,1109,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c5486260-1691-11df-97a5-7038c432aabf',NULL),(85810,3253,1110,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c548643b-1691-11df-97a5-7038c432aabf',NULL),(85811,3253,1111,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c54865da-1691-11df-97a5-7038c432aabf',NULL),(85812,3253,1255,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c548685b-1691-11df-97a5-7038c432aabf',NULL),(85813,3253,1277,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c54869ed-1691-11df-97a5-7038c432aabf',NULL),(85814,3253,1261,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c5486bf3-1691-11df-97a5-7038c432aabf',NULL),(85815,3253,1265,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c5486d89-1691-11df-97a5-7038c432aabf',NULL),(85816,3253,1268,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c5486f17-1691-11df-97a5-7038c432aabf',NULL),(85817,3253,1271,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c54870a9-1691-11df-97a5-7038c432aabf',NULL),(85818,3253,1272,6728,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:27:35',0,1,NULL,NULL,NULL,'c5487237-1691-11df-97a5-7038c432aabf',NULL),(85819,1886,1246,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c54873f8-1691-11df-97a5-7038c432aabf',NULL),(85820,1886,5282,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c5487575-1691-11df-97a5-7038c432aabf',NULL),(85821,1886,6096,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c5487769-1691-11df-97a5-7038c432aabf',NULL),(85822,1886,1154,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c5487900-1691-11df-97a5-7038c432aabf',NULL),(85823,1886,1192,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c5487a96-1691-11df-97a5-7038c432aabf',NULL),(85824,1886,1155,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c5487c2c-1691-11df-97a5-7038c432aabf',NULL),(85825,1886,1164,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c5487dbe-1691-11df-97a5-7038c432aabf',NULL),(85826,1886,1156,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c5487f77-1691-11df-97a5-7038c432aabf',NULL),(85827,1886,6065,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c54880f8-1691-11df-97a5-7038c432aabf',NULL),(85828,1886,5092,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c5488274-1691-11df-97a5-7038c432aabf',NULL),(85829,1886,5086,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c54883f5-1691-11df-97a5-7038c432aabf',NULL),(85830,1886,5087,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c5488572-1691-11df-97a5-7038c432aabf',NULL),(85831,1886,5085,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c54886ef-1691-11df-97a5-7038c432aabf',NULL),(85832,1886,5088,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c548886b-1691-11df-97a5-7038c432aabf',NULL),(85833,1886,5089,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c54889e4-1691-11df-97a5-7038c432aabf',NULL),(85834,1886,5356,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c5488b61-1691-11df-97a5-7038c432aabf',NULL),(85835,1886,1248,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c5488cdd-1691-11df-97a5-7038c432aabf',NULL),(85836,1886,5497,6729,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c5488e5e-1691-11df-97a5-7038c432aabf',NULL),(85837,1886,730,6729,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c5488fd7-1691-11df-97a5-7038c432aabf',NULL),(85838,1886,853,6729,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1484,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c5489153-1691-11df-97a5-7038c432aabf',NULL),(85839,1886,5096,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c54892d4-1691-11df-97a5-7038c432aabf',NULL),(85840,1886,6042,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c5489451-1691-11df-97a5-7038c432aabf',NULL),(85841,1886,1088,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c54895d2-1691-11df-97a5-7038c432aabf',NULL),(85842,1886,1088,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c548974a-1691-11df-97a5-7038c432aabf',NULL),(85843,1886,1088,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c54898c7-1691-11df-97a5-7038c432aabf',NULL),(85844,1886,1112,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c5489a44-1691-11df-97a5-7038c432aabf',NULL),(85845,1886,1109,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c5489bbc-1691-11df-97a5-7038c432aabf',NULL),(85846,1886,1110,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c5489da4-1691-11df-97a5-7038c432aabf',NULL),(85847,1886,1111,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c5489f36-1691-11df-97a5-7038c432aabf',NULL),(85848,1886,1255,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c548a0c8-1691-11df-97a5-7038c432aabf',NULL),(85849,1886,1277,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c548a27c-1691-11df-97a5-7038c432aabf',NULL),(85850,1886,1261,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c548a40e-1691-11df-97a5-7038c432aabf',NULL),(85851,1886,1262,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c548a5a0-1691-11df-97a5-7038c432aabf',NULL),(85852,1886,1265,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c548a732-1691-11df-97a5-7038c432aabf',NULL),(85853,1886,1268,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c548aa12-1691-11df-97a5-7038c432aabf',NULL),(85854,1886,1272,6729,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:28:29',0,1,NULL,NULL,NULL,'c548aba0-1691-11df-97a5-7038c432aabf',NULL),(85855,8884,1246,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548ad36-1691-11df-97a5-7038c432aabf',NULL),(85856,8884,5282,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548aec8-1691-11df-97a5-7038c432aabf',NULL),(85857,8884,6096,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548b07c-1691-11df-97a5-7038c432aabf',NULL),(85858,8884,5272,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548b27e-1691-11df-97a5-7038c432aabf',NULL),(85859,8884,1146,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548b414-1691-11df-97a5-7038c432aabf',NULL),(85860,8884,1154,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548b5aa-1691-11df-97a5-7038c432aabf',NULL),(85861,8884,1192,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548b817-1691-11df-97a5-7038c432aabf',NULL),(85862,8884,1155,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548b9ad-1691-11df-97a5-7038c432aabf',NULL),(85863,8884,1164,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548bbae-1691-11df-97a5-7038c432aabf',NULL),(85864,8884,1156,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548bd40-1691-11df-97a5-7038c432aabf',NULL),(85865,8884,6065,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548bed2-1691-11df-97a5-7038c432aabf',NULL),(85866,8884,5092,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548c082-1691-11df-97a5-7038c432aabf',NULL),(85867,8884,5086,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548c219-1691-11df-97a5-7038c432aabf',NULL),(85868,8884,5087,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548c3af-1691-11df-97a5-7038c432aabf',NULL),(85869,8884,5085,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548c617-1691-11df-97a5-7038c432aabf',NULL),(85870,8884,5088,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548c821-1691-11df-97a5-7038c432aabf',NULL),(85871,8884,5089,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548c9b3-1691-11df-97a5-7038c432aabf',NULL),(85872,8884,5356,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548cb41-1691-11df-97a5-7038c432aabf',NULL),(85873,8884,1248,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548ccd7-1691-11df-97a5-7038c432aabf',NULL),(85874,8884,5096,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548ce90-1691-11df-97a5-7038c432aabf',NULL),(85875,8884,1088,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548d091-1691-11df-97a5-7038c432aabf',NULL),(85876,8884,1088,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548dc65-1691-11df-97a5-7038c432aabf',NULL),(85877,8884,1088,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548dde2-1691-11df-97a5-7038c432aabf',NULL),(85878,8884,1112,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548df5a-1691-11df-97a5-7038c432aabf',NULL),(85879,8884,1109,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548e0d7-1691-11df-97a5-7038c432aabf',NULL),(85880,8884,1110,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548e254-1691-11df-97a5-7038c432aabf',NULL),(85881,8884,1111,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548e3c8-1691-11df-97a5-7038c432aabf',NULL),(85882,8884,1255,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548e544-1691-11df-97a5-7038c432aabf',NULL),(85883,8884,1277,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548e6c1-1691-11df-97a5-7038c432aabf',NULL),(85884,8884,1261,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548e84f-1691-11df-97a5-7038c432aabf',NULL),(85885,8884,1265,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548ead0-1691-11df-97a5-7038c432aabf',NULL),(85886,8884,1268,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548edb0-1691-11df-97a5-7038c432aabf',NULL),(85887,8884,1271,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548f03f-1691-11df-97a5-7038c432aabf',NULL),(85888,8884,1271,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548f405-1691-11df-97a5-7038c432aabf',NULL),(85889,8884,1271,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548f68b-1691-11df-97a5-7038c432aabf',NULL),(85890,8884,1272,6731,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:29:48',0,1,NULL,NULL,NULL,'c548f911-1691-11df-97a5-7038c432aabf',NULL),(85891,6803,1246,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c548fb97-1691-11df-97a5-7038c432aabf',NULL),(85892,6803,5282,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c548fe18-1691-11df-97a5-7038c432aabf',NULL),(85893,6803,6096,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5490096-1691-11df-97a5-7038c432aabf',NULL),(85894,6803,5272,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c549031c-1691-11df-97a5-7038c432aabf',NULL),(85895,6803,1146,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5490595-1691-11df-97a5-7038c432aabf',NULL),(85896,6803,1154,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5490812-1691-11df-97a5-7038c432aabf',NULL),(85897,6803,1192,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5490a8f-1691-11df-97a5-7038c432aabf',NULL),(85898,6803,1155,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5490d0d-1691-11df-97a5-7038c432aabf',NULL),(85899,6803,1164,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5490f8a-1691-11df-97a5-7038c432aabf',NULL),(85900,6803,1156,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5491203-1691-11df-97a5-7038c432aabf',NULL),(85901,6803,6065,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5491408-1691-11df-97a5-7038c432aabf',NULL),(85902,6803,1165,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5491596-1691-11df-97a5-7038c432aabf',NULL),(85903,6803,5092,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5491724-1691-11df-97a5-7038c432aabf',NULL),(85904,6803,5086,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c54918ba-1691-11df-97a5-7038c432aabf',NULL),(85905,6803,5087,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5491a44-1691-11df-97a5-7038c432aabf',NULL),(85906,6803,5085,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5491bd6-1691-11df-97a5-7038c432aabf',NULL),(85907,6803,5088,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5491d93-1691-11df-97a5-7038c432aabf',NULL),(85908,6803,5089,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5491f0f-1691-11df-97a5-7038c432aabf',NULL),(85909,6803,5356,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c549208c-1691-11df-97a5-7038c432aabf',NULL),(85910,6803,1248,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5492205-1691-11df-97a5-7038c432aabf',NULL),(85911,6803,5096,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5492381-1691-11df-97a5-7038c432aabf',NULL),(85912,6803,1088,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c54924fa-1691-11df-97a5-7038c432aabf',NULL),(85913,6803,1088,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5492676-1691-11df-97a5-7038c432aabf',NULL),(85914,6803,1088,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c54927ef-1691-11df-97a5-7038c432aabf',NULL),(85915,6803,1112,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5492967-1691-11df-97a5-7038c432aabf',NULL),(85916,6803,1109,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5492ae4-1691-11df-97a5-7038c432aabf',NULL),(85917,6803,1110,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5492c5c-1691-11df-97a5-7038c432aabf',NULL),(85918,6803,1111,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5492dd5-1691-11df-97a5-7038c432aabf',NULL),(85919,6803,1255,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5492f4d-1691-11df-97a5-7038c432aabf',NULL),(85920,6803,1277,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c54930c5-1691-11df-97a5-7038c432aabf',NULL),(85921,6803,1261,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5493242-1691-11df-97a5-7038c432aabf',NULL),(85922,6803,1266,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c54933c3-1691-11df-97a5-7038c432aabf',NULL),(85923,6803,1265,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5493544-1691-11df-97a5-7038c432aabf',NULL),(85924,6803,1268,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c54936b8-1691-11df-97a5-7038c432aabf',NULL),(85925,6803,1272,6733,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:31:01',0,1,NULL,NULL,NULL,'c5493835-1691-11df-97a5-7038c432aabf',NULL),(85926,5290,1246,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c5493a50-1691-11df-97a5-7038c432aabf',NULL),(85927,5290,5282,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c5493be6-1691-11df-97a5-7038c432aabf',NULL),(85928,5290,6096,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c5493d74-1691-11df-97a5-7038c432aabf',NULL),(85929,5290,1154,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c5493f02-1691-11df-97a5-7038c432aabf',NULL),(85930,5290,1192,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c549408f-1691-11df-97a5-7038c432aabf',NULL),(85931,5290,1155,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c5494248-1691-11df-97a5-7038c432aabf',NULL),(85932,5290,1164,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c54943c5-1691-11df-97a5-7038c432aabf',NULL),(85933,5290,1156,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c5494541-1691-11df-97a5-7038c432aabf',NULL),(85934,5290,5092,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c54946b5-1691-11df-97a5-7038c432aabf',NULL),(85935,5290,5086,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c5494832-1691-11df-97a5-7038c432aabf',NULL),(85936,5290,5087,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c54949a6-1691-11df-97a5-7038c432aabf',NULL),(85937,5290,5085,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c5494b1f-1691-11df-97a5-7038c432aabf',NULL),(85938,5290,5088,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c5494c97-1691-11df-97a5-7038c432aabf',NULL),(85939,5290,5089,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c5494e10-1691-11df-97a5-7038c432aabf',NULL),(85940,5290,5356,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c5494f8c-1691-11df-97a5-7038c432aabf',NULL),(85941,5290,1248,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c5495100-1691-11df-97a5-7038c432aabf',NULL),(85942,5290,5096,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c5495281-1691-11df-97a5-7038c432aabf',NULL),(85943,5290,1088,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c54953fa-1691-11df-97a5-7038c432aabf',NULL),(85944,5290,1088,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c5495572-1691-11df-97a5-7038c432aabf',NULL),(85945,5290,1088,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c54956ef-1691-11df-97a5-7038c432aabf',NULL),(85946,5290,1112,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c549586b-1691-11df-97a5-7038c432aabf',NULL),(85947,5290,1109,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c54959e8-1691-11df-97a5-7038c432aabf',NULL),(85948,5290,1110,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c5495b5c-1691-11df-97a5-7038c432aabf',NULL),(85949,5290,1111,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c5495cd9-1691-11df-97a5-7038c432aabf',NULL),(85950,5290,1255,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c5495e51-1691-11df-97a5-7038c432aabf',NULL),(85951,5290,1277,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c5495fce-1691-11df-97a5-7038c432aabf',NULL),(85952,5290,1261,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c54961ad-1691-11df-97a5-7038c432aabf',NULL),(85953,5290,1265,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c549633b-1691-11df-97a5-7038c432aabf',NULL),(85954,5290,1268,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c54964cd-1691-11df-97a5-7038c432aabf',NULL),(85955,5290,1272,6734,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:10',0,1,NULL,NULL,NULL,'c5496663-1691-11df-97a5-7038c432aabf',NULL),(85956,5174,5282,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c54967fa-1691-11df-97a5-7038c432aabf',NULL),(85957,5174,6096,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c54969b6-1691-11df-97a5-7038c432aabf',NULL),(85958,5174,5272,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c5496c52-1691-11df-97a5-7038c432aabf',NULL),(85959,5174,1146,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c5496dd7-1691-11df-97a5-7038c432aabf',NULL),(85960,5174,1154,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c5496f54-1691-11df-97a5-7038c432aabf',NULL),(85961,5174,1164,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c54970d0-1691-11df-97a5-7038c432aabf',NULL),(85962,5174,1156,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c5497c20-1691-11df-97a5-7038c432aabf',NULL),(85963,5174,6065,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c5497d98-1691-11df-97a5-7038c432aabf',NULL),(85964,5174,1165,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c5497f11-1691-11df-97a5-7038c432aabf',NULL),(85965,5174,5092,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c549808d-1691-11df-97a5-7038c432aabf',NULL),(85966,5174,5086,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c549820e-1691-11df-97a5-7038c432aabf',NULL),(85967,5174,5087,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c549838b-1691-11df-97a5-7038c432aabf',NULL),(85968,5174,5085,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c5498508-1691-11df-97a5-7038c432aabf',NULL),(85969,5174,5088,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c5498684-1691-11df-97a5-7038c432aabf',NULL),(85970,5174,5089,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c549885f-1691-11df-97a5-7038c432aabf',NULL),(85971,5174,5356,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c54989f6-1691-11df-97a5-7038c432aabf',NULL),(85972,5174,1248,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c5498b88-1691-11df-97a5-7038c432aabf',NULL),(85973,5174,1276,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c5498d1a-1691-11df-97a5-7038c432aabf',NULL),(85974,5174,5096,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c5498ea8-1691-11df-97a5-7038c432aabf',NULL),(85975,5174,6042,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c5499069-1691-11df-97a5-7038c432aabf',NULL),(85976,5174,1088,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c54991ea-1691-11df-97a5-7038c432aabf',NULL),(85977,5174,1088,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c5499366-1691-11df-97a5-7038c432aabf',NULL),(85978,5174,1088,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c54994e3-1691-11df-97a5-7038c432aabf',NULL),(85979,5174,1112,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c549965b-1691-11df-97a5-7038c432aabf',NULL),(85980,5174,1109,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c54997dc-1691-11df-97a5-7038c432aabf',NULL),(85981,5174,1110,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c549995d-1691-11df-97a5-7038c432aabf',NULL),(85982,5174,1111,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c5499ada-1691-11df-97a5-7038c432aabf',NULL),(85983,5174,1255,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c5499c5b-1691-11df-97a5-7038c432aabf',NULL),(85984,5174,1250,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c5499dd3-1691-11df-97a5-7038c432aabf',NULL),(85985,5174,1250,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c5499f54-1691-11df-97a5-7038c432aabf',NULL),(85986,5174,1250,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c549a0d1-1691-11df-97a5-7038c432aabf',NULL),(85987,5174,1277,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c549a24e-1691-11df-97a5-7038c432aabf',NULL),(85988,5174,1261,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c549a3db-1691-11df-97a5-7038c432aabf',NULL),(85989,5174,1265,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c549a558-1691-11df-97a5-7038c432aabf',NULL),(85990,5174,1268,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c549a6bb-1691-11df-97a5-7038c432aabf',NULL),(85991,5174,1272,6735,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:32:22',0,1,NULL,NULL,NULL,'c549a81a-1691-11df-97a5-7038c432aabf',NULL),(85992,8509,1246,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c549a97d-1691-11df-97a5-7038c432aabf',NULL),(85993,8509,5282,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c549aadc-1691-11df-97a5-7038c432aabf',NULL),(85994,8509,6096,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c549ac43-1691-11df-97a5-7038c432aabf',NULL),(85995,8509,1154,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c549ada6-1691-11df-97a5-7038c432aabf',NULL),(85996,8509,1192,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c549af5e-1691-11df-97a5-7038c432aabf',NULL),(85997,8509,1164,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c549b0d3-1691-11df-97a5-7038c432aabf',NULL),(85998,8509,1156,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c549c108-1691-11df-97a5-7038c432aabf',NULL),(85999,8509,5092,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c549c26b-1691-11df-97a5-7038c432aabf',NULL),(86000,8509,5086,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c549c3ce-1691-11df-97a5-7038c432aabf',NULL),(86001,8509,5087,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c549c528-1691-11df-97a5-7038c432aabf',NULL),(86002,8509,5085,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c549c95a-1691-11df-97a5-7038c432aabf',NULL),(86003,8509,5088,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c549cac9-1691-11df-97a5-7038c432aabf',NULL),(86004,8509,5089,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c549dd6f-1691-11df-97a5-7038c432aabf',NULL),(86005,8509,5356,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c549e071-1691-11df-97a5-7038c432aabf',NULL),(86006,8509,1248,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c549e299-1691-11df-97a5-7038c432aabf',NULL),(86007,8509,1276,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c549e4c5-1691-11df-97a5-7038c432aabf',NULL),(86008,8509,5096,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c549f52d-1691-11df-97a5-7038c432aabf',NULL),(86009,8509,1088,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c549f755-1691-11df-97a5-7038c432aabf',NULL),(86010,8509,1088,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c549faf9-1691-11df-97a5-7038c432aabf',NULL),(86011,8509,1088,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c54a0eb9-1691-11df-97a5-7038c432aabf',NULL),(86012,8509,1112,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c54a10e1-1691-11df-97a5-7038c432aabf',NULL),(86013,8509,1109,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c54a214d-1691-11df-97a5-7038c432aabf',NULL),(86014,8509,1110,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c54a327f-1691-11df-97a5-7038c432aabf',NULL),(86015,8509,1111,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c54a5521-1691-11df-97a5-7038c432aabf',NULL),(86016,8509,1255,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c54a569e-1691-11df-97a5-7038c432aabf',NULL),(86017,8509,1277,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c54a5805-1691-11df-97a5-7038c432aabf',NULL),(86018,8509,1261,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c54a5982-1691-11df-97a5-7038c432aabf',NULL),(86019,8509,1265,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c54a5af6-1691-11df-97a5-7038c432aabf',NULL),(86020,8509,1268,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c54a5c6f-1691-11df-97a5-7038c432aabf',NULL),(86021,8509,1272,6741,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:40:46',0,1,NULL,NULL,NULL,'c54a5de7-1691-11df-97a5-7038c432aabf',NULL),(86022,9139,1246,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a5f5b-1691-11df-97a5-7038c432aabf',NULL),(86023,9139,5282,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a60d8-1691-11df-97a5-7038c432aabf',NULL),(86024,9139,6096,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a624c-1691-11df-97a5-7038c432aabf',NULL),(86025,9139,5272,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a63c0-1691-11df-97a5-7038c432aabf',NULL),(86026,9139,1146,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a6534-1691-11df-97a5-7038c432aabf',NULL),(86027,9139,1154,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a66a8-1691-11df-97a5-7038c432aabf',NULL),(86028,9139,1192,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a681c-1691-11df-97a5-7038c432aabf',NULL),(86029,9139,1164,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a698c-1691-11df-97a5-7038c432aabf',NULL),(86030,9139,1156,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a6b05-1691-11df-97a5-7038c432aabf',NULL),(86031,9139,6065,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a6c7d-1691-11df-97a5-7038c432aabf',NULL),(86032,9139,1165,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a6df1-1691-11df-97a5-7038c432aabf',NULL),(86033,9139,5092,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a6f65-1691-11df-97a5-7038c432aabf',NULL),(86034,9139,5086,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a70d9-1691-11df-97a5-7038c432aabf',NULL),(86035,9139,5087,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a72b0-1691-11df-97a5-7038c432aabf',NULL),(86036,9139,5085,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a7439-1691-11df-97a5-7038c432aabf',NULL),(86037,9139,5088,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a75c3-1691-11df-97a5-7038c432aabf',NULL),(86038,9139,5089,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a774c-1691-11df-97a5-7038c432aabf',NULL),(86039,9139,5356,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a78d2-1691-11df-97a5-7038c432aabf',NULL),(86040,9139,1248,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a7a8f-1691-11df-97a5-7038c432aabf',NULL),(86041,9139,5096,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a7c03-1691-11df-97a5-7038c432aabf',NULL),(86042,9139,6042,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a7d7b-1691-11df-97a5-7038c432aabf',NULL),(86043,9139,6042,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a7eef-1691-11df-97a5-7038c432aabf',NULL),(86044,9139,1088,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a8063-1691-11df-97a5-7038c432aabf',NULL),(86045,9139,1088,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a81d7-1691-11df-97a5-7038c432aabf',NULL),(86046,9139,1088,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a834c-1691-11df-97a5-7038c432aabf',NULL),(86047,9139,1112,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a84c4-1691-11df-97a5-7038c432aabf',NULL),(86048,9139,1109,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a8634-1691-11df-97a5-7038c432aabf',NULL),(86049,9139,1110,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a87ac-1691-11df-97a5-7038c432aabf',NULL),(86050,9139,1111,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a8920-1691-11df-97a5-7038c432aabf',NULL),(86051,9139,1255,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a8a94-1691-11df-97a5-7038c432aabf',NULL),(86052,9139,1277,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a8c04-1691-11df-97a5-7038c432aabf',NULL),(86053,9139,1261,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a8d74-1691-11df-97a5-7038c432aabf',NULL),(86054,9139,1265,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a8eed-1691-11df-97a5-7038c432aabf',NULL),(86055,9139,1268,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a9061-1691-11df-97a5-7038c432aabf',NULL),(86056,9139,1271,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a91d5-1691-11df-97a5-7038c432aabf',NULL),(86057,9139,1271,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a9349-1691-11df-97a5-7038c432aabf',NULL),(86058,9139,1271,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a94b9-1691-11df-97a5-7038c432aabf',NULL),(86059,9139,1271,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a9631-1691-11df-97a5-7038c432aabf',NULL),(86060,9139,1271,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a97a1-1691-11df-97a5-7038c432aabf',NULL),(86061,9139,1272,6743,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:42:02',0,1,NULL,NULL,NULL,'c54a996b-1691-11df-97a5-7038c432aabf',NULL),(86062,6994,1246,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54a9afd-1691-11df-97a5-7038c432aabf',NULL),(86063,6994,5282,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54a9c86-1691-11df-97a5-7038c432aabf',NULL),(86064,6994,6096,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54a9e14-1691-11df-97a5-7038c432aabf',NULL),(86065,6994,5272,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54a9f99-1691-11df-97a5-7038c432aabf',NULL),(86066,6994,1146,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54aa15a-1691-11df-97a5-7038c432aabf',NULL),(86067,6994,1154,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54aa2cf-1691-11df-97a5-7038c432aabf',NULL),(86068,6994,1192,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54aa43e-1691-11df-97a5-7038c432aabf',NULL),(86069,6994,1156,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54aa5b7-1691-11df-97a5-7038c432aabf',NULL),(86070,6994,5092,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54aa72b-1691-11df-97a5-7038c432aabf',NULL),(86071,6994,5086,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54aa89f-1691-11df-97a5-7038c432aabf',NULL),(86072,6994,5087,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54aaa13-1691-11df-97a5-7038c432aabf',NULL),(86073,6994,5085,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54aab83-1691-11df-97a5-7038c432aabf',NULL),(86074,6994,5088,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54aacfb-1691-11df-97a5-7038c432aabf',NULL),(86075,6994,5089,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54aae70-1691-11df-97a5-7038c432aabf',NULL),(86076,6994,5356,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54aafe4-1691-11df-97a5-7038c432aabf',NULL),(86077,6994,5096,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54ab158-1691-11df-97a5-7038c432aabf',NULL),(86078,6994,1112,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54ab2d0-1691-11df-97a5-7038c432aabf',NULL),(86079,6994,1109,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54ab449-1691-11df-97a5-7038c432aabf',NULL),(86080,6994,1110,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54ab5bd-1691-11df-97a5-7038c432aabf',NULL),(86081,6994,1111,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54ab731-1691-11df-97a5-7038c432aabf',NULL),(86082,6994,1255,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54ab8a1-1691-11df-97a5-7038c432aabf',NULL),(86083,6994,1277,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54ac468-1691-11df-97a5-7038c432aabf',NULL),(86084,6994,1261,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54ac5ed-1691-11df-97a5-7038c432aabf',NULL),(86085,6994,1265,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54ac76e-1691-11df-97a5-7038c432aabf',NULL),(86086,6994,1268,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54ac923-1691-11df-97a5-7038c432aabf',NULL),(86087,6994,1271,6748,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:45:59',0,1,NULL,NULL,NULL,'c54aca97-1691-11df-97a5-7038c432aabf',NULL),(86088,3095,1246,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54acc0b-1691-11df-97a5-7038c432aabf',NULL),(86089,3095,5282,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54acd83-1691-11df-97a5-7038c432aabf',NULL),(86090,3095,6096,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54acef3-1691-11df-97a5-7038c432aabf',NULL),(86091,3095,5272,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54ad067-1691-11df-97a5-7038c432aabf',NULL),(86092,3095,1146,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54ad1e4-1691-11df-97a5-7038c432aabf',NULL),(86093,3095,1154,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54ad44c-1691-11df-97a5-7038c432aabf',NULL),(86094,3095,1155,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54ad6ab-1691-11df-97a5-7038c432aabf',NULL),(86095,3095,1164,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54ad8fe-1691-11df-97a5-7038c432aabf',NULL),(86096,3095,1156,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54adc44-1691-11df-97a5-7038c432aabf',NULL),(86097,3095,5092,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54adeb9-1691-11df-97a5-7038c432aabf',NULL),(86098,3095,5086,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54ae132-1691-11df-97a5-7038c432aabf',NULL),(86099,3095,5087,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54ae3a7-1691-11df-97a5-7038c432aabf',NULL),(86100,3095,5085,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54ae613-1691-11df-97a5-7038c432aabf',NULL),(86101,3095,5088,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54ae8ee-1691-11df-97a5-7038c432aabf',NULL),(86102,3095,5089,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54aeb78-1691-11df-97a5-7038c432aabf',NULL),(86103,3095,5356,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54aee0b-1691-11df-97a5-7038c432aabf',NULL),(86104,3095,1248,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54af0b8-1691-11df-97a5-7038c432aabf',NULL),(86105,3095,5096,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54af324-1691-11df-97a5-7038c432aabf',NULL),(86106,3095,1088,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54af599-1691-11df-97a5-7038c432aabf',NULL),(86107,3095,1088,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54af800-1691-11df-97a5-7038c432aabf',NULL),(86108,3095,1088,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54afa68-1691-11df-97a5-7038c432aabf',NULL),(86109,3095,1112,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54afbdd-1691-11df-97a5-7038c432aabf',NULL),(86110,3095,1109,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54afd55-1691-11df-97a5-7038c432aabf',NULL),(86111,3095,1110,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54afec9-1691-11df-97a5-7038c432aabf',NULL),(86112,3095,1111,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54b003d-1691-11df-97a5-7038c432aabf',NULL),(86113,3095,1255,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54b01b6-1691-11df-97a5-7038c432aabf',NULL),(86114,3095,1277,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54b032a-1691-11df-97a5-7038c432aabf',NULL),(86115,3095,1261,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54b049e-1691-11df-97a5-7038c432aabf',NULL),(86116,3095,1265,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54b0612-1691-11df-97a5-7038c432aabf',NULL),(86117,3095,1268,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54b078a-1691-11df-97a5-7038c432aabf',NULL),(86118,3095,1272,6754,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:53:20',0,1,NULL,NULL,NULL,'c54b08fe-1691-11df-97a5-7038c432aabf',NULL),(86119,6820,1246,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b0a77-1691-11df-97a5-7038c432aabf',NULL),(86120,6820,5282,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b0beb-1691-11df-97a5-7038c432aabf',NULL),(86121,6820,6096,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b0d5f-1691-11df-97a5-7038c432aabf',NULL),(86122,6820,5272,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b0f3a-1691-11df-97a5-7038c432aabf',NULL),(86123,6820,1146,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b10c3-1691-11df-97a5-7038c432aabf',NULL),(86124,6820,1154,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b124d-1691-11df-97a5-7038c432aabf',NULL),(86125,6820,1192,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b13d6-1691-11df-97a5-7038c432aabf',NULL),(86126,6820,1164,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b155c-1691-11df-97a5-7038c432aabf',NULL),(86127,6820,1156,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b1714-1691-11df-97a5-7038c432aabf',NULL),(86128,6820,5092,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b1888-1691-11df-97a5-7038c432aabf',NULL),(86129,6820,5086,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b1a01-1691-11df-97a5-7038c432aabf',NULL),(86130,6820,5087,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b1b75-1691-11df-97a5-7038c432aabf',NULL),(86131,6820,5085,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b1ce9-1691-11df-97a5-7038c432aabf',NULL),(86132,6820,5088,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b1e5d-1691-11df-97a5-7038c432aabf',NULL),(86133,6820,5356,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b1fd1-1691-11df-97a5-7038c432aabf',NULL),(86134,6820,1276,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b214a-1691-11df-97a5-7038c432aabf',NULL),(86135,6820,5096,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b22b9-1691-11df-97a5-7038c432aabf',NULL),(86136,6820,1088,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b2432-1691-11df-97a5-7038c432aabf',NULL),(86137,6820,1088,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b25aa-1691-11df-97a5-7038c432aabf',NULL),(86138,6820,1088,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b271e-1691-11df-97a5-7038c432aabf',NULL),(86139,6820,1112,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b2893-1691-11df-97a5-7038c432aabf',NULL),(86140,6820,1109,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b2a07-1691-11df-97a5-7038c432aabf',NULL),(86141,6820,1110,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b2b7b-1691-11df-97a5-7038c432aabf',NULL),(86142,6820,1111,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b2cef-1691-11df-97a5-7038c432aabf',NULL),(86143,6820,1255,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b2e67-1691-11df-97a5-7038c432aabf',NULL),(86144,6820,1277,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b2fdb-1691-11df-97a5-7038c432aabf',NULL),(86145,6820,1261,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b314b-1691-11df-97a5-7038c432aabf',NULL),(86146,6820,1265,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b32bf-1691-11df-97a5-7038c432aabf',NULL),(86147,6820,1268,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b3434-1691-11df-97a5-7038c432aabf',NULL),(86148,6820,1272,6756,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 11:58:18',0,1,NULL,NULL,NULL,'c54b360a-1691-11df-97a5-7038c432aabf',NULL),(86149,2136,1246,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b3798-1691-11df-97a5-7038c432aabf',NULL),(86150,2136,5282,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b3921-1691-11df-97a5-7038c432aabf',NULL),(86151,2136,6096,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b3aab-1691-11df-97a5-7038c432aabf',NULL),(86152,2136,5272,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b3c30-1691-11df-97a5-7038c432aabf',NULL),(86153,2136,1146,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b3ded-1691-11df-97a5-7038c432aabf',NULL),(86154,2136,1154,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b3f5d-1691-11df-97a5-7038c432aabf',NULL),(86155,2136,1192,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b40d5-1691-11df-97a5-7038c432aabf',NULL),(86156,2136,1164,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b4249-1691-11df-97a5-7038c432aabf',NULL),(86157,2136,1156,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b43b9-1691-11df-97a5-7038c432aabf',NULL),(86158,2136,5092,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b4532-1691-11df-97a5-7038c432aabf',NULL),(86159,2136,5086,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b46a1-1691-11df-97a5-7038c432aabf',NULL),(86160,2136,5087,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b481a-1691-11df-97a5-7038c432aabf',NULL),(86161,2136,5085,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b498a-1691-11df-97a5-7038c432aabf',NULL),(86162,2136,5088,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b4b02-1691-11df-97a5-7038c432aabf',NULL),(86163,2136,5089,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b4c7f-1691-11df-97a5-7038c432aabf',NULL),(86164,2136,5356,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b4df7-1691-11df-97a5-7038c432aabf',NULL),(86165,2136,1248,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b4f74-1691-11df-97a5-7038c432aabf',NULL),(86166,2136,5096,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b50ec-1691-11df-97a5-7038c432aabf',NULL),(86167,2136,1088,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b5265-1691-11df-97a5-7038c432aabf',NULL),(86168,2136,1088,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b53e1-1691-11df-97a5-7038c432aabf',NULL),(86169,2136,1088,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b600b-1691-11df-97a5-7038c432aabf',NULL),(86170,2136,1112,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b6199-1691-11df-97a5-7038c432aabf',NULL),(86171,2136,1109,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b6322-1691-11df-97a5-7038c432aabf',NULL),(86172,2136,1110,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b64e4-1691-11df-97a5-7038c432aabf',NULL),(86173,2136,1111,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b6660-1691-11df-97a5-7038c432aabf',NULL),(86174,2136,1255,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b67d9-1691-11df-97a5-7038c432aabf',NULL),(86175,2136,1277,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b6951-1691-11df-97a5-7038c432aabf',NULL),(86176,2136,1261,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b6ac5-1691-11df-97a5-7038c432aabf',NULL),(86177,2136,1265,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b6c42-1691-11df-97a5-7038c432aabf',NULL),(86178,2136,1268,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b6dbf-1691-11df-97a5-7038c432aabf',NULL),(86179,2136,1271,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b6f3b-1691-11df-97a5-7038c432aabf',NULL),(86180,2136,1271,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b70b4-1691-11df-97a5-7038c432aabf',NULL),(86181,2136,1271,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b722c-1691-11df-97a5-7038c432aabf',NULL),(86182,2136,1271,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b73a4-1691-11df-97a5-7038c432aabf',NULL),(86183,2136,1271,6758,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:00:42',0,1,NULL,NULL,NULL,'c54b751d-1691-11df-97a5-7038c432aabf',NULL),(86184,3982,1246,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54b7699-1691-11df-97a5-7038c432aabf',NULL),(86185,3982,5282,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54b7812-1691-11df-97a5-7038c432aabf',NULL),(86186,3982,6096,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54b798a-1691-11df-97a5-7038c432aabf',NULL),(86187,3982,5272,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54b7b07-1691-11df-97a5-7038c432aabf',NULL),(86188,3982,1146,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54b7c7b-1691-11df-97a5-7038c432aabf',NULL),(86189,3982,1154,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54b7dfc-1691-11df-97a5-7038c432aabf',NULL),(86190,3982,1192,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54b7f74-1691-11df-97a5-7038c432aabf',NULL),(86191,3982,1164,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54b80f1-1691-11df-97a5-7038c432aabf',NULL),(86192,3982,1156,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54b826e-1691-11df-97a5-7038c432aabf',NULL),(86193,3982,1165,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54b8444-1691-11df-97a5-7038c432aabf',NULL),(86194,3982,5092,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54b85ce-1691-11df-97a5-7038c432aabf',NULL),(86195,3982,5086,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54b875c-1691-11df-97a5-7038c432aabf',NULL),(86196,3982,5087,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54b8907-1691-11df-97a5-7038c432aabf',NULL),(86197,3982,5085,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54b8a9e-1691-11df-97a5-7038c432aabf',NULL),(86198,3982,5088,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54b8c41-1691-11df-97a5-7038c432aabf',NULL),(86199,3982,5089,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54b8dac-1691-11df-97a5-7038c432aabf',NULL),(86200,3982,5356,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54b8f0b-1691-11df-97a5-7038c432aabf',NULL),(86201,3982,1248,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54b9077-1691-11df-97a5-7038c432aabf',NULL),(86202,3982,1276,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54b91de-1691-11df-97a5-7038c432aabf',NULL),(86203,3982,5096,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54b9345-1691-11df-97a5-7038c432aabf',NULL),(86204,3982,1088,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54b94ad-1691-11df-97a5-7038c432aabf',NULL),(86205,3982,1088,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54b9610-1691-11df-97a5-7038c432aabf',NULL),(86206,3982,1088,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54ba5a2-1691-11df-97a5-7038c432aabf',NULL),(86207,3982,1112,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54ba70e-1691-11df-97a5-7038c432aabf',NULL),(86208,3982,1109,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54ba86c-1691-11df-97a5-7038c432aabf',NULL),(86209,3982,1110,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54bacda-1691-11df-97a5-7038c432aabf',NULL),(86210,3982,1111,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54bae5f-1691-11df-97a5-7038c432aabf',NULL),(86211,3982,1255,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54bafe4-1691-11df-97a5-7038c432aabf',NULL),(86212,3982,1277,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54bb176-1691-11df-97a5-7038c432aabf',NULL),(86213,3982,1261,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54bc476-1691-11df-97a5-7038c432aabf',NULL),(86214,3982,1266,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54bc6c4-1691-11df-97a5-7038c432aabf',NULL),(86215,3982,1265,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54bc8f4-1691-11df-97a5-7038c432aabf',NULL),(86216,3982,1268,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54bcb25-1691-11df-97a5-7038c432aabf',NULL),(86217,3982,1272,6760,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:01:20',0,1,NULL,NULL,NULL,'c54bdc8e-1691-11df-97a5-7038c432aabf',NULL),(86218,4535,1246,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54be043-1691-11df-97a5-7038c432aabf',NULL),(86219,4535,5282,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54be291-1691-11df-97a5-7038c432aabf',NULL),(86220,4535,6096,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54bf548-1691-11df-97a5-7038c432aabf',NULL),(86221,4535,1154,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54bf774-1691-11df-97a5-7038c432aabf',NULL),(86222,4535,1192,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c0a4d-1691-11df-97a5-7038c432aabf',NULL),(86223,4535,1155,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c1aca-1691-11df-97a5-7038c432aabf',NULL),(86224,4535,1164,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c3d5c-1691-11df-97a5-7038c432aabf',NULL),(86225,4535,1156,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c3ed9-1691-11df-97a5-7038c432aabf',NULL),(86226,4535,1165,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c404d-1691-11df-97a5-7038c432aabf',NULL),(86227,4535,5092,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c41ca-1691-11df-97a5-7038c432aabf',NULL),(86228,4535,5086,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c434b-1691-11df-97a5-7038c432aabf',NULL),(86229,4535,5087,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c44c7-1691-11df-97a5-7038c432aabf',NULL),(86230,4535,5085,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c463b-1691-11df-97a5-7038c432aabf',NULL),(86231,4535,5088,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c4823-1691-11df-97a5-7038c432aabf',NULL),(86232,4535,5089,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c49ac-1691-11df-97a5-7038c432aabf',NULL),(86233,4535,5356,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c4b3f-1691-11df-97a5-7038c432aabf',NULL),(86234,4535,1248,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c4cc8-1691-11df-97a5-7038c432aabf',NULL),(86235,4535,1276,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c4e5a-1691-11df-97a5-7038c432aabf',NULL),(86236,4535,5096,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c500a-1691-11df-97a5-7038c432aabf',NULL),(86237,4535,1088,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c5187-1691-11df-97a5-7038c432aabf',NULL),(86238,4535,1088,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c5308-1691-11df-97a5-7038c432aabf',NULL),(86239,4535,1088,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c5480-1691-11df-97a5-7038c432aabf',NULL),(86240,4535,1112,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c55fd-1691-11df-97a5-7038c432aabf',NULL),(86241,4535,1109,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c5775-1691-11df-97a5-7038c432aabf',NULL),(86242,4535,1110,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c58ee-1691-11df-97a5-7038c432aabf',NULL),(86243,4535,1111,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c5a6a-1691-11df-97a5-7038c432aabf',NULL),(86244,4535,1255,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c5bde-1691-11df-97a5-7038c432aabf',NULL),(86245,4535,1277,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c5d5b-1691-11df-97a5-7038c432aabf',NULL),(86246,4535,1261,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c5ecf-1691-11df-97a5-7038c432aabf',NULL),(86247,4535,1265,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c604c-1691-11df-97a5-7038c432aabf',NULL),(86248,4535,1268,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c61c4-1691-11df-97a5-7038c432aabf',NULL),(86249,4535,1272,6763,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:04:21',0,1,NULL,NULL,NULL,'c54c6338-1691-11df-97a5-7038c432aabf',NULL),(86250,8393,1246,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c64b5-1691-11df-97a5-7038c432aabf',NULL),(86251,8393,5282,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c662e-1691-11df-97a5-7038c432aabf',NULL),(86252,8393,6096,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c67aa-1691-11df-97a5-7038c432aabf',NULL),(86253,8393,1154,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c6927-1691-11df-97a5-7038c432aabf',NULL),(86254,8393,1192,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c6a9f-1691-11df-97a5-7038c432aabf',NULL),(86255,8393,1164,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c6c1c-1691-11df-97a5-7038c432aabf',NULL),(86256,8393,1156,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c6dd9-1691-11df-97a5-7038c432aabf',NULL),(86257,8393,5092,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c6f73-1691-11df-97a5-7038c432aabf',NULL),(86258,8393,5086,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c7105-1691-11df-97a5-7038c432aabf',NULL),(86259,8393,5087,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c728f-1691-11df-97a5-7038c432aabf',NULL),(86260,8393,5085,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c741d-1691-11df-97a5-7038c432aabf',NULL),(86261,8393,5088,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c75a6-1691-11df-97a5-7038c432aabf',NULL),(86262,8393,5089,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c7738-1691-11df-97a5-7038c432aabf',NULL),(86263,8393,5356,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c78ca-1691-11df-97a5-7038c432aabf',NULL),(86264,8393,1248,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c7a5d-1691-11df-97a5-7038c432aabf',NULL),(86265,8393,5096,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c7bef-1691-11df-97a5-7038c432aabf',NULL),(86266,8393,1088,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c7d7c-1691-11df-97a5-7038c432aabf',NULL),(86267,8393,1088,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c7f13-1691-11df-97a5-7038c432aabf',NULL),(86268,8393,1088,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c80a0-1691-11df-97a5-7038c432aabf',NULL),(86269,8393,1112,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c8237-1691-11df-97a5-7038c432aabf',NULL),(86270,8393,1109,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c83c9-1691-11df-97a5-7038c432aabf',NULL),(86271,8393,1110,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c8552-1691-11df-97a5-7038c432aabf',NULL),(86272,8393,1111,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c8714-1691-11df-97a5-7038c432aabf',NULL),(86273,8393,1255,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c8888-1691-11df-97a5-7038c432aabf',NULL),(86274,8393,1277,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c8a04-1691-11df-97a5-7038c432aabf',NULL),(86275,8393,1261,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c8b78-1691-11df-97a5-7038c432aabf',NULL),(86276,8393,1265,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c8cf5-1691-11df-97a5-7038c432aabf',NULL),(86277,8393,1268,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c8e72-1691-11df-97a5-7038c432aabf',NULL),(86278,8393,1272,6766,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:07:00',0,1,NULL,NULL,NULL,'c54c8fe6-1691-11df-97a5-7038c432aabf',NULL),(86279,6221,1246,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54c9163-1691-11df-97a5-7038c432aabf',NULL),(86280,6221,5282,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54c92db-1691-11df-97a5-7038c432aabf',NULL),(86281,6221,6096,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54c9453-1691-11df-97a5-7038c432aabf',NULL),(86282,6221,1154,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54c9632-1691-11df-97a5-7038c432aabf',NULL),(86283,6221,1155,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54c97c0-1691-11df-97a5-7038c432aabf',NULL),(86284,6221,1164,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54c9952-1691-11df-97a5-7038c432aabf',NULL),(86285,6221,1156,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54c9ad8-1691-11df-97a5-7038c432aabf',NULL),(86286,6221,6077,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54c9c65-1691-11df-97a5-7038c432aabf',NULL),(86287,6221,5092,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54c9e15-1691-11df-97a5-7038c432aabf',NULL),(86288,6221,5086,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54c9f92-1691-11df-97a5-7038c432aabf',NULL),(86289,6221,5087,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54ca10a-1691-11df-97a5-7038c432aabf',NULL),(86290,6221,5085,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54ca27f-1691-11df-97a5-7038c432aabf',NULL),(86291,6221,5088,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54ca3f7-1691-11df-97a5-7038c432aabf',NULL),(86292,6221,5089,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54caf98-1691-11df-97a5-7038c432aabf',NULL),(86293,6221,5356,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54cb110-1691-11df-97a5-7038c432aabf',NULL),(86294,6221,1248,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54cb280-1691-11df-97a5-7038c432aabf',NULL),(86295,6221,5096,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54cb3f9-1691-11df-97a5-7038c432aabf',NULL),(86296,6221,1088,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54cb575-1691-11df-97a5-7038c432aabf',NULL),(86297,6221,1088,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54cb6ee-1691-11df-97a5-7038c432aabf',NULL),(86298,6221,1088,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54cb866-1691-11df-97a5-7038c432aabf',NULL),(86299,6221,1112,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54cb9e3-1691-11df-97a5-7038c432aabf',NULL),(86300,6221,1109,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54cbb68-1691-11df-97a5-7038c432aabf',NULL),(86301,6221,1111,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54cbe59-1691-11df-97a5-7038c432aabf',NULL),(86302,6221,1255,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54cc0da-1691-11df-97a5-7038c432aabf',NULL),(86303,6221,1250,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54cc35c-1691-11df-97a5-7038c432aabf',NULL),(86304,6221,1250,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54cc700-1691-11df-97a5-7038c432aabf',NULL),(86305,6221,1250,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54cc97e-1691-11df-97a5-7038c432aabf',NULL),(86306,6221,1277,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54ccbfb-1691-11df-97a5-7038c432aabf',NULL),(86307,6221,1261,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54cce70-1691-11df-97a5-7038c432aabf',NULL),(86308,6221,1265,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54cd0e5-1691-11df-97a5-7038c432aabf',NULL),(86309,6221,1268,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54cd355-1691-11df-97a5-7038c432aabf',NULL),(86310,6221,1272,6768,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:09:55',0,1,NULL,NULL,NULL,'c54cd5ca-1691-11df-97a5-7038c432aabf',NULL),(86311,6257,1246,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54cd83f-1691-11df-97a5-7038c432aabf',NULL),(86312,6257,5282,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54cdaab-1691-11df-97a5-7038c432aabf',NULL),(86313,6257,6096,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54cdd20-1691-11df-97a5-7038c432aabf',NULL),(86314,6257,5272,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54cdf90-1691-11df-97a5-7038c432aabf',NULL),(86315,6257,1146,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54ce205-1691-11df-97a5-7038c432aabf',NULL),(86316,6257,1154,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54ce4dc-1691-11df-97a5-7038c432aabf',NULL),(86317,6257,1192,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54ce76a-1691-11df-97a5-7038c432aabf',NULL),(86318,6257,1156,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54ce8f8-1691-11df-97a5-7038c432aabf',NULL),(86319,6257,1165,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54cea86-1691-11df-97a5-7038c432aabf',NULL),(86320,6257,5092,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54cec3a-1691-11df-97a5-7038c432aabf',NULL),(86321,6257,5086,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54cedae-1691-11df-97a5-7038c432aabf',NULL),(86322,6257,5087,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54cef27-1691-11df-97a5-7038c432aabf',NULL),(86323,6257,5085,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54cf09f-1691-11df-97a5-7038c432aabf',NULL),(86324,6257,5088,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54cf20f-1691-11df-97a5-7038c432aabf',NULL),(86325,6257,5089,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54cf387-1691-11df-97a5-7038c432aabf',NULL),(86326,6257,5356,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54cf4fc-1691-11df-97a5-7038c432aabf',NULL),(86327,6257,1248,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54cf670-1691-11df-97a5-7038c432aabf',NULL),(86328,6257,5096,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54cf7e8-1691-11df-97a5-7038c432aabf',NULL),(86329,6257,1112,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54cf95c-1691-11df-97a5-7038c432aabf',NULL),(86330,6257,1109,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54cfad5-1691-11df-97a5-7038c432aabf',NULL),(86331,6257,1110,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54cfc49-1691-11df-97a5-7038c432aabf',NULL),(86332,6257,1111,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54cfdc1-1691-11df-97a5-7038c432aabf',NULL),(86333,6257,1255,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54cff35-1691-11df-97a5-7038c432aabf',NULL),(86334,6257,1277,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54d00a9-1691-11df-97a5-7038c432aabf',NULL),(86335,6257,1261,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54d021d-1691-11df-97a5-7038c432aabf',NULL),(86336,6257,1265,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54d038d-1691-11df-97a5-7038c432aabf',NULL),(86337,6257,1268,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54d0506-1691-11df-97a5-7038c432aabf',NULL),(86338,6257,1272,6770,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:11:24',0,1,NULL,NULL,NULL,'c54d067a-1691-11df-97a5-7038c432aabf',NULL),(86339,7173,1246,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d07ee-1691-11df-97a5-7038c432aabf',NULL),(86340,7173,5282,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d0962-1691-11df-97a5-7038c432aabf',NULL),(86341,7173,6096,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d0b39-1691-11df-97a5-7038c432aabf',NULL),(86342,7173,5272,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d0cc2-1691-11df-97a5-7038c432aabf',NULL),(86343,7173,1146,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d0e4c-1691-11df-97a5-7038c432aabf',NULL),(86344,7173,1154,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d0fd5-1691-11df-97a5-7038c432aabf',NULL),(86345,7173,1192,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d115f-1691-11df-97a5-7038c432aabf',NULL),(86346,7173,1164,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d1313-1691-11df-97a5-7038c432aabf',NULL),(86347,7173,1156,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d148b-1691-11df-97a5-7038c432aabf',NULL),(86348,7173,6065,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d15fb-1691-11df-97a5-7038c432aabf',NULL),(86349,7173,5092,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d1774-1691-11df-97a5-7038c432aabf',NULL),(86350,7173,5086,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d18e8-1691-11df-97a5-7038c432aabf',NULL),(86351,7173,5087,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d1a5c-1691-11df-97a5-7038c432aabf',NULL),(86352,7173,5085,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d1bd0-1691-11df-97a5-7038c432aabf',NULL),(86353,7173,5088,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d1d44-1691-11df-97a5-7038c432aabf',NULL),(86354,7173,5089,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d1eb8-1691-11df-97a5-7038c432aabf',NULL),(86355,7173,5356,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d202c-1691-11df-97a5-7038c432aabf',NULL),(86356,7173,1248,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d21a5-1691-11df-97a5-7038c432aabf',NULL),(86357,7173,5096,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d2315-1691-11df-97a5-7038c432aabf',NULL),(86358,7173,1088,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d2491-1691-11df-97a5-7038c432aabf',NULL),(86359,7173,1088,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d2605-1691-11df-97a5-7038c432aabf',NULL),(86360,7173,1088,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d277a-1691-11df-97a5-7038c432aabf',NULL),(86361,7173,1112,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d28f2-1691-11df-97a5-7038c432aabf',NULL),(86362,7173,1109,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d2a66-1691-11df-97a5-7038c432aabf',NULL),(86363,7173,1110,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d2bda-1691-11df-97a5-7038c432aabf',NULL),(86364,7173,1111,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d2d53-1691-11df-97a5-7038c432aabf',NULL),(86365,7173,1255,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d2ec2-1691-11df-97a5-7038c432aabf',NULL),(86366,7173,1277,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d303b-1691-11df-97a5-7038c432aabf',NULL),(86367,7173,1261,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d320d-1691-11df-97a5-7038c432aabf',NULL),(86368,7173,1265,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d3397-1691-11df-97a5-7038c432aabf',NULL),(86369,7173,1268,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d351c-1691-11df-97a5-7038c432aabf',NULL),(86370,7173,1271,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d36aa-1691-11df-97a5-7038c432aabf',NULL),(86371,7173,1272,6773,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:14:44',0,1,NULL,NULL,NULL,'c54d382f-1691-11df-97a5-7038c432aabf',NULL),(86372,6103,5282,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d39f0-1691-11df-97a5-7038c432aabf',NULL),(86373,6103,6096,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d3b71-1691-11df-97a5-7038c432aabf',NULL),(86374,6103,5272,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d3ce9-1691-11df-97a5-7038c432aabf',NULL),(86375,6103,1146,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d3e66-1691-11df-97a5-7038c432aabf',NULL),(86376,6103,1154,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d3fda-1691-11df-97a5-7038c432aabf',NULL),(86377,6103,1155,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d4157-1691-11df-97a5-7038c432aabf',NULL),(86378,6103,1164,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d4d81-1691-11df-97a5-7038c432aabf',NULL),(86379,6103,1156,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d4ef5-1691-11df-97a5-7038c432aabf',NULL),(86380,6103,6065,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d5069-1691-11df-97a5-7038c432aabf',NULL),(86381,6103,5092,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d51ea-1691-11df-97a5-7038c432aabf',NULL),(86382,6103,5086,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d5373-1691-11df-97a5-7038c432aabf',NULL),(86383,6103,5087,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d54fd-1691-11df-97a5-7038c432aabf',NULL),(86384,6103,5085,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d567e-1691-11df-97a5-7038c432aabf',NULL),(86385,6103,5088,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d5859-1691-11df-97a5-7038c432aabf',NULL),(86386,6103,5089,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d59f3-1691-11df-97a5-7038c432aabf',NULL),(86387,6103,5356,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d5b8e-1691-11df-97a5-7038c432aabf',NULL),(86388,6103,1248,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d5d2d-1691-11df-97a5-7038c432aabf',NULL),(86389,6103,952,6774,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d5ec3-1691-11df-97a5-7038c432aabf',NULL),(86390,6103,5497,6774,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,464,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d6091-1691-11df-97a5-7038c432aabf',NULL),(86391,6103,730,6774,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d6212-1691-11df-97a5-7038c432aabf',NULL),(86392,6103,853,6774,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1091,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d639b-1691-11df-97a5-7038c432aabf',NULL),(86393,6103,21,6774,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.4,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d651c-1691-11df-97a5-7038c432aabf',NULL),(86394,6103,851,6774,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d66a2-1691-11df-97a5-7038c432aabf',NULL),(86395,6103,729,6774,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,266000,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d6827-1691-11df-97a5-7038c432aabf',NULL),(86396,6103,654,6774,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d69a8-1691-11df-97a5-7038c432aabf',NULL),(86397,6103,678,6774,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d6b2d-1691-11df-97a5-7038c432aabf',NULL),(86398,6103,1276,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d6cae-1691-11df-97a5-7038c432aabf',NULL),(86399,6103,5096,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d6e38-1691-11df-97a5-7038c432aabf',NULL),(86400,6103,1088,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d6fc1-1691-11df-97a5-7038c432aabf',NULL),(86401,6103,1088,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d714b-1691-11df-97a5-7038c432aabf',NULL),(86402,6103,1088,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d72d4-1691-11df-97a5-7038c432aabf',NULL),(86403,6103,1112,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d7466-1691-11df-97a5-7038c432aabf',NULL),(86404,6103,1109,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d75f0-1691-11df-97a5-7038c432aabf',NULL),(86405,6103,1110,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d7753-1691-11df-97a5-7038c432aabf',NULL),(86406,6103,1111,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d78ba-1691-11df-97a5-7038c432aabf',NULL),(86407,6103,1255,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d7a21-1691-11df-97a5-7038c432aabf',NULL),(86408,6103,1277,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d7b84-1691-11df-97a5-7038c432aabf',NULL),(86409,6103,1261,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d7cec-1691-11df-97a5-7038c432aabf',NULL),(86410,6103,1262,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d7e4f-1691-11df-97a5-7038c432aabf',NULL),(86411,6103,1265,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d8014-1691-11df-97a5-7038c432aabf',NULL),(86412,6103,1268,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d8188-1691-11df-97a5-7038c432aabf',NULL),(86413,6103,1272,6774,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:12:48',0,1,NULL,NULL,NULL,'c54d91a8-1691-11df-97a5-7038c432aabf',NULL),(86414,7889,1246,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54d9313-1691-11df-97a5-7038c432aabf',NULL),(86415,7889,5282,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54d9476-1691-11df-97a5-7038c432aabf',NULL),(86416,7889,6096,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54d95d9-1691-11df-97a5-7038c432aabf',NULL),(86417,7889,5272,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54d99f5-1691-11df-97a5-7038c432aabf',NULL),(86418,7889,1279,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54d9b65-1691-11df-97a5-7038c432aabf',NULL),(86419,7889,1154,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54dade0-1691-11df-97a5-7038c432aabf',NULL),(86420,7889,1192,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54db066-1691-11df-97a5-7038c432aabf',NULL),(86421,7889,1156,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54db296-1691-11df-97a5-7038c432aabf',NULL),(86422,7889,1165,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54db4cb-1691-11df-97a5-7038c432aabf',NULL),(86423,7889,5092,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54dc537-1691-11df-97a5-7038c432aabf',NULL),(86424,7889,5086,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54dc763-1691-11df-97a5-7038c432aabf',NULL),(86425,7889,5087,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54dcb0c-1691-11df-97a5-7038c432aabf',NULL),(86426,7889,5085,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54ddeee-1691-11df-97a5-7038c432aabf',NULL),(86427,7889,5088,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54de12b-1691-11df-97a5-7038c432aabf',NULL),(86428,7889,5089,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54df198-1691-11df-97a5-7038c432aabf',NULL),(86429,7889,5356,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54e02fd-1691-11df-97a5-7038c432aabf',NULL),(86430,7889,1248,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54e25f1-1691-11df-97a5-7038c432aabf',NULL),(86431,7889,5096,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54e2772-1691-11df-97a5-7038c432aabf',NULL),(86432,7889,1112,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54e28e6-1691-11df-97a5-7038c432aabf',NULL),(86433,7889,1109,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54e2a67-1691-11df-97a5-7038c432aabf',NULL),(86434,7889,1110,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54e2bdf-1691-11df-97a5-7038c432aabf',NULL),(86435,7889,1111,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54e2d5c-1691-11df-97a5-7038c432aabf',NULL),(86436,7889,1255,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54e2ed0-1691-11df-97a5-7038c432aabf',NULL),(86437,7889,1277,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54e304d-1691-11df-97a5-7038c432aabf',NULL),(86438,7889,1261,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54e31c5-1691-11df-97a5-7038c432aabf',NULL),(86439,7889,1265,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54e333d-1691-11df-97a5-7038c432aabf',NULL),(86440,7889,1268,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54e34b6-1691-11df-97a5-7038c432aabf',NULL),(86441,7889,1272,6775,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:17:25',0,1,NULL,NULL,NULL,'c54e362a-1691-11df-97a5-7038c432aabf',NULL),(86442,2951,1246,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e37a7-1691-11df-97a5-7038c432aabf',NULL),(86443,2951,5282,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e391b-1691-11df-97a5-7038c432aabf',NULL),(86444,2951,5272,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e3a97-1691-11df-97a5-7038c432aabf',NULL),(86445,2951,1146,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e3c14-1691-11df-97a5-7038c432aabf',NULL),(86446,2951,1154,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e3d8c-1691-11df-97a5-7038c432aabf',NULL),(86447,2951,1164,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e3f05-1691-11df-97a5-7038c432aabf',NULL),(86448,2951,1156,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e4079-1691-11df-97a5-7038c432aabf',NULL),(86449,2951,5092,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e41f1-1691-11df-97a5-7038c432aabf',NULL),(86450,2951,5086,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e43d5-1691-11df-97a5-7038c432aabf',NULL),(86451,2951,5087,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e455a-1691-11df-97a5-7038c432aabf',NULL),(86452,2951,5085,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e46e8-1691-11df-97a5-7038c432aabf',NULL),(86453,2951,5088,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e486d-1691-11df-97a5-7038c432aabf',NULL),(86454,2951,5089,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e49fb-1691-11df-97a5-7038c432aabf',NULL),(86455,2951,5356,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e4baf-1691-11df-97a5-7038c432aabf',NULL),(86456,2951,1248,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e4d27-1691-11df-97a5-7038c432aabf',NULL),(86457,2951,1276,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e4ea0-1691-11df-97a5-7038c432aabf',NULL),(86458,2951,5096,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e5018-1691-11df-97a5-7038c432aabf',NULL),(86459,2951,6042,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e5191-1691-11df-97a5-7038c432aabf',NULL),(86460,2951,1088,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e5309-1691-11df-97a5-7038c432aabf',NULL),(86461,2951,1088,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e5481-1691-11df-97a5-7038c432aabf',NULL),(86462,2951,1088,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e55fe-1691-11df-97a5-7038c432aabf',NULL),(86463,2951,1112,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e5772-1691-11df-97a5-7038c432aabf',NULL),(86464,2951,1109,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e58e6-1691-11df-97a5-7038c432aabf',NULL),(86465,2951,1110,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e5a5a-1691-11df-97a5-7038c432aabf',NULL),(86466,2951,1111,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e5bd7-1691-11df-97a5-7038c432aabf',NULL),(86467,2951,1255,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e5d50-1691-11df-97a5-7038c432aabf',NULL),(86468,2951,1277,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e5ec4-1691-11df-97a5-7038c432aabf',NULL),(86469,2951,1261,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e603c-1691-11df-97a5-7038c432aabf',NULL),(86470,2951,1265,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e61ac-1691-11df-97a5-7038c432aabf',NULL),(86471,2951,1268,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e6329-1691-11df-97a5-7038c432aabf',NULL),(86472,2951,1272,6777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:19:08',0,1,NULL,NULL,NULL,'c54e649d-1691-11df-97a5-7038c432aabf',NULL),(86473,3956,1246,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e6619-1691-11df-97a5-7038c432aabf',NULL),(86474,3956,5282,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e6792-1691-11df-97a5-7038c432aabf',NULL),(86475,3956,6096,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e6906-1691-11df-97a5-7038c432aabf',NULL),(86476,3956,5272,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e6ae5-1691-11df-97a5-7038c432aabf',NULL),(86477,3956,1146,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e6c6a-1691-11df-97a5-7038c432aabf',NULL),(86478,3956,1154,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e6df4-1691-11df-97a5-7038c432aabf',NULL),(86479,3956,1192,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e6f82-1691-11df-97a5-7038c432aabf',NULL),(86480,3956,1155,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e7107-1691-11df-97a5-7038c432aabf',NULL),(86481,3956,1164,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e72bf-1691-11df-97a5-7038c432aabf',NULL),(86482,3956,1156,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e7438-1691-11df-97a5-7038c432aabf',NULL),(86483,3956,5092,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e75b4-1691-11df-97a5-7038c432aabf',NULL),(86484,3956,5086,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e772d-1691-11df-97a5-7038c432aabf',NULL),(86485,3956,5087,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e78a1-1691-11df-97a5-7038c432aabf',NULL),(86486,3956,5085,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e7a15-1691-11df-97a5-7038c432aabf',NULL),(86487,3956,5088,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e7b89-1691-11df-97a5-7038c432aabf',NULL),(86488,3956,5089,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e7d02-1691-11df-97a5-7038c432aabf',NULL),(86489,3956,5356,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e7e76-1691-11df-97a5-7038c432aabf',NULL),(86490,3956,1248,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e7fee-1691-11df-97a5-7038c432aabf',NULL),(86491,3956,5096,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e816b-1691-11df-97a5-7038c432aabf',NULL),(86492,3956,1088,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e82df-1691-11df-97a5-7038c432aabf',NULL),(86493,3956,1088,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e8457-1691-11df-97a5-7038c432aabf',NULL),(86494,3956,1088,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e86a6-1691-11df-97a5-7038c432aabf',NULL),(86495,3956,1112,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e8827-1691-11df-97a5-7038c432aabf',NULL),(86496,3956,1109,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e89a3-1691-11df-97a5-7038c432aabf',NULL),(86497,3956,1110,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e8b17-1691-11df-97a5-7038c432aabf',NULL),(86498,3956,1111,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e96f8-1691-11df-97a5-7038c432aabf',NULL),(86499,3956,1255,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e9882-1691-11df-97a5-7038c432aabf',NULL),(86500,3956,1277,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e9a2e-1691-11df-97a5-7038c432aabf',NULL),(86501,3956,1261,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e9ba6-1691-11df-97a5-7038c432aabf',NULL),(86502,3956,1265,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e9d1a-1691-11df-97a5-7038c432aabf',NULL),(86503,3956,1268,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54e9e97-1691-11df-97a5-7038c432aabf',NULL),(86504,3956,1271,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54ea00b-1691-11df-97a5-7038c432aabf',NULL),(86505,3956,1271,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54ea188-1691-11df-97a5-7038c432aabf',NULL),(86506,3956,1271,6779,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:21:16',0,1,NULL,NULL,NULL,'c54ea300-1691-11df-97a5-7038c432aabf',NULL),(86507,4576,1246,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54ea48a-1691-11df-97a5-7038c432aabf',NULL),(86508,4576,5282,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54ea6fa-1691-11df-97a5-7038c432aabf',NULL),(86509,4576,6096,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54ea95e-1691-11df-97a5-7038c432aabf',NULL),(86510,4576,5272,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54eabc6-1691-11df-97a5-7038c432aabf',NULL),(86511,4576,1146,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54eaf08-1691-11df-97a5-7038c432aabf',NULL),(86512,4576,1154,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54eb18e-1691-11df-97a5-7038c432aabf',NULL),(86513,4576,1192,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54eb40f-1691-11df-97a5-7038c432aabf',NULL),(86514,4576,5092,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54eb68d-1691-11df-97a5-7038c432aabf',NULL),(86515,4576,5086,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54ebaba-1691-11df-97a5-7038c432aabf',NULL),(86516,4576,5087,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54ebd5e-1691-11df-97a5-7038c432aabf',NULL),(86517,4576,5085,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54ec035-1691-11df-97a5-7038c432aabf',NULL),(86518,4576,5088,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54ec2aa-1691-11df-97a5-7038c432aabf',NULL),(86519,4576,5089,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54ec523-1691-11df-97a5-7038c432aabf',NULL),(86520,4576,5356,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54ec7a0-1691-11df-97a5-7038c432aabf',NULL),(86521,4576,1248,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54eca1d-1691-11df-97a5-7038c432aabf',NULL),(86522,4576,5096,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54ecc9f-1691-11df-97a5-7038c432aabf',NULL),(86523,4576,1112,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54ecf14-1691-11df-97a5-7038c432aabf',NULL),(86524,4576,1109,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54ed095-1691-11df-97a5-7038c432aabf',NULL),(86525,4576,1110,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54ed211-1691-11df-97a5-7038c432aabf',NULL),(86526,4576,1111,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54ed38e-1691-11df-97a5-7038c432aabf',NULL),(86527,4576,1255,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54ed50b-1691-11df-97a5-7038c432aabf',NULL),(86528,4576,1277,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54ed683-1691-11df-97a5-7038c432aabf',NULL),(86529,4576,1261,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54ed800-1691-11df-97a5-7038c432aabf',NULL),(86530,4576,1265,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54ed978-1691-11df-97a5-7038c432aabf',NULL),(86531,4576,1268,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54edaf5-1691-11df-97a5-7038c432aabf',NULL),(86532,4576,1272,6780,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:33',0,1,NULL,NULL,NULL,'c54edc71-1691-11df-97a5-7038c432aabf',NULL),(86533,5411,1246,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54eddea-1691-11df-97a5-7038c432aabf',NULL),(86534,5411,5282,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54edfde-1691-11df-97a5-7038c432aabf',NULL),(86535,5411,6096,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54ee16c-1691-11df-97a5-7038c432aabf',NULL),(86536,5411,1154,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54ee302-1691-11df-97a5-7038c432aabf',NULL),(86537,5411,1192,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54ee499-1691-11df-97a5-7038c432aabf',NULL),(86538,5411,1164,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54ee627-1691-11df-97a5-7038c432aabf',NULL),(86539,5411,1156,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54ee7b9-1691-11df-97a5-7038c432aabf',NULL),(86540,5411,6065,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54ee946-1691-11df-97a5-7038c432aabf',NULL),(86541,5411,6077,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54eead8-1691-11df-97a5-7038c432aabf',NULL),(86542,5411,5092,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54eec66-1691-11df-97a5-7038c432aabf',NULL),(86543,5411,5086,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54eedf4-1691-11df-97a5-7038c432aabf',NULL),(86544,5411,5087,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54eefb5-1691-11df-97a5-7038c432aabf',NULL),(86545,5411,5085,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54ef12e-1691-11df-97a5-7038c432aabf',NULL),(86546,5411,5088,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54ef2a6-1691-11df-97a5-7038c432aabf',NULL),(86547,5411,5089,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54ef41a-1691-11df-97a5-7038c432aabf',NULL),(86548,5411,5356,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54ef597-1691-11df-97a5-7038c432aabf',NULL),(86549,5411,1248,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54ef713-1691-11df-97a5-7038c432aabf',NULL),(86550,5411,1276,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54ef888-1691-11df-97a5-7038c432aabf',NULL),(86551,5411,5096,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54efa00-1691-11df-97a5-7038c432aabf',NULL),(86552,5411,6042,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54efb78-1691-11df-97a5-7038c432aabf',NULL),(86553,5411,1088,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54efcf1-1691-11df-97a5-7038c432aabf',NULL),(86554,5411,1088,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54efe65-1691-11df-97a5-7038c432aabf',NULL),(86555,5411,1088,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54effe2-1691-11df-97a5-7038c432aabf',NULL),(86556,5411,1112,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54f015a-1691-11df-97a5-7038c432aabf',NULL),(86557,5411,1109,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54f02d2-1691-11df-97a5-7038c432aabf',NULL),(86558,5411,1111,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54f044f-1691-11df-97a5-7038c432aabf',NULL),(86559,5411,1255,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54f0621-1691-11df-97a5-7038c432aabf',NULL),(86560,5411,1250,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54f07af-1691-11df-97a5-7038c432aabf',NULL),(86561,5411,1250,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54f093d-1691-11df-97a5-7038c432aabf',NULL),(86562,5411,1250,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54f0acb-1691-11df-97a5-7038c432aabf',NULL),(86563,5411,1277,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54f0c58-1691-11df-97a5-7038c432aabf',NULL),(86564,5411,1261,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54f0e1a-1691-11df-97a5-7038c432aabf',NULL),(86565,5411,1268,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54f0f92-1691-11df-97a5-7038c432aabf',NULL),(86566,5411,1272,6781,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:22:22',0,1,NULL,NULL,NULL,'c54f110a-1691-11df-97a5-7038c432aabf',NULL),(86567,2829,1246,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f1283-1691-11df-97a5-7038c432aabf',NULL),(86568,2829,5282,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f13fb-1691-11df-97a5-7038c432aabf',NULL),(86569,2829,6096,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f1578-1691-11df-97a5-7038c432aabf',NULL),(86570,2829,5272,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f16f5-1691-11df-97a5-7038c432aabf',NULL),(86571,2829,1146,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f186d-1691-11df-97a5-7038c432aabf',NULL),(86572,2829,1154,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f19e5-1691-11df-97a5-7038c432aabf',NULL),(86573,2829,1192,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f1b59-1691-11df-97a5-7038c432aabf',NULL),(86574,2829,1155,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f1cd2-1691-11df-97a5-7038c432aabf',NULL),(86575,2829,1164,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f1e4f-1691-11df-97a5-7038c432aabf',NULL),(86576,2829,1156,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f1fc3-1691-11df-97a5-7038c432aabf',NULL),(86577,2829,5092,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f2144-1691-11df-97a5-7038c432aabf',NULL),(86578,2829,5086,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f22c0-1691-11df-97a5-7038c432aabf',NULL),(86579,2829,5087,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f243d-1691-11df-97a5-7038c432aabf',NULL),(86580,2829,5085,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f25ba-1691-11df-97a5-7038c432aabf',NULL),(86581,2829,5088,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f2736-1691-11df-97a5-7038c432aabf',NULL),(86582,2829,5089,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f28b7-1691-11df-97a5-7038c432aabf',NULL),(86583,2829,5356,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f2a30-1691-11df-97a5-7038c432aabf',NULL),(86584,2829,1248,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f367c-1691-11df-97a5-7038c432aabf',NULL),(86585,2829,5096,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f37f8-1691-11df-97a5-7038c432aabf',NULL),(86586,2829,1088,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f396d-1691-11df-97a5-7038c432aabf',NULL),(86587,2829,1088,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f3aee-1691-11df-97a5-7038c432aabf',NULL),(86588,2829,1088,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f3c6a-1691-11df-97a5-7038c432aabf',NULL),(86589,2829,1112,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f3deb-1691-11df-97a5-7038c432aabf',NULL),(86590,2829,1109,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f3f64-1691-11df-97a5-7038c432aabf',NULL),(86591,2829,1110,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f40e0-1691-11df-97a5-7038c432aabf',NULL),(86592,2829,1111,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f4261-1691-11df-97a5-7038c432aabf',NULL),(86593,2829,1255,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f43da-1691-11df-97a5-7038c432aabf',NULL),(86594,2829,1277,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f455b-1691-11df-97a5-7038c432aabf',NULL),(86595,2829,1261,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f46d3-1691-11df-97a5-7038c432aabf',NULL),(86596,2829,1265,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f4854-1691-11df-97a5-7038c432aabf',NULL),(86597,2829,1268,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f49d1-1691-11df-97a5-7038c432aabf',NULL),(86598,2829,1272,6788,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:29:46',0,1,NULL,NULL,NULL,'c54f4b52-1691-11df-97a5-7038c432aabf',NULL),(86599,6383,1246,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f4cce-1691-11df-97a5-7038c432aabf',NULL),(86600,6383,5282,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f4e4b-1691-11df-97a5-7038c432aabf',NULL),(86601,6383,6096,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f4fcc-1691-11df-97a5-7038c432aabf',NULL),(86602,6383,5272,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f5149-1691-11df-97a5-7038c432aabf',NULL),(86603,6383,1146,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f52c5-1691-11df-97a5-7038c432aabf',NULL),(86604,6383,1154,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f54a9-1691-11df-97a5-7038c432aabf',NULL),(86605,6383,1192,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f5636-1691-11df-97a5-7038c432aabf',NULL),(86606,6383,1164,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f57cd-1691-11df-97a5-7038c432aabf',NULL),(86607,6383,1156,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f595f-1691-11df-97a5-7038c432aabf',NULL),(86608,6383,6065,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f5af1-1691-11df-97a5-7038c432aabf',NULL),(86609,6383,1165,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f5cb2-1691-11df-97a5-7038c432aabf',NULL),(86610,6383,5092,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f5e2f-1691-11df-97a5-7038c432aabf',NULL),(86611,6383,5086,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f5fb8-1691-11df-97a5-7038c432aabf',NULL),(86612,6383,5087,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f6139-1691-11df-97a5-7038c432aabf',NULL),(86613,6383,5085,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f62a0-1691-11df-97a5-7038c432aabf',NULL),(86614,6383,5088,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f6403-1691-11df-97a5-7038c432aabf',NULL),(86615,6383,5089,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f656b-1691-11df-97a5-7038c432aabf',NULL),(86616,6383,5356,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f66d6-1691-11df-97a5-7038c432aabf',NULL),(86617,6383,1248,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f683e-1691-11df-97a5-7038c432aabf',NULL),(86618,6383,5096,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f69a9-1691-11df-97a5-7038c432aabf',NULL),(86619,6383,1088,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f6b08-1691-11df-97a5-7038c432aabf',NULL),(86620,6383,1088,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f6c6f-1691-11df-97a5-7038c432aabf',NULL),(86621,6383,1088,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f7ca0-1691-11df-97a5-7038c432aabf',NULL),(86622,6383,1112,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f7e18-1691-11df-97a5-7038c432aabf',NULL),(86623,6383,1109,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f7f95-1691-11df-97a5-7038c432aabf',NULL),(86624,6383,1110,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f8109-1691-11df-97a5-7038c432aabf',NULL),(86625,6383,1111,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f8577-1691-11df-97a5-7038c432aabf',NULL),(86626,6383,1255,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f86eb-1691-11df-97a5-7038c432aabf',NULL),(86627,6383,1277,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f98b2-1691-11df-97a5-7038c432aabf',NULL),(86628,6383,1261,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f9b00-1691-11df-97a5-7038c432aabf',NULL),(86629,6383,1265,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f9d30-1691-11df-97a5-7038c432aabf',NULL),(86630,6383,1268,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54f9f69-1691-11df-97a5-7038c432aabf',NULL),(86631,6383,1271,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54fb0d6-1691-11df-97a5-7038c432aabf',NULL),(86632,6383,1271,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54fb307-1691-11df-97a5-7038c432aabf',NULL),(86633,6383,1271,6789,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:28:42',0,1,NULL,NULL,NULL,'c54fb6b4-1691-11df-97a5-7038c432aabf',NULL),(86634,8270,1246,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c54fca15-1691-11df-97a5-7038c432aabf',NULL),(86635,8270,5282,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c54fcc75-1691-11df-97a5-7038c432aabf',NULL),(86636,8270,6096,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c54fdd6a-1691-11df-97a5-7038c432aabf',NULL),(86637,8270,5272,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c54fedf9-1691-11df-97a5-7038c432aabf',NULL),(86638,8270,1146,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c55010cf-1691-11df-97a5-7038c432aabf',NULL),(86639,8270,1154,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c5501254-1691-11df-97a5-7038c432aabf',NULL),(86640,8270,1192,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c55013c4-1691-11df-97a5-7038c432aabf',NULL),(86641,8270,1164,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c5501545-1691-11df-97a5-7038c432aabf',NULL),(86642,8270,1156,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c55016c2-1691-11df-97a5-7038c432aabf',NULL),(86643,8270,5092,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c55018a1-1691-11df-97a5-7038c432aabf',NULL),(86644,8270,5086,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c5501a37-1691-11df-97a5-7038c432aabf',NULL),(86645,8270,5087,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c5501bc5-1691-11df-97a5-7038c432aabf',NULL),(86646,8270,5085,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c5501d53-1691-11df-97a5-7038c432aabf',NULL),(86647,8270,5088,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c5501ee1-1691-11df-97a5-7038c432aabf',NULL),(86648,8270,5089,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c5502091-1691-11df-97a5-7038c432aabf',NULL),(86649,8270,5356,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c550220d-1691-11df-97a5-7038c432aabf',NULL),(86650,8270,1248,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c5502386-1691-11df-97a5-7038c432aabf',NULL),(86651,8270,5096,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c5502502-1691-11df-97a5-7038c432aabf',NULL),(86652,8270,1088,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c550267f-1691-11df-97a5-7038c432aabf',NULL),(86653,8270,1088,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c55027fc-1691-11df-97a5-7038c432aabf',NULL),(86654,8270,1088,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c5502978-1691-11df-97a5-7038c432aabf',NULL),(86655,8270,1112,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c5502af5-1691-11df-97a5-7038c432aabf',NULL),(86656,8270,1109,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c5502c72-1691-11df-97a5-7038c432aabf',NULL),(86657,8270,1110,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c5502dee-1691-11df-97a5-7038c432aabf',NULL),(86658,8270,1111,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c5502f6f-1691-11df-97a5-7038c432aabf',NULL),(86659,8270,1255,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c55030e8-1691-11df-97a5-7038c432aabf',NULL),(86660,8270,1277,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c5503260-1691-11df-97a5-7038c432aabf',NULL),(86661,8270,1261,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c55033dd-1691-11df-97a5-7038c432aabf',NULL),(86662,8270,1265,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c5503555-1691-11df-97a5-7038c432aabf',NULL),(86663,8270,1268,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c55036ce-1691-11df-97a5-7038c432aabf',NULL),(86664,8270,1272,6790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:31:17',0,1,NULL,NULL,NULL,'c5503846-1691-11df-97a5-7038c432aabf',NULL),(86665,6431,1246,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c55039c7-1691-11df-97a5-7038c432aabf',NULL),(86666,6431,5282,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c5503b44-1691-11df-97a5-7038c432aabf',NULL),(86667,6431,6096,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c5503cbc-1691-11df-97a5-7038c432aabf',NULL),(86668,6431,1154,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c5503e8e-1691-11df-97a5-7038c432aabf',NULL),(86669,6431,1192,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c5504020-1691-11df-97a5-7038c432aabf',NULL),(86670,6431,1155,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c55041b2-1691-11df-97a5-7038c432aabf',NULL),(86671,6431,1164,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c5504345-1691-11df-97a5-7038c432aabf',NULL),(86672,6431,1156,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c55044d2-1691-11df-97a5-7038c432aabf',NULL),(86673,6431,5092,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c550469c-1691-11df-97a5-7038c432aabf',NULL),(86674,6431,5086,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c550493c-1691-11df-97a5-7038c432aabf',NULL),(86675,6431,5087,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c5504ab8-1691-11df-97a5-7038c432aabf',NULL),(86676,6431,5085,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c5504c35-1691-11df-97a5-7038c432aabf',NULL),(86677,6431,5088,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c5504da9-1691-11df-97a5-7038c432aabf',NULL),(86678,6431,5089,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c5504f2e-1691-11df-97a5-7038c432aabf',NULL),(86679,6431,5356,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c55050af-1691-11df-97a5-7038c432aabf',NULL),(86680,6431,1248,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c550522c-1691-11df-97a5-7038c432aabf',NULL),(86681,6431,5096,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c55053a9-1691-11df-97a5-7038c432aabf',NULL),(86682,6431,1088,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c5505521-1691-11df-97a5-7038c432aabf',NULL),(86683,6431,1088,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c55056a2-1691-11df-97a5-7038c432aabf',NULL),(86684,6431,1088,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c5505816-1691-11df-97a5-7038c432aabf',NULL),(86685,6431,1112,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c5505997-1691-11df-97a5-7038c432aabf',NULL),(86686,6431,1109,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c5505b14-1691-11df-97a5-7038c432aabf',NULL),(86687,6431,1110,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c5505c8c-1691-11df-97a5-7038c432aabf',NULL),(86688,6431,1111,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c5505e04-1691-11df-97a5-7038c432aabf',NULL),(86689,6431,1255,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c5505f7d-1691-11df-97a5-7038c432aabf',NULL),(86690,6431,1277,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c55060fa-1691-11df-97a5-7038c432aabf',NULL),(86691,6431,1261,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c5506276-1691-11df-97a5-7038c432aabf',NULL),(86692,6431,1265,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c55063ea-1691-11df-97a5-7038c432aabf',NULL),(86693,6431,1268,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c55065bd-1691-11df-97a5-7038c432aabf',NULL),(86694,6431,1271,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c5506753-1691-11df-97a5-7038c432aabf',NULL),(86695,6431,1271,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c55068e5-1691-11df-97a5-7038c432aabf',NULL),(86696,6431,1271,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c5506a6f-1691-11df-97a5-7038c432aabf',NULL),(86697,6431,1272,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c5506c01-1691-11df-97a5-7038c432aabf',NULL),(86698,2602,1246,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c5506dca-1691-11df-97a5-7038c432aabf',NULL),(86699,2602,5282,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c5506f43-1691-11df-97a5-7038c432aabf',NULL),(86700,2602,6096,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c55070bf-1691-11df-97a5-7038c432aabf',NULL),(86701,2602,5272,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c5507238-1691-11df-97a5-7038c432aabf',NULL),(86702,2602,1146,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c55073b9-1691-11df-97a5-7038c432aabf',NULL),(86703,2602,1154,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c5507535-1691-11df-97a5-7038c432aabf',NULL),(86704,2602,1192,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c55076a9-1691-11df-97a5-7038c432aabf',NULL),(86705,2602,1164,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c5507822-1691-11df-97a5-7038c432aabf',NULL),(86706,2602,1156,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c550843f-1691-11df-97a5-7038c432aabf',NULL),(86707,2602,5092,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c55085bc-1691-11df-97a5-7038c432aabf',NULL),(86708,2602,5086,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c5508734-1691-11df-97a5-7038c432aabf',NULL),(86709,2602,5087,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c55088ac-1691-11df-97a5-7038c432aabf',NULL),(86710,2602,5085,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c5508a2d-1691-11df-97a5-7038c432aabf',NULL),(86711,2602,5088,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c5508ba6-1691-11df-97a5-7038c432aabf',NULL),(86712,2602,5089,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c5508d81-1691-11df-97a5-7038c432aabf',NULL),(86713,2602,5356,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c5508f13-1691-11df-97a5-7038c432aabf',NULL),(86714,2602,1248,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c55090a5-1691-11df-97a5-7038c432aabf',NULL),(86715,2602,1276,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c5509244-1691-11df-97a5-7038c432aabf',NULL),(86716,2602,5096,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c550950a-1691-11df-97a5-7038c432aabf',NULL),(86717,2602,6042,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c5509772-1691-11df-97a5-7038c432aabf',NULL),(86718,2602,1088,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c55099de-1691-11df-97a5-7038c432aabf',NULL),(86719,2602,1088,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c5509d2d-1691-11df-97a5-7038c432aabf',NULL),(86720,2602,1088,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c5509fb3-1691-11df-97a5-7038c432aabf',NULL),(86721,2602,1088,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c550a238-1691-11df-97a5-7038c432aabf',NULL),(86722,2602,1112,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c550a4be-1691-11df-97a5-7038c432aabf',NULL),(86723,2602,1109,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c550a733-1691-11df-97a5-7038c432aabf',NULL),(86724,2602,1110,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c550a9b0-1691-11df-97a5-7038c432aabf',NULL),(86725,2602,1111,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c550ac32-1691-11df-97a5-7038c432aabf',NULL),(86726,2602,1255,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c550aeaf-1691-11df-97a5-7038c432aabf',NULL),(86727,2602,1250,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c550b128-1691-11df-97a5-7038c432aabf',NULL),(86728,2602,1250,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c550b3fb-1691-11df-97a5-7038c432aabf',NULL),(86729,2602,1250,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c550b69f-1691-11df-97a5-7038c432aabf',NULL),(86730,2602,1277,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c550b93a-1691-11df-97a5-7038c432aabf',NULL),(86731,2602,1261,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c550bc09-1691-11df-97a5-7038c432aabf',NULL),(86732,2602,1265,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c550bd8a-1691-11df-97a5-7038c432aabf',NULL),(86733,2602,1268,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c550befe-1691-11df-97a5-7038c432aabf',NULL),(86734,2602,1272,6798,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:22',0,1,NULL,NULL,NULL,'c550c076-1691-11df-97a5-7038c432aabf',NULL),(86735,7212,1246,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550c1ef-1691-11df-97a5-7038c432aabf',NULL),(86736,7212,5282,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550c36b-1691-11df-97a5-7038c432aabf',NULL),(86737,7212,6096,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550c4e8-1691-11df-97a5-7038c432aabf',NULL),(86738,7212,5272,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550c665-1691-11df-97a5-7038c432aabf',NULL),(86739,7212,1146,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550c7e1-1691-11df-97a5-7038c432aabf',NULL),(86740,7212,1154,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550c95a-1691-11df-97a5-7038c432aabf',NULL),(86741,7212,1192,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550cad6-1691-11df-97a5-7038c432aabf',NULL),(86742,7212,1155,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550cc4f-1691-11df-97a5-7038c432aabf',NULL),(86743,7212,1164,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550cdcc-1691-11df-97a5-7038c432aabf',NULL),(86744,7212,1156,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550cf48-1691-11df-97a5-7038c432aabf',NULL),(86745,7212,5092,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550d0c1-1691-11df-97a5-7038c432aabf',NULL),(86746,7212,5086,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550d23d-1691-11df-97a5-7038c432aabf',NULL),(86747,7212,5087,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550d3b6-1691-11df-97a5-7038c432aabf',NULL),(86748,7212,5085,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550d532-1691-11df-97a5-7038c432aabf',NULL),(86749,7212,5088,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550d6ab-1691-11df-97a5-7038c432aabf',NULL),(86750,7212,5089,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550d827-1691-11df-97a5-7038c432aabf',NULL),(86751,7212,5356,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550d9a0-1691-11df-97a5-7038c432aabf',NULL),(86752,7212,1248,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550db7b-1691-11df-97a5-7038c432aabf',NULL),(86753,7212,5096,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550dd0d-1691-11df-97a5-7038c432aabf',NULL),(86754,7212,1088,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550de9b-1691-11df-97a5-7038c432aabf',NULL),(86755,7212,1088,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550e028-1691-11df-97a5-7038c432aabf',NULL),(86756,7212,1088,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550e1b6-1691-11df-97a5-7038c432aabf',NULL),(86757,7212,1112,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550e373-1691-11df-97a5-7038c432aabf',NULL),(86758,7212,1109,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550e4eb-1691-11df-97a5-7038c432aabf',NULL),(86759,7212,1110,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550e664-1691-11df-97a5-7038c432aabf',NULL),(86760,7212,1111,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550e7e0-1691-11df-97a5-7038c432aabf',NULL),(86761,7212,1255,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550e959-1691-11df-97a5-7038c432aabf',NULL),(86762,7212,1277,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550ead5-1691-11df-97a5-7038c432aabf',NULL),(86763,7212,1261,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550ec4e-1691-11df-97a5-7038c432aabf',NULL),(86764,7212,1265,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550edc6-1691-11df-97a5-7038c432aabf',NULL),(86765,7212,1268,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550ef43-1691-11df-97a5-7038c432aabf',NULL),(86766,7212,1271,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550f0bb-1691-11df-97a5-7038c432aabf',NULL),(86767,7212,1271,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550f234-1691-11df-97a5-7038c432aabf',NULL),(86768,7212,1271,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550f3a8-1691-11df-97a5-7038c432aabf',NULL),(86769,7212,1271,6802,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:46:09',0,1,NULL,NULL,NULL,'c550f525-1691-11df-97a5-7038c432aabf',NULL),(86770,7278,1246,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c550f6a6-1691-11df-97a5-7038c432aabf',NULL),(86771,7278,5282,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c550f81e-1691-11df-97a5-7038c432aabf',NULL),(86772,7278,6096,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c550f99b-1691-11df-97a5-7038c432aabf',NULL),(86773,7278,5272,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c550fb13-1691-11df-97a5-7038c432aabf',NULL),(86774,7278,1146,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c550fc90-1691-11df-97a5-7038c432aabf',NULL),(86775,7278,5599,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c550fe04-1691-11df-97a5-7038c432aabf',NULL),(86776,7278,1151,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c550ff80-1691-11df-97a5-7038c432aabf',NULL),(86777,7278,1154,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c5510101-1691-11df-97a5-7038c432aabf',NULL),(86778,7278,1164,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c55102dc-1691-11df-97a5-7038c432aabf',NULL),(86779,7278,1156,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c5510473-1691-11df-97a5-7038c432aabf',NULL),(86780,7278,5092,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c5510600-1691-11df-97a5-7038c432aabf',NULL),(86781,7278,5086,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c551078e-1691-11df-97a5-7038c432aabf',NULL),(86782,7278,5087,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c5510920-1691-11df-97a5-7038c432aabf',NULL),(86783,7278,5085,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c5510ad4-1691-11df-97a5-7038c432aabf',NULL),(86784,7278,5088,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c5510c4d-1691-11df-97a5-7038c432aabf',NULL),(86785,7278,5089,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c5510dc5-1691-11df-97a5-7038c432aabf',NULL),(86786,7278,5356,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c5510f46-1691-11df-97a5-7038c432aabf',NULL),(86787,7278,1248,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c55110cb-1691-11df-97a5-7038c432aabf',NULL),(86788,7278,5096,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c551124c-1691-11df-97a5-7038c432aabf',NULL),(86789,7278,1088,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c551141f-1691-11df-97a5-7038c432aabf',NULL),(86790,7278,1088,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c55115b5-1691-11df-97a5-7038c432aabf',NULL),(86791,7278,1112,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c5511747-1691-11df-97a5-7038c432aabf',NULL),(86792,7278,1109,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c55118d9-1691-11df-97a5-7038c432aabf',NULL),(86793,7278,1110,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c551249c-1691-11df-97a5-7038c432aabf',NULL),(86794,7278,1255,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c5512619-1691-11df-97a5-7038c432aabf',NULL),(86795,7278,1277,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c551278d-1691-11df-97a5-7038c432aabf',NULL),(86796,7278,1261,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c551296c-1691-11df-97a5-7038c432aabf',NULL),(86797,7278,1251,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c5512b03-1691-11df-97a5-7038c432aabf',NULL),(86798,7278,1265,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c5512c95-1691-11df-97a5-7038c432aabf',NULL),(86799,7278,1268,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c5512e2b-1691-11df-97a5-7038c432aabf',NULL),(86800,7278,1272,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:41:42',0,1,NULL,NULL,NULL,'c5512fbd-1691-11df-97a5-7038c432aabf',NULL),(86801,7774,1246,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c5513182-1691-11df-97a5-7038c432aabf',NULL),(86802,7774,5282,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c55132fb-1691-11df-97a5-7038c432aabf',NULL),(86803,7774,6096,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c5513477-1691-11df-97a5-7038c432aabf',NULL),(86804,7774,5272,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c55135fd-1691-11df-97a5-7038c432aabf',NULL),(86805,7774,1146,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c5513779-1691-11df-97a5-7038c432aabf',NULL),(86806,7774,1154,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c5513e17-1691-11df-97a5-7038c432aabf',NULL),(86807,7774,1192,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c5513fc3-1691-11df-97a5-7038c432aabf',NULL),(86808,7774,1164,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c551415e-1691-11df-97a5-7038c432aabf',NULL),(86809,7774,1156,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c55142f8-1691-11df-97a5-7038c432aabf',NULL),(86810,7774,6065,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c5514497-1691-11df-97a5-7038c432aabf',NULL),(86811,7774,5092,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c5514661-1691-11df-97a5-7038c432aabf',NULL),(86812,7774,5086,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c55147e6-1691-11df-97a5-7038c432aabf',NULL),(86813,7774,5087,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c551496b-1691-11df-97a5-7038c432aabf',NULL),(86814,7774,5085,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c5514ae8-1691-11df-97a5-7038c432aabf',NULL),(86815,7774,5088,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c5514c69-1691-11df-97a5-7038c432aabf',NULL),(86816,7774,5089,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c5514dea-1691-11df-97a5-7038c432aabf',NULL),(86817,7774,5356,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c5514f6b-1691-11df-97a5-7038c432aabf',NULL),(86818,7774,1248,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c551519f-1691-11df-97a5-7038c432aabf',NULL),(86819,7774,5096,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c5515347-1691-11df-97a5-7038c432aabf',NULL),(86820,7774,1088,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c55154dd-1691-11df-97a5-7038c432aabf',NULL),(86821,7774,1088,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c551565a-1691-11df-97a5-7038c432aabf',NULL),(86822,7774,1088,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c5515801-1691-11df-97a5-7038c432aabf',NULL),(86823,7774,1112,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c5515969-1691-11df-97a5-7038c432aabf',NULL),(86824,7774,1109,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c5515ac7-1691-11df-97a5-7038c432aabf',NULL),(86825,7774,1110,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c5515c2f-1691-11df-97a5-7038c432aabf',NULL),(86826,7774,1111,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c5515d8d-1691-11df-97a5-7038c432aabf',NULL),(86827,7774,1255,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c5515eec-1691-11df-97a5-7038c432aabf',NULL),(86828,7774,1277,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c551604b-1691-11df-97a5-7038c432aabf',NULL),(86829,7774,1261,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c5516ff7-1691-11df-97a5-7038c432aabf',NULL),(86830,7774,1265,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c551715a-1691-11df-97a5-7038c432aabf',NULL),(86831,7774,1268,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c55172b4-1691-11df-97a5-7038c432aabf',NULL),(86832,7774,1272,6804,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:43',0,1,NULL,NULL,NULL,'c5517413-1691-11df-97a5-7038c432aabf',NULL),(86833,6010,1246,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c5517892-1691-11df-97a5-7038c432aabf',NULL),(86834,6010,6096,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c5517a13-1691-11df-97a5-7038c432aabf',NULL),(86835,6010,5272,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c5518c49-1691-11df-97a5-7038c432aabf',NULL),(86836,6010,1146,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c5518e8a-1691-11df-97a5-7038c432aabf',NULL),(86837,6010,1154,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c55190b2-1691-11df-97a5-7038c432aabf',NULL),(86838,6010,1155,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c55192de-1691-11df-97a5-7038c432aabf',NULL),(86839,6010,1164,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c551a3d4-1691-11df-97a5-7038c432aabf',NULL),(86840,6010,1156,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c551a655-1691-11df-97a5-7038c432aabf',NULL),(86841,6010,6065,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c551a9f5-1691-11df-97a5-7038c432aabf',NULL),(86842,6010,5092,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c551bc8a-1691-11df-97a5-7038c432aabf',NULL),(86843,6010,5086,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c551bebe-1691-11df-97a5-7038c432aabf',NULL),(86844,6010,5087,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c551d01f-1691-11df-97a5-7038c432aabf',NULL),(86845,6010,5085,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c551e083-1691-11df-97a5-7038c432aabf',NULL),(86846,6010,5088,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c552076d-1691-11df-97a5-7038c432aabf',NULL),(86847,6010,5089,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c55208e9-1691-11df-97a5-7038c432aabf',NULL),(86848,6010,5356,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c5520a55-1691-11df-97a5-7038c432aabf',NULL),(86849,6010,1248,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c5520bd6-1691-11df-97a5-7038c432aabf',NULL),(86850,6010,1276,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c5520d4a-1691-11df-97a5-7038c432aabf',NULL),(86851,6010,5096,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c5520ec2-1691-11df-97a5-7038c432aabf',NULL),(86852,6010,1088,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c552103f-1691-11df-97a5-7038c432aabf',NULL),(86853,6010,1088,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c55211af-1691-11df-97a5-7038c432aabf',NULL),(86854,6010,1088,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c5521381-1691-11df-97a5-7038c432aabf',NULL),(86855,6010,1112,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c552150f-1691-11df-97a5-7038c432aabf',NULL),(86856,6010,1109,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c5521698-1691-11df-97a5-7038c432aabf',NULL),(86857,6010,1110,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c5521822-1691-11df-97a5-7038c432aabf',NULL),(86858,6010,1111,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c55219ab-1691-11df-97a5-7038c432aabf',NULL),(86859,6010,1255,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c5521b6c-1691-11df-97a5-7038c432aabf',NULL),(86860,6010,1277,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c5521ce1-1691-11df-97a5-7038c432aabf',NULL),(86861,6010,1261,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c5521e59-1691-11df-97a5-7038c432aabf',NULL),(86862,6010,1265,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c5521fcd-1691-11df-97a5-7038c432aabf',NULL),(86863,6010,1268,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c5522146-1691-11df-97a5-7038c432aabf',NULL),(86864,6010,1271,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c55222b5-1691-11df-97a5-7038c432aabf',NULL),(86865,6010,1271,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c552242e-1691-11df-97a5-7038c432aabf',NULL),(86866,6010,1271,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c55225a6-1691-11df-97a5-7038c432aabf',NULL),(86867,6010,1272,6807,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:48:30',0,1,NULL,NULL,NULL,'c552271a-1691-11df-97a5-7038c432aabf',NULL),(86868,5400,1246,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c5522893-1691-11df-97a5-7038c432aabf',NULL),(86869,5400,5282,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c5522a07-1691-11df-97a5-7038c432aabf',NULL),(86870,5400,5272,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c5522b84-1691-11df-97a5-7038c432aabf',NULL),(86871,5400,1146,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c5522d00-1691-11df-97a5-7038c432aabf',NULL),(86872,5400,1154,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c5522e74-1691-11df-97a5-7038c432aabf',NULL),(86873,5400,1192,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c5522fe8-1691-11df-97a5-7038c432aabf',NULL),(86874,5400,1156,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c552315d-1691-11df-97a5-7038c432aabf',NULL),(86875,5400,1165,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c55232d5-1691-11df-97a5-7038c432aabf',NULL),(86876,5400,5092,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c5523445-1691-11df-97a5-7038c432aabf',NULL),(86877,5400,5086,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c55235bd-1691-11df-97a5-7038c432aabf',NULL),(86878,5400,5087,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c5523736-1691-11df-97a5-7038c432aabf',NULL),(86879,5400,5085,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c55238aa-1691-11df-97a5-7038c432aabf',NULL),(86880,5400,5088,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c5523a6f-1691-11df-97a5-7038c432aabf',NULL),(86881,5400,5089,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c5523bf9-1691-11df-97a5-7038c432aabf',NULL),(86882,5400,5356,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c5523d8b-1691-11df-97a5-7038c432aabf',NULL),(86883,5400,1248,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c5523f14-1691-11df-97a5-7038c432aabf',NULL),(86884,5400,5096,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c552409e-1691-11df-97a5-7038c432aabf',NULL),(86885,5400,1112,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c552425f-1691-11df-97a5-7038c432aabf',NULL),(86886,5400,1109,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c55243d3-1691-11df-97a5-7038c432aabf',NULL),(86887,5400,1110,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c552454b-1691-11df-97a5-7038c432aabf',NULL),(86888,5400,1111,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c55246bb-1691-11df-97a5-7038c432aabf',NULL),(86889,5400,1255,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c552482f-1691-11df-97a5-7038c432aabf',NULL),(86890,5400,1277,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c55249a8-1691-11df-97a5-7038c432aabf',NULL),(86891,5400,1261,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c5524b1c-1691-11df-97a5-7038c432aabf',NULL),(86892,5400,1265,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c5524c90-1691-11df-97a5-7038c432aabf',NULL),(86893,5400,1268,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c5524e04-1691-11df-97a5-7038c432aabf',NULL),(86894,5400,1272,6810,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:51:42',0,1,NULL,NULL,NULL,'c5524f78-1691-11df-97a5-7038c432aabf',NULL),(86895,2941,1246,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c55250f1-1691-11df-97a5-7038c432aabf',NULL),(86896,2941,5282,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c5525265-1691-11df-97a5-7038c432aabf',NULL),(86897,2941,6096,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c55253d9-1691-11df-97a5-7038c432aabf',NULL),(86898,2941,5272,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c552554d-1691-11df-97a5-7038c432aabf',NULL),(86899,2941,1146,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c55256c5-1691-11df-97a5-7038c432aabf',NULL),(86900,2941,1154,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c552583a-1691-11df-97a5-7038c432aabf',NULL),(86901,2941,1192,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c55259ae-1691-11df-97a5-7038c432aabf',NULL),(86902,2941,5092,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c5525b26-1691-11df-97a5-7038c432aabf',NULL),(86903,2941,5086,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c5525c96-1691-11df-97a5-7038c432aabf',NULL),(86904,2941,5087,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c5525e0a-1691-11df-97a5-7038c432aabf',NULL),(86905,2941,5085,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c5525f7a-1691-11df-97a5-7038c432aabf',NULL),(86906,2941,5088,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c55260f2-1691-11df-97a5-7038c432aabf',NULL),(86907,2941,5089,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c5526311-1691-11df-97a5-7038c432aabf',NULL),(86908,2941,5356,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c5526497-1691-11df-97a5-7038c432aabf',NULL),(86909,2941,1248,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c5526625-1691-11df-97a5-7038c432aabf',NULL),(86910,2941,5096,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c55267aa-1691-11df-97a5-7038c432aabf',NULL),(86911,2941,1112,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c552696b-1691-11df-97a5-7038c432aabf',NULL),(86912,2941,1109,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c5526adf-1691-11df-97a5-7038c432aabf',NULL),(86913,2941,1110,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c5526c53-1691-11df-97a5-7038c432aabf',NULL),(86914,2941,1111,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c552779a-1691-11df-97a5-7038c432aabf',NULL),(86915,2941,1255,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c5527906-1691-11df-97a5-7038c432aabf',NULL),(86916,2941,1277,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c5527a76-1691-11df-97a5-7038c432aabf',NULL),(86917,2941,1261,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c5527bea-1691-11df-97a5-7038c432aabf',NULL),(86918,2941,1265,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c5527d5e-1691-11df-97a5-7038c432aabf',NULL),(86919,2941,1268,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c5527ed6-1691-11df-97a5-7038c432aabf',NULL),(86920,2941,1272,6811,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:51:08',0,1,NULL,NULL,NULL,'c5528042-1691-11df-97a5-7038c432aabf',NULL),(86921,4200,1246,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c55281ba-1691-11df-97a5-7038c432aabf',NULL),(86922,4200,5282,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c5528333-1691-11df-97a5-7038c432aabf',NULL),(86923,4200,6096,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c55284b4-1691-11df-97a5-7038c432aabf',NULL),(86924,4200,5272,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c552871c-1691-11df-97a5-7038c432aabf',NULL),(86925,4200,1146,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c55289e2-1691-11df-97a5-7038c432aabf',NULL),(86926,4200,1154,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c5528c5f-1691-11df-97a5-7038c432aabf',NULL),(86927,4200,1192,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c5528fcc-1691-11df-97a5-7038c432aabf',NULL),(86928,4200,1155,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c552927c-1691-11df-97a5-7038c432aabf',NULL),(86929,4200,1164,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c55294f1-1691-11df-97a5-7038c432aabf',NULL),(86930,4200,1156,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c5529766-1691-11df-97a5-7038c432aabf',NULL),(86931,4200,5092,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c55299d2-1691-11df-97a5-7038c432aabf',NULL),(86932,4200,5086,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c5529c3e-1691-11df-97a5-7038c432aabf',NULL),(86933,4200,5087,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c5529eb3-1691-11df-97a5-7038c432aabf',NULL),(86934,4200,5085,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c552a11f-1691-11df-97a5-7038c432aabf',NULL),(86935,4200,5088,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c552a383-1691-11df-97a5-7038c432aabf',NULL),(86936,4200,5089,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c552a5ef-1691-11df-97a5-7038c432aabf',NULL),(86937,4200,5356,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c552a85b-1691-11df-97a5-7038c432aabf',NULL),(86938,4200,1248,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c552aacc-1691-11df-97a5-7038c432aabf',NULL),(86939,4200,5096,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c552ad34-1691-11df-97a5-7038c432aabf',NULL),(86940,4200,6042,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c552aeac-1691-11df-97a5-7038c432aabf',NULL),(86941,4200,1088,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c552b083-1691-11df-97a5-7038c432aabf',NULL),(86942,4200,1088,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c552b20c-1691-11df-97a5-7038c432aabf',NULL),(86943,4200,1088,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c552b396-1691-11df-97a5-7038c432aabf',NULL),(86944,4200,1112,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c552b51f-1691-11df-97a5-7038c432aabf',NULL),(86945,4200,1109,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c552b6a9-1691-11df-97a5-7038c432aabf',NULL),(86946,4200,1110,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c552b861-1691-11df-97a5-7038c432aabf',NULL),(86947,4200,1111,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c552b9d1-1691-11df-97a5-7038c432aabf',NULL),(86948,4200,1255,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c552bb45-1691-11df-97a5-7038c432aabf',NULL),(86949,4200,1277,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c552bcb9-1691-11df-97a5-7038c432aabf',NULL),(86950,4200,1261,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c552bed0-1691-11df-97a5-7038c432aabf',NULL),(86951,4200,1265,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c552c040-1691-11df-97a5-7038c432aabf',NULL),(86952,4200,1268,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c552c1b8-1691-11df-97a5-7038c432aabf',NULL),(86953,4200,1272,6814,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:54:15',0,1,NULL,NULL,NULL,'c552c331-1691-11df-97a5-7038c432aabf',NULL),(86954,7296,1246,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552c4a1-1691-11df-97a5-7038c432aabf',NULL),(86955,7296,5282,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552c619-1691-11df-97a5-7038c432aabf',NULL),(86956,7296,6096,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552c78d-1691-11df-97a5-7038c432aabf',NULL),(86957,7296,5272,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552c906-1691-11df-97a5-7038c432aabf',NULL),(86958,7296,1146,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552ca7e-1691-11df-97a5-7038c432aabf',NULL),(86959,7296,1154,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552cbee-1691-11df-97a5-7038c432aabf',NULL),(86960,7296,1192,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552cd66-1691-11df-97a5-7038c432aabf',NULL),(86961,7296,1155,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552ceda-1691-11df-97a5-7038c432aabf',NULL),(86962,7296,1164,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552d053-1691-11df-97a5-7038c432aabf',NULL),(86963,7296,1156,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552d1c3-1691-11df-97a5-7038c432aabf',NULL),(86964,7296,6065,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552d33b-1691-11df-97a5-7038c432aabf',NULL),(86965,7296,5092,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552d4b3-1691-11df-97a5-7038c432aabf',NULL),(86966,7296,5086,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552d627-1691-11df-97a5-7038c432aabf',NULL),(86967,7296,5087,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552d802-1691-11df-97a5-7038c432aabf',NULL),(86968,7296,5085,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552d987-1691-11df-97a5-7038c432aabf',NULL),(86969,7296,5088,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552db11-1691-11df-97a5-7038c432aabf',NULL),(86970,7296,5089,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552dc96-1691-11df-97a5-7038c432aabf',NULL),(86971,7296,5356,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552de20-1691-11df-97a5-7038c432aabf',NULL),(86972,7296,1248,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552dfd0-1691-11df-97a5-7038c432aabf',NULL),(86973,7296,5096,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552e144-1691-11df-97a5-7038c432aabf',NULL),(86974,7296,1088,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552e2bc-1691-11df-97a5-7038c432aabf',NULL),(86975,7296,1088,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552e42c-1691-11df-97a5-7038c432aabf',NULL),(86976,7296,1088,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552e5a0-1691-11df-97a5-7038c432aabf',NULL),(86977,7296,1112,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552e719-1691-11df-97a5-7038c432aabf',NULL),(86978,7296,1109,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552e888-1691-11df-97a5-7038c432aabf',NULL),(86979,7296,1110,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552e9fd-1691-11df-97a5-7038c432aabf',NULL),(86980,7296,1111,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552eb71-1691-11df-97a5-7038c432aabf',NULL),(86981,7296,1255,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552ece9-1691-11df-97a5-7038c432aabf',NULL),(86982,7296,1277,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552ee59-1691-11df-97a5-7038c432aabf',NULL),(86983,7296,1261,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552efd6-1691-11df-97a5-7038c432aabf',NULL),(86984,7296,1265,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552f146-1691-11df-97a5-7038c432aabf',NULL),(86985,7296,1268,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552f2ba-1691-11df-97a5-7038c432aabf',NULL),(86986,7296,1271,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552f42e-1691-11df-97a5-7038c432aabf',NULL),(86987,7296,1271,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552f599-1691-11df-97a5-7038c432aabf',NULL),(86988,7296,1272,6815,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:55:24',0,1,NULL,NULL,NULL,'c552f70d-1691-11df-97a5-7038c432aabf',NULL),(86989,8383,1246,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c552f882-1691-11df-97a5-7038c432aabf',NULL),(86990,8383,5282,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c552f9f6-1691-11df-97a5-7038c432aabf',NULL),(86991,8383,6096,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c552fb6a-1691-11df-97a5-7038c432aabf',NULL),(86992,8383,5272,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c552fcde-1691-11df-97a5-7038c432aabf',NULL),(86993,8383,1146,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c552feb9-1691-11df-97a5-7038c432aabf',NULL),(86994,8383,1154,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c5530047-1691-11df-97a5-7038c432aabf',NULL),(86995,8383,1192,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c55301d4-1691-11df-97a5-7038c432aabf',NULL),(86996,8383,1156,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c5530366-1691-11df-97a5-7038c432aabf',NULL),(86997,8383,1165,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c55304f0-1691-11df-97a5-7038c432aabf',NULL),(86998,8383,5092,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c55306a8-1691-11df-97a5-7038c432aabf',NULL),(86999,8383,5086,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c553081d-1691-11df-97a5-7038c432aabf',NULL),(87000,8383,5087,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c553135b-1691-11df-97a5-7038c432aabf',NULL),(87001,8383,5085,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c55314cf-1691-11df-97a5-7038c432aabf',NULL),(87002,8383,5088,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c553163f-1691-11df-97a5-7038c432aabf',NULL),(87003,8383,5089,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c55317bc-1691-11df-97a5-7038c432aabf',NULL),(87004,8383,5356,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c5531930-1691-11df-97a5-7038c432aabf',NULL),(87005,8383,1248,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c5531aa8-1691-11df-97a5-7038c432aabf',NULL),(87006,8383,5096,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c5531c25-1691-11df-97a5-7038c432aabf',NULL),(87007,8383,1112,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c5531d9d-1691-11df-97a5-7038c432aabf',NULL),(87008,8383,1109,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c5531f1a-1691-11df-97a5-7038c432aabf',NULL),(87009,8383,1110,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c553208e-1691-11df-97a5-7038c432aabf',NULL),(87010,8383,1111,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c553220b-1691-11df-97a5-7038c432aabf',NULL),(87011,8383,1255,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c553237f-1691-11df-97a5-7038c432aabf',NULL),(87012,8383,1277,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c5532551-1691-11df-97a5-7038c432aabf',NULL),(87013,8383,1261,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c55326df-1691-11df-97a5-7038c432aabf',NULL),(87014,8383,1265,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c5532869-1691-11df-97a5-7038c432aabf',NULL),(87015,8383,1268,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c55329fb-1691-11df-97a5-7038c432aabf',NULL),(87016,8383,1271,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c5532b84-1691-11df-97a5-7038c432aabf',NULL),(87017,8383,1271,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c5532d41-1691-11df-97a5-7038c432aabf',NULL),(87018,8383,1271,6817,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:56:49',0,1,NULL,NULL,NULL,'c5532eb5-1691-11df-97a5-7038c432aabf',NULL),(87019,9241,1246,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c553302e-1691-11df-97a5-7038c432aabf',NULL),(87020,9241,5282,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c55331aa-1691-11df-97a5-7038c432aabf',NULL),(87021,9241,6096,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c5533323-1691-11df-97a5-7038c432aabf',NULL),(87022,9241,1154,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c553349b-1691-11df-97a5-7038c432aabf',NULL),(87023,9241,1192,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c5533613-1691-11df-97a5-7038c432aabf',NULL),(87024,9241,1155,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c553378c-1691-11df-97a5-7038c432aabf',NULL),(87025,9241,1164,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c5533904-1691-11df-97a5-7038c432aabf',NULL),(87026,9241,1156,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c5533a78-1691-11df-97a5-7038c432aabf',NULL),(87027,9241,6065,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c5533c02-1691-11df-97a5-7038c432aabf',NULL),(87028,9241,1165,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c5533d76-1691-11df-97a5-7038c432aabf',NULL),(87029,9241,5092,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c5533edd-1691-11df-97a5-7038c432aabf',NULL),(87030,9241,5086,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c5534045-1691-11df-97a5-7038c432aabf',NULL),(87031,9241,5087,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c55341a3-1691-11df-97a5-7038c432aabf',NULL),(87032,9241,5085,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c5534306-1691-11df-97a5-7038c432aabf',NULL),(87033,9241,5088,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c5534469-1691-11df-97a5-7038c432aabf',NULL),(87034,9241,5089,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c55345d1-1691-11df-97a5-7038c432aabf',NULL),(87035,9241,5356,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c553472b-1691-11df-97a5-7038c432aabf',NULL),(87036,9241,1248,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c553488e-1691-11df-97a5-7038c432aabf',NULL),(87037,9241,5096,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c5535919-1691-11df-97a5-7038c432aabf',NULL),(87038,9241,1088,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c5535a7c-1691-11df-97a5-7038c432aabf',NULL),(87039,9241,1088,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c5535bdf-1691-11df-97a5-7038c432aabf',NULL),(87040,9241,1088,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c5535ff2-1691-11df-97a5-7038c432aabf',NULL),(87041,9241,1112,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c553615e-1691-11df-97a5-7038c432aabf',NULL),(87042,9241,1109,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c55362ce-1691-11df-97a5-7038c432aabf',NULL),(87043,9241,1110,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c5536446-1691-11df-97a5-7038c432aabf',NULL),(87044,9241,1111,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c5537be6-1691-11df-97a5-7038c432aabf',NULL),(87045,9241,1255,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c5537e34-1691-11df-97a5-7038c432aabf',NULL),(87046,9241,1277,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c5538060-1691-11df-97a5-7038c432aabf',NULL),(87047,9241,1261,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c553828d-1691-11df-97a5-7038c432aabf',NULL),(87048,9241,1265,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c55392e4-1691-11df-97a5-7038c432aabf',NULL),(87049,9241,1268,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c553969e-1691-11df-97a5-7038c432aabf',NULL),(87050,9241,1272,6818,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:58:32',0,1,NULL,NULL,NULL,'c55398ec-1691-11df-97a5-7038c432aabf',NULL),(87051,4603,1246,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c553ad5f-1691-11df-97a5-7038c432aabf',NULL),(87052,4603,5282,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c553af94-1691-11df-97a5-7038c432aabf',NULL),(87053,4603,6096,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c553bffc-1691-11df-97a5-7038c432aabf',NULL),(87054,4603,5272,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c553d1a1-1691-11df-97a5-7038c432aabf',NULL),(87055,4603,1146,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c553f4f7-1691-11df-97a5-7038c432aabf',NULL),(87056,4603,1279,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c553f674-1691-11df-97a5-7038c432aabf',NULL),(87057,4603,1154,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c553f7e4-1691-11df-97a5-7038c432aabf',NULL),(87058,4603,1192,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c553f965-1691-11df-97a5-7038c432aabf',NULL),(87059,4603,1155,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c553fad9-1691-11df-97a5-7038c432aabf',NULL),(87060,4603,1164,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c553fc51-1691-11df-97a5-7038c432aabf',NULL),(87061,4603,1156,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c553fdca-1691-11df-97a5-7038c432aabf',NULL),(87062,4603,6065,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c553ff42-1691-11df-97a5-7038c432aabf',NULL),(87063,4603,5092,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c55400b6-1691-11df-97a5-7038c432aabf',NULL),(87064,4603,5086,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c554022f-1691-11df-97a5-7038c432aabf',NULL),(87065,4603,5087,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c55403a7-1691-11df-97a5-7038c432aabf',NULL),(87066,4603,5085,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c5540517-1691-11df-97a5-7038c432aabf',NULL),(87067,4603,5088,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c5540694-1691-11df-97a5-7038c432aabf',NULL),(87068,4603,5089,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c5540808-1691-11df-97a5-7038c432aabf',NULL),(87069,4603,5356,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c5540980-1691-11df-97a5-7038c432aabf',NULL),(87070,4603,1248,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c5540af9-1691-11df-97a5-7038c432aabf',NULL),(87071,4603,952,6822,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1440,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c5540c6d-1691-11df-97a5-7038c432aabf',NULL),(87072,4603,5497,6822,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c5540de1-1691-11df-97a5-7038c432aabf',NULL),(87073,4603,730,6822,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,485,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c5540fb7-1691-11df-97a5-7038c432aabf',NULL),(87074,4603,853,6822,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c5541149-1691-11df-97a5-7038c432aabf',NULL),(87075,4603,21,6822,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c55412d7-1691-11df-97a5-7038c432aabf',NULL),(87076,4603,851,6822,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c554145c-1691-11df-97a5-7038c432aabf',NULL),(87077,4603,729,6822,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180000,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c55415ea-1691-11df-97a5-7038c432aabf',NULL),(87078,4603,790,6822,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.8,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c554179f-1691-11df-97a5-7038c432aabf',NULL),(87079,4603,654,6822,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c5541917-1691-11df-97a5-7038c432aabf',NULL),(87080,4603,678,6822,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c5541a87-1691-11df-97a5-7038c432aabf',NULL),(87081,4603,5096,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c5541bff-1691-11df-97a5-7038c432aabf',NULL),(87082,4603,1088,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c5541d78-1691-11df-97a5-7038c432aabf',NULL),(87083,4603,1088,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c5541ef0-1691-11df-97a5-7038c432aabf',NULL),(87084,4603,1088,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c5542068-1691-11df-97a5-7038c432aabf',NULL),(87085,4603,1112,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c55421dd-1691-11df-97a5-7038c432aabf',NULL),(87086,4603,1109,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c5542355-1691-11df-97a5-7038c432aabf',NULL),(87087,4603,1110,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c55424d2-1691-11df-97a5-7038c432aabf',NULL),(87088,4603,1111,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c554263d-1691-11df-97a5-7038c432aabf',NULL),(87089,4603,1255,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c55427ba-1691-11df-97a5-7038c432aabf',NULL),(87090,4603,1250,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c554292e-1691-11df-97a5-7038c432aabf',NULL),(87091,4603,1250,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c5542aa2-1691-11df-97a5-7038c432aabf',NULL),(87092,4603,1250,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c5542c16-1691-11df-97a5-7038c432aabf',NULL),(87093,4603,1277,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c5542d8f-1691-11df-97a5-7038c432aabf',NULL),(87094,4603,1261,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c5542f07-1691-11df-97a5-7038c432aabf',NULL),(87095,4603,1263,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c554307b-1691-11df-97a5-7038c432aabf',NULL),(87096,4603,1251,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c55431ef-1691-11df-97a5-7038c432aabf',NULL),(87097,4603,1265,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c5543363-1691-11df-97a5-7038c432aabf',NULL),(87098,4603,1268,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c55434dc-1691-11df-97a5-7038c432aabf',NULL),(87099,4603,1272,6822,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 13:59:06',0,1,NULL,NULL,NULL,'c55436aa-1691-11df-97a5-7038c432aabf',NULL),(87100,5269,1246,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c5543838-1691-11df-97a5-7038c432aabf',NULL),(87101,5269,5282,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c55439c5-1691-11df-97a5-7038c432aabf',NULL),(87102,5269,6096,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c5543b4b-1691-11df-97a5-7038c432aabf',NULL),(87103,5269,5272,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c5543cd4-1691-11df-97a5-7038c432aabf',NULL),(87104,5269,1146,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c5543e8d-1691-11df-97a5-7038c432aabf',NULL),(87105,5269,1154,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c5544005-1691-11df-97a5-7038c432aabf',NULL),(87106,5269,1192,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c554417d-1691-11df-97a5-7038c432aabf',NULL),(87107,5269,1156,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c55442ed-1691-11df-97a5-7038c432aabf',NULL),(87108,5269,5092,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c5544461-1691-11df-97a5-7038c432aabf',NULL),(87109,5269,5086,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c55445d6-1691-11df-97a5-7038c432aabf',NULL),(87110,5269,5087,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c554474a-1691-11df-97a5-7038c432aabf',NULL),(87111,5269,5085,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c55448be-1691-11df-97a5-7038c432aabf',NULL),(87112,5269,5088,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c5544a2e-1691-11df-97a5-7038c432aabf',NULL),(87113,5269,5089,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c5544ba6-1691-11df-97a5-7038c432aabf',NULL),(87114,5269,5356,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c5544d1a-1691-11df-97a5-7038c432aabf',NULL),(87115,5269,1248,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c5544e93-1691-11df-97a5-7038c432aabf',NULL),(87116,5269,5497,6823,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,800,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c5545007-1691-11df-97a5-7038c432aabf',NULL),(87117,5269,730,6823,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c554517f-1691-11df-97a5-7038c432aabf',NULL),(87118,5269,853,6823,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1144,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c55452f7-1691-11df-97a5-7038c432aabf',NULL),(87119,5269,5096,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c5545467-1691-11df-97a5-7038c432aabf',NULL),(87120,5269,1112,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c55455e0-1691-11df-97a5-7038c432aabf',NULL),(87121,5269,1109,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c5545754-1691-11df-97a5-7038c432aabf',NULL),(87122,5269,1110,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c5546805-1691-11df-97a5-7038c432aabf',NULL),(87123,5269,1111,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c5546979-1691-11df-97a5-7038c432aabf',NULL),(87124,5269,1255,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c5546ae5-1691-11df-97a5-7038c432aabf',NULL),(87125,5269,1277,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c5546c65-1691-11df-97a5-7038c432aabf',NULL),(87126,5269,1261,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c5546f09-1691-11df-97a5-7038c432aabf',NULL),(87127,5269,1265,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c554707d-1691-11df-97a5-7038c432aabf',NULL),(87128,5269,1268,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c55471f2-1691-11df-97a5-7038c432aabf',NULL),(87129,5269,1271,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c5547366-1691-11df-97a5-7038c432aabf',NULL),(87130,5269,1272,6823,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:00:02',0,1,NULL,NULL,NULL,'c55474de-1691-11df-97a5-7038c432aabf',NULL),(87131,2687,1246,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c5547663-1691-11df-97a5-7038c432aabf',NULL),(87132,2687,5282,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c55478cb-1691-11df-97a5-7038c432aabf',NULL),(87133,2687,6096,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c5547b2b-1691-11df-97a5-7038c432aabf',NULL),(87134,2687,5272,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c5547d86-1691-11df-97a5-7038c432aabf',NULL),(87135,2687,1146,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c55480d9-1691-11df-97a5-7038c432aabf',NULL),(87136,2687,1154,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c554834e-1691-11df-97a5-7038c432aabf',NULL),(87137,2687,1192,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c554863a-1691-11df-97a5-7038c432aabf',NULL),(87138,2687,1155,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c55488d5-1691-11df-97a5-7038c432aabf',NULL),(87139,2687,1164,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c5548b60-1691-11df-97a5-7038c432aabf',NULL),(87140,2687,1156,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c5548e15-1691-11df-97a5-7038c432aabf',NULL),(87141,2687,5092,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c5549089-1691-11df-97a5-7038c432aabf',NULL),(87142,2687,5086,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c55492fe-1691-11df-97a5-7038c432aabf',NULL),(87143,2687,5087,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c554956a-1691-11df-97a5-7038c432aabf',NULL),(87144,2687,5085,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c55497d2-1691-11df-97a5-7038c432aabf',NULL),(87145,2687,5088,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c5549a43-1691-11df-97a5-7038c432aabf',NULL),(87146,2687,5089,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c5549caf-1691-11df-97a5-7038c432aabf',NULL),(87147,2687,5356,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c5549f1b-1691-11df-97a5-7038c432aabf',NULL),(87148,2687,1248,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c554a187-1691-11df-97a5-7038c432aabf',NULL),(87149,2687,5096,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c554a3fc-1691-11df-97a5-7038c432aabf',NULL),(87150,2687,6042,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c554a579-1691-11df-97a5-7038c432aabf',NULL),(87151,2687,1088,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c554a6e9-1691-11df-97a5-7038c432aabf',NULL),(87152,2687,1088,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c554a865-1691-11df-97a5-7038c432aabf',NULL),(87153,2687,1088,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c554a9d5-1691-11df-97a5-7038c432aabf',NULL),(87154,2687,1112,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c554aba7-1691-11df-97a5-7038c432aabf',NULL),(87155,2687,1109,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c554ad35-1691-11df-97a5-7038c432aabf',NULL),(87156,2687,1110,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c554aeba-1691-11df-97a5-7038c432aabf',NULL),(87157,2687,1111,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c554b048-1691-11df-97a5-7038c432aabf',NULL),(87158,2687,1255,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c554b1cd-1691-11df-97a5-7038c432aabf',NULL),(87159,2687,1277,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c554b38e-1691-11df-97a5-7038c432aabf',NULL),(87160,2687,1261,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c554b4fe-1691-11df-97a5-7038c432aabf',NULL),(87161,2687,1265,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c554b672-1691-11df-97a5-7038c432aabf',NULL),(87162,2687,1268,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c554b7eb-1691-11df-97a5-7038c432aabf',NULL),(87163,2687,1271,6831,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:07:33',0,1,NULL,NULL,NULL,'c554b95b-1691-11df-97a5-7038c432aabf',NULL),(87164,2298,1246,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554bad3-1691-11df-97a5-7038c432aabf',NULL),(87165,2298,5282,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554bc47-1691-11df-97a5-7038c432aabf',NULL),(87166,2298,6096,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554bdc0-1691-11df-97a5-7038c432aabf',NULL),(87167,2298,5272,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554bf34-1691-11df-97a5-7038c432aabf',NULL),(87168,2298,1146,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554c0ac-1691-11df-97a5-7038c432aabf',NULL),(87169,2298,1154,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554c220-1691-11df-97a5-7038c432aabf',NULL),(87170,2298,1192,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554c394-1691-11df-97a5-7038c432aabf',NULL),(87171,2298,1155,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554c509-1691-11df-97a5-7038c432aabf',NULL),(87172,2298,1164,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554c678-1691-11df-97a5-7038c432aabf',NULL),(87173,2298,1156,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554c7f1-1691-11df-97a5-7038c432aabf',NULL),(87174,2298,5092,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554c969-1691-11df-97a5-7038c432aabf',NULL),(87175,2298,5086,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554cadd-1691-11df-97a5-7038c432aabf',NULL),(87176,2298,5087,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554cc56-1691-11df-97a5-7038c432aabf',NULL),(87177,2298,5085,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554cdca-1691-11df-97a5-7038c432aabf',NULL),(87178,2298,5088,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554cf3e-1691-11df-97a5-7038c432aabf',NULL),(87179,2298,5089,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554d0ae-1691-11df-97a5-7038c432aabf',NULL),(87180,2298,5356,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554d273-1691-11df-97a5-7038c432aabf',NULL),(87181,2298,1248,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554d40e-1691-11df-97a5-7038c432aabf',NULL),(87182,2298,5096,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554d597-1691-11df-97a5-7038c432aabf',NULL),(87183,2298,1088,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554d721-1691-11df-97a5-7038c432aabf',NULL),(87184,2298,1088,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554d8a6-1691-11df-97a5-7038c432aabf',NULL),(87185,2298,1088,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554da6b-1691-11df-97a5-7038c432aabf',NULL),(87186,2298,1112,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554dbe4-1691-11df-97a5-7038c432aabf',NULL),(87187,2298,1109,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554dd58-1691-11df-97a5-7038c432aabf',NULL),(87188,2298,1110,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554decc-1691-11df-97a5-7038c432aabf',NULL),(87189,2298,1111,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554e03c-1691-11df-97a5-7038c432aabf',NULL),(87190,2298,1255,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554e1b4-1691-11df-97a5-7038c432aabf',NULL),(87191,2298,1277,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554e324-1691-11df-97a5-7038c432aabf',NULL),(87192,2298,1261,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554e49d-1691-11df-97a5-7038c432aabf',NULL),(87193,2298,1265,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554e615-1691-11df-97a5-7038c432aabf',NULL),(87194,2298,1268,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554e789-1691-11df-97a5-7038c432aabf',NULL),(87195,2298,1271,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554e902-1691-11df-97a5-7038c432aabf',NULL),(87196,2298,1271,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554ea71-1691-11df-97a5-7038c432aabf',NULL),(87197,2298,1271,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554ebea-1691-11df-97a5-7038c432aabf',NULL),(87198,2298,1271,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554ed5a-1691-11df-97a5-7038c432aabf',NULL),(87199,2298,1272,6835,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:10:05',0,1,NULL,NULL,NULL,'c554eed2-1691-11df-97a5-7038c432aabf',NULL),(87200,1981,1246,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c554f046-1691-11df-97a5-7038c432aabf',NULL),(87201,1981,5282,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c554f1ba-1691-11df-97a5-7038c432aabf',NULL),(87202,1981,6096,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c554f32e-1691-11df-97a5-7038c432aabf',NULL),(87203,1981,1154,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c554f4a7-1691-11df-97a5-7038c432aabf',NULL),(87204,1981,1192,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c554f623-1691-11df-97a5-7038c432aabf',NULL),(87205,1981,1155,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c554f7a0-1691-11df-97a5-7038c432aabf',NULL),(87206,1981,1164,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c554f914-1691-11df-97a5-7038c432aabf',NULL),(87207,1981,1156,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c554fafc-1691-11df-97a5-7038c432aabf',NULL),(87208,1981,5092,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c554fc8a-1691-11df-97a5-7038c432aabf',NULL),(87209,1981,5086,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c5550896-1691-11df-97a5-7038c432aabf',NULL),(87210,1981,5087,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c5550a2c-1691-11df-97a5-7038c432aabf',NULL),(87211,1981,5085,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c5550bad-1691-11df-97a5-7038c432aabf',NULL),(87212,1981,5088,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c5550d3b-1691-11df-97a5-7038c432aabf',NULL),(87213,1981,5089,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c5550ed1-1691-11df-97a5-7038c432aabf',NULL),(87214,1981,5356,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c5551067-1691-11df-97a5-7038c432aabf',NULL),(87215,1981,1248,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c55511f9-1691-11df-97a5-7038c432aabf',NULL),(87216,1981,5497,6838,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,604,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c555138c-1691-11df-97a5-7038c432aabf',NULL),(87217,1981,730,6838,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c5551519-1691-11df-97a5-7038c432aabf',NULL),(87218,1981,853,6838,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c55516a7-1691-11df-97a5-7038c432aabf',NULL),(87219,1981,5096,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c555183d-1691-11df-97a5-7038c432aabf',NULL),(87220,1981,1088,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c55519c7-1691-11df-97a5-7038c432aabf',NULL),(87221,1981,1088,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c5551b5d-1691-11df-97a5-7038c432aabf',NULL),(87222,1981,1088,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c5551cf8-1691-11df-97a5-7038c432aabf',NULL),(87223,1981,1112,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c5551e86-1691-11df-97a5-7038c432aabf',NULL),(87224,1981,1109,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c5552020-1691-11df-97a5-7038c432aabf',NULL),(87225,1981,1110,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c55521ae-1691-11df-97a5-7038c432aabf',NULL),(87226,1981,1111,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c5552344-1691-11df-97a5-7038c432aabf',NULL),(87227,1981,1255,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c55524d2-1691-11df-97a5-7038c432aabf',NULL),(87228,1981,1277,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c5552669-1691-11df-97a5-7038c432aabf',NULL),(87229,1981,1261,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c55527ff-1691-11df-97a5-7038c432aabf',NULL),(87230,1981,1265,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c5552991-1691-11df-97a5-7038c432aabf',NULL),(87231,1981,1268,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c5552b27-1691-11df-97a5-7038c432aabf',NULL),(87232,1981,1272,6838,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:12:31',0,1,NULL,NULL,NULL,'c5552cbe-1691-11df-97a5-7038c432aabf',NULL),(87233,2450,1246,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c5552e58-1691-11df-97a5-7038c432aabf',NULL),(87234,2450,5282,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c5553011-1691-11df-97a5-7038c432aabf',NULL),(87235,2450,6096,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c55531ab-1691-11df-97a5-7038c432aabf',NULL),(87236,2450,1154,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c5553331-1691-11df-97a5-7038c432aabf',NULL),(87237,2450,1192,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c55534ad-1691-11df-97a5-7038c432aabf',NULL),(87238,2450,1155,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c555362e-1691-11df-97a5-7038c432aabf',NULL),(87239,2450,1164,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c55537ab-1691-11df-97a5-7038c432aabf',NULL),(87240,2450,1156,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c5553930-1691-11df-97a5-7038c432aabf',NULL),(87241,2450,6065,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c5553ab1-1691-11df-97a5-7038c432aabf',NULL),(87242,2450,5092,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c5553c2a-1691-11df-97a5-7038c432aabf',NULL),(87243,2450,5086,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c5553da6-1691-11df-97a5-7038c432aabf',NULL),(87244,2450,5087,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c5554ffa-1691-11df-97a5-7038c432aabf',NULL),(87245,2450,5085,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c555519e-1691-11df-97a5-7038c432aabf',NULL),(87246,2450,5088,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c555531a-1691-11df-97a5-7038c432aabf',NULL),(87247,2450,5089,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c55557d5-1691-11df-97a5-7038c432aabf',NULL),(87248,2450,5356,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c5555963-1691-11df-97a5-7038c432aabf',NULL),(87249,2450,1248,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c5555ae8-1691-11df-97a5-7038c432aabf',NULL),(87250,2450,952,6840,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1400,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c5556d0d-1691-11df-97a5-7038c432aabf',NULL),(87251,2450,5497,6840,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c5556ff1-1691-11df-97a5-7038c432aabf',NULL),(87252,2450,730,6840,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c5557243-1691-11df-97a5-7038c432aabf',NULL),(87253,2450,853,6840,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,756,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c5557496-1691-11df-97a5-7038c432aabf',NULL),(87254,2450,21,6840,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c555852d-1691-11df-97a5-7038c432aabf',NULL),(87255,2450,851,6840,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c55588d2-1691-11df-97a5-7038c432aabf',NULL),(87256,2450,729,6840,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287000,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c5558b13-1691-11df-97a5-7038c432aabf',NULL),(87257,2450,654,6840,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.4,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c5559e79-1691-11df-97a5-7038c432aabf',NULL),(87258,2450,678,6840,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c555a0ae-1691-11df-97a5-7038c432aabf',NULL),(87259,2450,5096,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c555b0fc-1691-11df-97a5-7038c432aabf',NULL),(87260,2450,1088,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c555c1d8-1691-11df-97a5-7038c432aabf',NULL),(87261,2450,1088,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c555e667-1691-11df-97a5-7038c432aabf',NULL),(87262,2450,1088,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c555e802-1691-11df-97a5-7038c432aabf',NULL),(87263,2450,1112,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c555e98b-1691-11df-97a5-7038c432aabf',NULL),(87264,2450,1109,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c555eb21-1691-11df-97a5-7038c432aabf',NULL),(87265,2450,1110,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c555ece7-1691-11df-97a5-7038c432aabf',NULL),(87266,2450,1111,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c555ee5f-1691-11df-97a5-7038c432aabf',NULL),(87267,2450,1255,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c555efe0-1691-11df-97a5-7038c432aabf',NULL),(87268,2450,1277,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c555f159-1691-11df-97a5-7038c432aabf',NULL),(87269,2450,1261,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c555f2d5-1691-11df-97a5-7038c432aabf',NULL),(87270,2450,1265,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c555f44e-1691-11df-97a5-7038c432aabf',NULL),(87271,2450,1268,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c555f5ca-1691-11df-97a5-7038c432aabf',NULL),(87272,2450,1272,6840,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:13:28',0,1,NULL,NULL,NULL,'c555f747-1691-11df-97a5-7038c432aabf',NULL),(87273,9252,1246,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c555f8bf-1691-11df-97a5-7038c432aabf',NULL),(87274,9252,5282,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c555fa38-1691-11df-97a5-7038c432aabf',NULL),(87275,9252,6096,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c555fbb0-1691-11df-97a5-7038c432aabf',NULL),(87276,9252,5272,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c555fd31-1691-11df-97a5-7038c432aabf',NULL),(87277,9252,1146,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c555fea5-1691-11df-97a5-7038c432aabf',NULL),(87278,9252,1154,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c5560022-1691-11df-97a5-7038c432aabf',NULL),(87279,9252,1192,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c55601a3-1691-11df-97a5-7038c432aabf',NULL),(87280,9252,1156,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c5560317-1691-11df-97a5-7038c432aabf',NULL),(87281,9252,5092,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c5560498-1691-11df-97a5-7038c432aabf',NULL),(87282,9252,5086,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c5560615-1691-11df-97a5-7038c432aabf',NULL),(87283,9252,5087,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c556078d-1691-11df-97a5-7038c432aabf',NULL),(87284,9252,5085,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c556090a-1691-11df-97a5-7038c432aabf',NULL),(87285,9252,5088,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c5560a82-1691-11df-97a5-7038c432aabf',NULL),(87286,9252,5089,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c5560c6e-1691-11df-97a5-7038c432aabf',NULL),(87287,9252,5356,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c5560df8-1691-11df-97a5-7038c432aabf',NULL),(87288,9252,1248,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c5560f8a-1691-11df-97a5-7038c432aabf',NULL),(87289,9252,5096,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c556111c-1691-11df-97a5-7038c432aabf',NULL),(87290,9252,6042,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c55612a9-1691-11df-97a5-7038c432aabf',NULL),(87291,9252,1112,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c556145e-1691-11df-97a5-7038c432aabf',NULL),(87292,9252,1109,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c55615da-1691-11df-97a5-7038c432aabf',NULL),(87293,9252,1110,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c5561757-1691-11df-97a5-7038c432aabf',NULL),(87294,9252,1111,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c55618cf-1691-11df-97a5-7038c432aabf',NULL),(87295,9252,1255,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c5561a48-1691-11df-97a5-7038c432aabf',NULL),(87296,9252,1277,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c5561bc0-1691-11df-97a5-7038c432aabf',NULL),(87297,9252,1261,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c5561d39-1691-11df-97a5-7038c432aabf',NULL),(87298,9252,1265,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c5561eb1-1691-11df-97a5-7038c432aabf',NULL),(87299,9252,1268,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c5562025-1691-11df-97a5-7038c432aabf',NULL),(87300,9252,1272,6841,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:14:42',0,1,NULL,NULL,NULL,'c556219e-1691-11df-97a5-7038c432aabf',NULL),(87301,3510,1246,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c556231a-1691-11df-97a5-7038c432aabf',NULL),(87302,3510,5282,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c556248e-1691-11df-97a5-7038c432aabf',NULL),(87303,3510,6096,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c5562607-1691-11df-97a5-7038c432aabf',NULL),(87304,3510,5272,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c556277f-1691-11df-97a5-7038c432aabf',NULL),(87305,3510,1279,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c5562900-1691-11df-97a5-7038c432aabf',NULL),(87306,3510,1154,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c5562a74-1691-11df-97a5-7038c432aabf',NULL),(87307,3510,1192,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c5562bed-1691-11df-97a5-7038c432aabf',NULL),(87308,3510,1155,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c5562d65-1691-11df-97a5-7038c432aabf',NULL),(87309,3510,1164,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c5563011-1691-11df-97a5-7038c432aabf',NULL),(87310,3510,1156,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c5563220-1691-11df-97a5-7038c432aabf',NULL),(87311,3510,5092,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c55633b2-1691-11df-97a5-7038c432aabf',NULL),(87312,3510,5086,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c556354c-1691-11df-97a5-7038c432aabf',NULL),(87313,3510,5087,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c55637ca-1691-11df-97a5-7038c432aabf',NULL),(87314,3510,5085,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c5563960-1691-11df-97a5-7038c432aabf',NULL),(87315,3510,5088,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c5563af6-1691-11df-97a5-7038c432aabf',NULL),(87316,3510,5089,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c5563c84-1691-11df-97a5-7038c432aabf',NULL),(87317,3510,5356,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c5563e1a-1691-11df-97a5-7038c432aabf',NULL),(87318,3510,1248,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c5563fac-1691-11df-97a5-7038c432aabf',NULL),(87319,3510,5096,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c5564136-1691-11df-97a5-7038c432aabf',NULL),(87320,3510,1088,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c55642fb-1691-11df-97a5-7038c432aabf',NULL),(87321,3510,1088,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c5564474-1691-11df-97a5-7038c432aabf',NULL),(87322,3510,1088,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c55645f0-1691-11df-97a5-7038c432aabf',NULL),(87323,3510,1112,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c5564769-1691-11df-97a5-7038c432aabf',NULL),(87324,3510,1109,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c55648e6-1691-11df-97a5-7038c432aabf',NULL),(87325,3510,1110,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c5564a62-1691-11df-97a5-7038c432aabf',NULL),(87326,3510,1111,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c5564bdb-1691-11df-97a5-7038c432aabf',NULL),(87327,3510,1255,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c5564d57-1691-11df-97a5-7038c432aabf',NULL),(87328,3510,1277,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c5564ed0-1691-11df-97a5-7038c432aabf',NULL),(87329,3510,1261,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c5565b4f-1691-11df-97a5-7038c432aabf',NULL),(87330,3510,1265,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c5565cdd-1691-11df-97a5-7038c432aabf',NULL),(87331,3510,1268,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c5565e62-1691-11df-97a5-7038c432aabf',NULL),(87332,3510,1272,6842,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:15:32',0,1,NULL,NULL,NULL,'c5565ff4-1691-11df-97a5-7038c432aabf',NULL),(87333,3864,1246,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c55661b1-1691-11df-97a5-7038c432aabf',NULL),(87334,3864,5282,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c556632e-1691-11df-97a5-7038c432aabf',NULL),(87335,3864,6096,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c55664a6-1691-11df-97a5-7038c432aabf',NULL),(87336,3864,5272,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c556661f-1691-11df-97a5-7038c432aabf',NULL),(87337,3864,1146,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c556679f-1691-11df-97a5-7038c432aabf',NULL),(87338,3864,1154,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c5566925-1691-11df-97a5-7038c432aabf',NULL),(87339,3864,1192,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c5566ba6-1691-11df-97a5-7038c432aabf',NULL),(87340,3864,1164,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c5566e0e-1691-11df-97a5-7038c432aabf',NULL),(87341,3864,1156,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c5567072-1691-11df-97a5-7038c432aabf',NULL),(87342,3864,1165,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c55673d2-1691-11df-97a5-7038c432aabf',NULL),(87343,3864,5092,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c5567653-1691-11df-97a5-7038c432aabf',NULL),(87344,3864,5086,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c55678d5-1691-11df-97a5-7038c432aabf',NULL),(87345,3864,5087,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c5567b52-1691-11df-97a5-7038c432aabf',NULL),(87346,3864,5085,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c5567dcb-1691-11df-97a5-7038c432aabf',NULL),(87347,3864,5088,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c55680a7-1691-11df-97a5-7038c432aabf',NULL),(87348,3864,5089,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c5568342-1691-11df-97a5-7038c432aabf',NULL),(87349,3864,5356,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c55685e2-1691-11df-97a5-7038c432aabf',NULL),(87350,3864,1248,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c55688a8-1691-11df-97a5-7038c432aabf',NULL),(87351,3864,5096,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c5568b1c-1691-11df-97a5-7038c432aabf',NULL),(87352,3864,6042,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c5568d9e-1691-11df-97a5-7038c432aabf',NULL),(87353,3864,1088,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c5569013-1691-11df-97a5-7038c432aabf',NULL),(87354,3864,1088,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c5569288-1691-11df-97a5-7038c432aabf',NULL),(87355,3864,1088,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c5569501-1691-11df-97a5-7038c432aabf',NULL),(87356,3864,1112,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c556967d-1691-11df-97a5-7038c432aabf',NULL),(87357,3864,1109,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c55697f6-1691-11df-97a5-7038c432aabf',NULL),(87358,3864,1110,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c5569972-1691-11df-97a5-7038c432aabf',NULL),(87359,3864,1111,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c5569aeb-1691-11df-97a5-7038c432aabf',NULL),(87360,3864,1255,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c5569c63-1691-11df-97a5-7038c432aabf',NULL),(87361,3864,1277,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c5569ddc-1691-11df-97a5-7038c432aabf',NULL),(87362,3864,1261,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c5569f50-1691-11df-97a5-7038c432aabf',NULL),(87363,3864,1265,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c556a0c8-1691-11df-97a5-7038c432aabf',NULL),(87364,3864,1268,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c556a240-1691-11df-97a5-7038c432aabf',NULL),(87365,3864,1272,6850,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:21:33',0,1,NULL,NULL,NULL,'c556a3b9-1691-11df-97a5-7038c432aabf',NULL),(87366,7195,1246,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556a531-1691-11df-97a5-7038c432aabf',NULL),(87367,7195,5282,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556a6a5-1691-11df-97a5-7038c432aabf',NULL),(87368,7195,6096,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556a889-1691-11df-97a5-7038c432aabf',NULL),(87369,7195,5272,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556aa12-1691-11df-97a5-7038c432aabf',NULL),(87370,7195,1146,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556ab9c-1691-11df-97a5-7038c432aabf',NULL),(87371,7195,1154,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556ad2e-1691-11df-97a5-7038c432aabf',NULL),(87372,7195,1192,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556aebc-1691-11df-97a5-7038c432aabf',NULL),(87373,7195,1156,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556b06c-1691-11df-97a5-7038c432aabf',NULL),(87374,7195,5092,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556b1e4-1691-11df-97a5-7038c432aabf',NULL),(87375,7195,5086,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556b35c-1691-11df-97a5-7038c432aabf',NULL),(87376,7195,5087,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556b4d1-1691-11df-97a5-7038c432aabf',NULL),(87377,7195,5085,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556b649-1691-11df-97a5-7038c432aabf',NULL),(87378,7195,5088,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556b7c1-1691-11df-97a5-7038c432aabf',NULL),(87379,7195,5089,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556b935-1691-11df-97a5-7038c432aabf',NULL),(87380,7195,5356,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556baae-1691-11df-97a5-7038c432aabf',NULL),(87381,7195,1248,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556bc26-1691-11df-97a5-7038c432aabf',NULL),(87382,7195,1276,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556bd9f-1691-11df-97a5-7038c432aabf',NULL),(87383,7195,5096,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556bf1b-1691-11df-97a5-7038c432aabf',NULL),(87384,7195,1112,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556c094-1691-11df-97a5-7038c432aabf',NULL),(87385,7195,1109,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556c210-1691-11df-97a5-7038c432aabf',NULL),(87386,7195,1110,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556c385-1691-11df-97a5-7038c432aabf',NULL),(87387,7195,1111,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556c4fd-1691-11df-97a5-7038c432aabf',NULL),(87388,7195,1255,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556c675-1691-11df-97a5-7038c432aabf',NULL),(87389,7195,1277,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556c7f2-1691-11df-97a5-7038c432aabf',NULL),(87390,7195,1261,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556c96a-1691-11df-97a5-7038c432aabf',NULL),(87391,7195,1265,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556cadf-1691-11df-97a5-7038c432aabf',NULL),(87392,7195,1268,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556cc5b-1691-11df-97a5-7038c432aabf',NULL),(87393,7195,1272,6856,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:30:28',0,1,NULL,NULL,NULL,'c556cdd4-1691-11df-97a5-7038c432aabf',NULL),(87394,2063,1246,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556cfb7-1691-11df-97a5-7038c432aabf',NULL),(87395,2063,5282,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556d14d-1691-11df-97a5-7038c432aabf',NULL),(87396,2063,6096,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556d2d7-1691-11df-97a5-7038c432aabf',NULL),(87397,2063,1154,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556d469-1691-11df-97a5-7038c432aabf',NULL),(87398,2063,1192,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556d5f2-1691-11df-97a5-7038c432aabf',NULL),(87399,2063,1155,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556d7a7-1691-11df-97a5-7038c432aabf',NULL),(87400,2063,1164,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556d91f-1691-11df-97a5-7038c432aabf',NULL),(87401,2063,1156,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556da97-1691-11df-97a5-7038c432aabf',NULL),(87402,2063,5092,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556dc14-1691-11df-97a5-7038c432aabf',NULL),(87403,2063,5086,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556dd88-1691-11df-97a5-7038c432aabf',NULL),(87404,2063,5087,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556df05-1691-11df-97a5-7038c432aabf',NULL),(87405,2063,5085,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556e079-1691-11df-97a5-7038c432aabf',NULL),(87406,2063,5088,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556e1f6-1691-11df-97a5-7038c432aabf',NULL),(87407,2063,5089,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556e36e-1691-11df-97a5-7038c432aabf',NULL),(87408,2063,5356,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556e4e2-1691-11df-97a5-7038c432aabf',NULL),(87409,2063,1248,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556e65f-1691-11df-97a5-7038c432aabf',NULL),(87410,2063,952,6857,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4450,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556e7dc-1691-11df-97a5-7038c432aabf',NULL),(87411,2063,21,6857,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556e95d-1691-11df-97a5-7038c432aabf',NULL),(87412,2063,851,6857,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556ead1-1691-11df-97a5-7038c432aabf',NULL),(87413,2063,729,6857,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235000,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556ec52-1691-11df-97a5-7038c432aabf',NULL),(87414,2063,678,6857,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556edce-1691-11df-97a5-7038c432aabf',NULL),(87415,2063,5096,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556ef47-1691-11df-97a5-7038c432aabf',NULL),(87416,2063,1088,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556fb86-1691-11df-97a5-7038c432aabf',NULL),(87417,2063,1088,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556fd50-1691-11df-97a5-7038c432aabf',NULL),(87418,2063,1088,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c556fec4-1691-11df-97a5-7038c432aabf',NULL),(87419,2063,1112,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c5570045-1691-11df-97a5-7038c432aabf',NULL),(87420,2063,1109,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c55701bd-1691-11df-97a5-7038c432aabf',NULL),(87421,2063,1110,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c557033e-1691-11df-97a5-7038c432aabf',NULL),(87422,2063,1111,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c55704bb-1691-11df-97a5-7038c432aabf',NULL),(87423,2063,1255,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c5570637-1691-11df-97a5-7038c432aabf',NULL),(87424,2063,1277,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c55707b8-1691-11df-97a5-7038c432aabf',NULL),(87425,2063,1265,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c5570935-1691-11df-97a5-7038c432aabf',NULL),(87426,2063,1268,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c5570ab6-1691-11df-97a5-7038c432aabf',NULL),(87427,2063,1272,6857,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:32:04',0,1,NULL,NULL,NULL,'c5570c2e-1691-11df-97a5-7038c432aabf',NULL),(87428,2140,1246,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c5570daf-1691-11df-97a5-7038c432aabf',NULL),(87429,2140,5282,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c5570f2c-1691-11df-97a5-7038c432aabf',NULL),(87430,2140,6096,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c55710ad-1691-11df-97a5-7038c432aabf',NULL),(87431,2140,5272,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c557122e-1691-11df-97a5-7038c432aabf',NULL),(87432,2140,1146,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c55713ab-1691-11df-97a5-7038c432aabf',NULL),(87433,2140,1154,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c557152c-1691-11df-97a5-7038c432aabf',NULL),(87434,2140,1192,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c55716a4-1691-11df-97a5-7038c432aabf',NULL),(87435,2140,1156,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c5571821-1691-11df-97a5-7038c432aabf',NULL),(87436,2140,5092,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c55719a6-1691-11df-97a5-7038c432aabf',NULL),(87437,2140,5086,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c5571b23-1691-11df-97a5-7038c432aabf',NULL),(87438,2140,5087,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c5571d02-1691-11df-97a5-7038c432aabf',NULL),(87439,2140,5085,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c5571e98-1691-11df-97a5-7038c432aabf',NULL),(87440,2140,5088,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c5572037-1691-11df-97a5-7038c432aabf',NULL),(87441,2140,5089,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c55721de-1691-11df-97a5-7038c432aabf',NULL),(87442,2140,5356,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c557237d-1691-11df-97a5-7038c432aabf',NULL),(87443,2140,1248,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c5572503-1691-11df-97a5-7038c432aabf',NULL),(87444,2140,5096,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c557267f-1691-11df-97a5-7038c432aabf',NULL),(87445,2140,6042,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c5572800-1691-11df-97a5-7038c432aabf',NULL),(87446,2140,1112,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c557297d-1691-11df-97a5-7038c432aabf',NULL),(87447,2140,1109,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c5572b02-1691-11df-97a5-7038c432aabf',NULL),(87448,2140,1110,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c5572c83-1691-11df-97a5-7038c432aabf',NULL),(87449,2140,1111,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c5572dfb-1691-11df-97a5-7038c432aabf',NULL),(87450,2140,1255,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c5572f78-1691-11df-97a5-7038c432aabf',NULL),(87451,2140,1277,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c5573ffe-1691-11df-97a5-7038c432aabf',NULL),(87452,2140,1261,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c5574184-1691-11df-97a5-7038c432aabf',NULL),(87453,2140,1263,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c5574309-1691-11df-97a5-7038c432aabf',NULL),(87454,2140,1265,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c557447d-1691-11df-97a5-7038c432aabf',NULL),(87455,2140,1268,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c557490d-1691-11df-97a5-7038c432aabf',NULL),(87456,2140,1272,6861,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:12',0,1,NULL,NULL,NULL,'c5574a9a-1691-11df-97a5-7038c432aabf',NULL),(87457,6420,1246,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c5575d9a-1691-11df-97a5-7038c432aabf',NULL),(87458,6420,5282,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c5576020-1691-11df-97a5-7038c432aabf',NULL),(87459,6420,6096,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c5576272-1691-11df-97a5-7038c432aabf',NULL),(87460,6420,5272,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c55764c9-1691-11df-97a5-7038c432aabf',NULL),(87461,6420,1146,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c5577669-1691-11df-97a5-7038c432aabf',NULL),(87462,6420,1154,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c55778da-1691-11df-97a5-7038c432aabf',NULL),(87463,6420,1192,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c5577dbf-1691-11df-97a5-7038c432aabf',NULL),(87464,6420,1156,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c5579219-1691-11df-97a5-7038c432aabf',NULL),(87465,6420,5092,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c5579496-1691-11df-97a5-7038c432aabf',NULL),(87466,6420,5086,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c557a644-1691-11df-97a5-7038c432aabf',NULL),(87467,6420,5087,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c557b7be-1691-11df-97a5-7038c432aabf',NULL),(87468,6420,5085,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c557ec8e-1691-11df-97a5-7038c432aabf',NULL),(87469,6420,5088,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c557ef1d-1691-11df-97a5-7038c432aabf',NULL),(87470,6420,5089,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c557f0b7-1691-11df-97a5-7038c432aabf',NULL),(87471,6420,5356,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c557f263-1691-11df-97a5-7038c432aabf',NULL),(87472,6420,1248,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c557f402-1691-11df-97a5-7038c432aabf',NULL),(87473,6420,1276,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c557f5a1-1691-11df-97a5-7038c432aabf',NULL),(87474,6420,5096,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c557f740-1691-11df-97a5-7038c432aabf',NULL),(87475,6420,1112,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c557f8da-1691-11df-97a5-7038c432aabf',NULL),(87476,6420,1109,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c557fa7d-1691-11df-97a5-7038c432aabf',NULL),(87477,6420,1110,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c557fc14-1691-11df-97a5-7038c432aabf',NULL),(87478,6420,1111,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c557fdaa-1691-11df-97a5-7038c432aabf',NULL),(87479,6420,1255,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c557ff5e-1691-11df-97a5-7038c432aabf',NULL),(87480,6420,1277,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c55800fd-1691-11df-97a5-7038c432aabf',NULL),(87481,6420,1261,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c5580294-1691-11df-97a5-7038c432aabf',NULL),(87482,6420,1265,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c558042a-1691-11df-97a5-7038c432aabf',NULL),(87483,6420,1268,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c55805c0-1691-11df-97a5-7038c432aabf',NULL),(87484,6420,1272,6864,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:35:17',0,1,NULL,NULL,NULL,'c55809f2-1691-11df-97a5-7038c432aabf',NULL),(87485,2713,1246,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c5580bab-1691-11df-97a5-7038c432aabf',NULL),(87486,2713,5282,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c5580d5b-1691-11df-97a5-7038c432aabf',NULL),(87487,2713,6096,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c5580f06-1691-11df-97a5-7038c432aabf',NULL),(87488,2713,5272,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c55810b6-1691-11df-97a5-7038c432aabf',NULL),(87489,2713,1146,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c558124d-1691-11df-97a5-7038c432aabf',NULL),(87490,2713,1154,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c55813e7-1691-11df-97a5-7038c432aabf',NULL),(87491,2713,1192,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c558157e-1691-11df-97a5-7038c432aabf',NULL),(87492,2713,1155,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c5581710-1691-11df-97a5-7038c432aabf',NULL),(87493,2713,1164,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c55818af-1691-11df-97a5-7038c432aabf',NULL),(87494,2713,1156,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c5581a45-1691-11df-97a5-7038c432aabf',NULL),(87495,2713,5092,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c5581bd7-1691-11df-97a5-7038c432aabf',NULL),(87496,2713,5086,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c5581d6d-1691-11df-97a5-7038c432aabf',NULL),(87497,2713,5087,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c5581f04-1691-11df-97a5-7038c432aabf',NULL),(87498,2713,5085,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c558209e-1691-11df-97a5-7038c432aabf',NULL),(87499,2713,5088,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c5582230-1691-11df-97a5-7038c432aabf',NULL),(87500,2713,5089,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c55823cb-1691-11df-97a5-7038c432aabf',NULL),(87501,2713,5356,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c5582561-1691-11df-97a5-7038c432aabf',NULL),(87502,2713,1248,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c55826f8-1691-11df-97a5-7038c432aabf',NULL),(87503,2713,5096,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c5582892-1691-11df-97a5-7038c432aabf',NULL),(87504,2713,1088,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c5582a29-1691-11df-97a5-7038c432aabf',NULL),(87505,2713,1088,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c5582bbf-1691-11df-97a5-7038c432aabf',NULL),(87506,2713,1088,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c5582dda-1691-11df-97a5-7038c432aabf',NULL),(87507,2713,1112,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c5582fb0-1691-11df-97a5-7038c432aabf',NULL),(87508,2713,1109,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c5583154-1691-11df-97a5-7038c432aabf',NULL),(87509,2713,1110,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c55832e6-1691-11df-97a5-7038c432aabf',NULL),(87510,2713,1111,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c558349e-1691-11df-97a5-7038c432aabf',NULL),(87511,2713,1255,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c558361f-1691-11df-97a5-7038c432aabf',NULL),(87512,2713,1277,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c55837a0-1691-11df-97a5-7038c432aabf',NULL),(87513,2713,1261,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c558391d-1691-11df-97a5-7038c432aabf',NULL),(87514,2713,1265,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c5583a99-1691-11df-97a5-7038c432aabf',NULL),(87515,2713,1268,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c5583c16-1691-11df-97a5-7038c432aabf',NULL),(87516,2713,1271,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c5583d93-1691-11df-97a5-7038c432aabf',NULL),(87517,2713,1271,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c5583f18-1691-11df-97a5-7038c432aabf',NULL),(87518,2713,1271,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c5584090-1691-11df-97a5-7038c432aabf',NULL),(87519,2713,1271,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c5584211-1691-11df-97a5-7038c432aabf',NULL),(87520,2713,1272,6865,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:37:07',0,1,NULL,NULL,NULL,'c558438e-1691-11df-97a5-7038c432aabf',NULL),(87521,4703,1246,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c558450b-1691-11df-97a5-7038c432aabf',NULL),(87522,4703,5282,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5584690-1691-11df-97a5-7038c432aabf',NULL),(87523,4703,6096,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c558480d-1691-11df-97a5-7038c432aabf',NULL),(87524,4703,5272,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c558498e-1691-11df-97a5-7038c432aabf',NULL),(87525,4703,1146,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5584b0a-1691-11df-97a5-7038c432aabf',NULL),(87526,4703,1154,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5584c90-1691-11df-97a5-7038c432aabf',NULL),(87527,4703,1192,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5584e0c-1691-11df-97a5-7038c432aabf',NULL),(87528,4703,1155,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5584f89-1691-11df-97a5-7038c432aabf',NULL),(87529,4703,1164,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c558510a-1691-11df-97a5-7038c432aabf',NULL),(87530,4703,1156,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5585287-1691-11df-97a5-7038c432aabf',NULL),(87531,4703,6065,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5585407-1691-11df-97a5-7038c432aabf',NULL),(87532,4703,6077,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5585701-1691-11df-97a5-7038c432aabf',NULL),(87533,4703,5092,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5585b1d-1691-11df-97a5-7038c432aabf',NULL),(87534,4703,5086,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5585cc0-1691-11df-97a5-7038c432aabf',NULL),(87535,4703,5087,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5585e52-1691-11df-97a5-7038c432aabf',NULL),(87536,4703,5085,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5586b27-1691-11df-97a5-7038c432aabf',NULL),(87537,4703,5088,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5586cb9-1691-11df-97a5-7038c432aabf',NULL),(87538,4703,5089,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5586e47-1691-11df-97a5-7038c432aabf',NULL),(87539,4703,5356,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5586fe6-1691-11df-97a5-7038c432aabf',NULL),(87540,4703,1248,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5587178-1691-11df-97a5-7038c432aabf',NULL),(87541,4703,5096,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5587313-1691-11df-97a5-7038c432aabf',NULL),(87542,4703,6042,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c55874ad-1691-11df-97a5-7038c432aabf',NULL),(87543,4703,1088,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5587644-1691-11df-97a5-7038c432aabf',NULL),(87544,4703,1088,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c55877de-1691-11df-97a5-7038c432aabf',NULL),(87545,4703,1088,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5587997-1691-11df-97a5-7038c432aabf',NULL),(87546,4703,1112,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5587c7b-1691-11df-97a5-7038c432aabf',NULL),(87547,4703,1109,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5587f09-1691-11df-97a5-7038c432aabf',NULL),(87548,4703,1110,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c558819c-1691-11df-97a5-7038c432aabf',NULL),(87549,4703,1111,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5588609-1691-11df-97a5-7038c432aabf',NULL),(87550,4703,1255,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c558888f-1691-11df-97a5-7038c432aabf',NULL),(87551,4703,1277,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5588b15-1691-11df-97a5-7038c432aabf',NULL),(87552,4703,1261,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5588d92-1691-11df-97a5-7038c432aabf',NULL),(87553,4703,1265,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c558900b-1691-11df-97a5-7038c432aabf',NULL),(87554,4703,1268,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c5589289-1691-11df-97a5-7038c432aabf',NULL),(87555,4703,1272,6869,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:38:23',0,1,NULL,NULL,NULL,'c558950a-1691-11df-97a5-7038c432aabf',NULL),(87556,3390,1246,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558978c-1691-11df-97a5-7038c432aabf',NULL),(87557,3390,5282,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c5589a05-1691-11df-97a5-7038c432aabf',NULL),(87558,3390,6096,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c5589c82-1691-11df-97a5-7038c432aabf',NULL),(87559,3390,1154,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c5589f00-1691-11df-97a5-7038c432aabf',NULL),(87560,3390,1192,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558a181-1691-11df-97a5-7038c432aabf',NULL),(87561,3390,1155,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558a46e-1691-11df-97a5-7038c432aabf',NULL),(87562,3390,1164,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558a600-1691-11df-97a5-7038c432aabf',NULL),(87563,3390,1156,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558a79f-1691-11df-97a5-7038c432aabf',NULL),(87564,3390,6065,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558a931-1691-11df-97a5-7038c432aabf',NULL),(87565,3390,6077,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558aac7-1691-11df-97a5-7038c432aabf',NULL),(87566,3390,5092,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558ac59-1691-11df-97a5-7038c432aabf',NULL),(87567,3390,5086,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558adf0-1691-11df-97a5-7038c432aabf',NULL),(87568,3390,5087,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558af86-1691-11df-97a5-7038c432aabf',NULL),(87569,3390,5085,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558b118-1691-11df-97a5-7038c432aabf',NULL),(87570,3390,5088,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558b2aa-1691-11df-97a5-7038c432aabf',NULL),(87571,3390,5089,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558b438-1691-11df-97a5-7038c432aabf',NULL),(87572,3390,5356,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558b601-1691-11df-97a5-7038c432aabf',NULL),(87573,3390,1248,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558b77a-1691-11df-97a5-7038c432aabf',NULL),(87574,3390,5096,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558b8f7-1691-11df-97a5-7038c432aabf',NULL),(87575,3390,1088,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558ba78-1691-11df-97a5-7038c432aabf',NULL),(87576,3390,1088,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558bbec-1691-11df-97a5-7038c432aabf',NULL),(87577,3390,1088,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558bf3b-1691-11df-97a5-7038c432aabf',NULL),(87578,3390,1112,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558c428-1691-11df-97a5-7038c432aabf',NULL),(87579,3390,1109,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558c5bf-1691-11df-97a5-7038c432aabf',NULL),(87580,3390,1110,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558c75e-1691-11df-97a5-7038c432aabf',NULL),(87581,3390,1111,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558c8f4-1691-11df-97a5-7038c432aabf',NULL),(87582,3390,1255,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558ca93-1691-11df-97a5-7038c432aabf',NULL),(87583,3390,1277,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558cc29-1691-11df-97a5-7038c432aabf',NULL),(87584,3390,1261,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558cde2-1691-11df-97a5-7038c432aabf',NULL),(87585,3390,1265,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558cf63-1691-11df-97a5-7038c432aabf',NULL),(87586,3390,1268,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558d0df-1691-11df-97a5-7038c432aabf',NULL),(87587,3390,1272,6874,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:45:23',0,1,NULL,NULL,NULL,'c558d260-1691-11df-97a5-7038c432aabf',NULL),(87588,1643,1246,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558d3dd-1691-11df-97a5-7038c432aabf',NULL),(87589,1643,5282,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558d55e-1691-11df-97a5-7038c432aabf',NULL),(87590,1643,6096,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558d6df-1691-11df-97a5-7038c432aabf',NULL),(87591,1643,1154,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558d85c-1691-11df-97a5-7038c432aabf',NULL),(87592,1643,1192,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558d9d8-1691-11df-97a5-7038c432aabf',NULL),(87593,1643,1155,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558db55-1691-11df-97a5-7038c432aabf',NULL),(87594,1643,1164,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558dcd6-1691-11df-97a5-7038c432aabf',NULL),(87595,1643,1156,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558de4e-1691-11df-97a5-7038c432aabf',NULL),(87596,1643,6065,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558dfcf-1691-11df-97a5-7038c432aabf',NULL),(87597,1643,5092,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558e14c-1691-11df-97a5-7038c432aabf',NULL),(87598,1643,5086,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558e32b-1691-11df-97a5-7038c432aabf',NULL),(87599,1643,5087,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558e4bd-1691-11df-97a5-7038c432aabf',NULL),(87600,1643,5085,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558e647-1691-11df-97a5-7038c432aabf',NULL),(87601,1643,5088,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558e7d9-1691-11df-97a5-7038c432aabf',NULL),(87602,1643,5089,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558e96b-1691-11df-97a5-7038c432aabf',NULL),(87603,1643,5356,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558eb1b-1691-11df-97a5-7038c432aabf',NULL),(87604,1643,1248,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558ec9c-1691-11df-97a5-7038c432aabf',NULL),(87605,1643,5096,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558ee14-1691-11df-97a5-7038c432aabf',NULL),(87606,1643,1088,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558ef91-1691-11df-97a5-7038c432aabf',NULL),(87607,1643,1088,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558f167-1691-11df-97a5-7038c432aabf',NULL),(87608,1643,1088,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558f2f9-1691-11df-97a5-7038c432aabf',NULL),(87609,1643,1112,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558f48b-1691-11df-97a5-7038c432aabf',NULL),(87610,1643,1109,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558f619-1691-11df-97a5-7038c432aabf',NULL),(87611,1643,1110,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558f7ab-1691-11df-97a5-7038c432aabf',NULL),(87612,1643,1111,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558f96c-1691-11df-97a5-7038c432aabf',NULL),(87613,1643,1255,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558fae9-1691-11df-97a5-7038c432aabf',NULL),(87614,1643,1277,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558fc61-1691-11df-97a5-7038c432aabf',NULL),(87615,1643,1261,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558fdde-1691-11df-97a5-7038c432aabf',NULL),(87616,1643,1265,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c558ff68-1691-11df-97a5-7038c432aabf',NULL),(87617,1643,1268,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c55900e4-1691-11df-97a5-7038c432aabf',NULL),(87618,1643,1272,6880,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:49:49',0,1,NULL,NULL,NULL,'c5590265-1691-11df-97a5-7038c432aabf',NULL),(87619,288,1246,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c55903e2-1691-11df-97a5-7038c432aabf',NULL),(87620,288,5282,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c5590563-1691-11df-97a5-7038c432aabf',NULL),(87621,288,6096,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c55906e8-1691-11df-97a5-7038c432aabf',NULL),(87622,288,1154,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c5590869-1691-11df-97a5-7038c432aabf',NULL),(87623,288,1192,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c559189a-1691-11df-97a5-7038c432aabf',NULL),(87624,288,1155,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c5591a2c-1691-11df-97a5-7038c432aabf',NULL),(87625,288,1164,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c5591bba-1691-11df-97a5-7038c432aabf',NULL),(87626,288,1156,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c5591d50-1691-11df-97a5-7038c432aabf',NULL),(87627,288,6065,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c5591ee2-1691-11df-97a5-7038c432aabf',NULL),(87628,288,5092,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c55920ac-1691-11df-97a5-7038c432aabf',NULL),(87629,288,5086,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c5592228-1691-11df-97a5-7038c432aabf',NULL),(87630,288,5087,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c55923ae-1691-11df-97a5-7038c432aabf',NULL),(87631,288,5085,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c559252f-1691-11df-97a5-7038c432aabf',NULL),(87632,288,5088,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c55926ab-1691-11df-97a5-7038c432aabf',NULL),(87633,288,5089,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c559282c-1691-11df-97a5-7038c432aabf',NULL),(87634,288,5356,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c55929a9-1691-11df-97a5-7038c432aabf',NULL),(87635,288,1248,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c5592b2e-1691-11df-97a5-7038c432aabf',NULL),(87636,288,790,6882,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99.34,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c5592cab-1691-11df-97a5-7038c432aabf',NULL),(87637,288,5096,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c5592e2c-1691-11df-97a5-7038c432aabf',NULL),(87638,288,6042,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c5592fb1-1691-11df-97a5-7038c432aabf',NULL),(87639,288,6042,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c559312e-1691-11df-97a5-7038c432aabf',NULL),(87640,288,1088,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c55932b3-1691-11df-97a5-7038c432aabf',NULL),(87641,288,1088,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c5593430-1691-11df-97a5-7038c432aabf',NULL),(87642,288,1088,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c55935b5-1691-11df-97a5-7038c432aabf',NULL),(87643,288,1112,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c5593736-1691-11df-97a5-7038c432aabf',NULL),(87644,288,1109,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c55938b2-1691-11df-97a5-7038c432aabf',NULL),(87645,288,1110,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c5593a33-1691-11df-97a5-7038c432aabf',NULL),(87646,288,1111,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c5593bac-1691-11df-97a5-7038c432aabf',NULL),(87647,288,1255,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c5593d31-1691-11df-97a5-7038c432aabf',NULL),(87648,288,1250,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c5593ea9-1691-11df-97a5-7038c432aabf',NULL),(87649,288,1250,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c55940a2-1691-11df-97a5-7038c432aabf',NULL),(87650,288,1277,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c5594230-1691-11df-97a5-7038c432aabf',NULL),(87651,288,1261,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c55943a0-1691-11df-97a5-7038c432aabf',NULL),(87652,288,1252,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c5594518-1691-11df-97a5-7038c432aabf',NULL),(87653,288,1265,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c5594688-1691-11df-97a5-7038c432aabf',NULL),(87654,288,1268,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c5594827-1691-11df-97a5-7038c432aabf',NULL),(87655,288,1271,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c5594986-1691-11df-97a5-7038c432aabf',NULL),(87656,288,1272,6882,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:50:47',0,1,NULL,NULL,NULL,'c5594ae9-1691-11df-97a5-7038c432aabf',NULL),(87657,3068,1246,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c5594c4c-1691-11df-97a5-7038c432aabf',NULL),(87658,3068,5282,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c5594daa-1691-11df-97a5-7038c432aabf',NULL),(87659,3068,6096,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c5595d4a-1691-11df-97a5-7038c432aabf',NULL),(87660,3068,1154,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c5595eb1-1691-11df-97a5-7038c432aabf',NULL),(87661,3068,1192,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c5596010-1691-11df-97a5-7038c432aabf',NULL),(87662,3068,1156,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c5596173-1691-11df-97a5-7038c432aabf',NULL),(87663,3068,1165,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c55965ed-1691-11df-97a5-7038c432aabf',NULL),(87664,3068,5092,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c55967cc-1691-11df-97a5-7038c432aabf',NULL),(87665,3068,5086,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c5597a3a-1691-11df-97a5-7038c432aabf',NULL),(87666,3068,5087,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c5597c7b-1691-11df-97a5-7038c432aabf',NULL),(87667,3068,5085,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c5597ea7-1691-11df-97a5-7038c432aabf',NULL),(87668,3068,5088,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c55980cb-1691-11df-97a5-7038c432aabf',NULL),(87669,3068,5089,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c55991c9-1691-11df-97a5-7038c432aabf',NULL),(87670,3068,5356,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c559940a-1691-11df-97a5-7038c432aabf',NULL),(87671,3068,1248,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c5599800-1691-11df-97a5-7038c432aabf',NULL),(87672,3068,5497,6883,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,348,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c559aaee-1691-11df-97a5-7038c432aabf',NULL),(87673,3068,730,6883,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c559ad1a-1691-11df-97a5-7038c432aabf',NULL),(87674,3068,853,6883,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1905,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c559be76-1691-11df-97a5-7038c432aabf',NULL),(87675,3068,5096,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c559ceb4-1691-11df-97a5-7038c432aabf',NULL),(87676,3068,1112,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c559f164-1691-11df-97a5-7038c432aabf',NULL),(87677,3068,1109,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c559f2dc-1691-11df-97a5-7038c432aabf',NULL),(87678,3068,1110,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c559f44c-1691-11df-97a5-7038c432aabf',NULL),(87679,3068,1111,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c559f5c4-1691-11df-97a5-7038c432aabf',NULL),(87680,3068,1255,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c559f741-1691-11df-97a5-7038c432aabf',NULL),(87681,3068,1277,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c559f8b1-1691-11df-97a5-7038c432aabf',NULL),(87682,3068,1261,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c559fa29-1691-11df-97a5-7038c432aabf',NULL),(87683,3068,1266,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c559fba2-1691-11df-97a5-7038c432aabf',NULL),(87684,3068,1265,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c559fd16-1691-11df-97a5-7038c432aabf',NULL),(87685,3068,1268,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c559fe8e-1691-11df-97a5-7038c432aabf',NULL),(87686,3068,1272,6883,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:51:58',0,1,NULL,NULL,NULL,'c559fffa-1691-11df-97a5-7038c432aabf',NULL),(87687,1551,1246,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL,NULL,'c55a0172-1691-11df-97a5-7038c432aabf',NULL),(87688,1551,5282,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL,NULL,'c55a0349-1691-11df-97a5-7038c432aabf',NULL),(87689,1551,1154,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL,NULL,'c55a04d2-1691-11df-97a5-7038c432aabf',NULL),(87690,1551,1192,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL,NULL,'c55a065c-1691-11df-97a5-7038c432aabf',NULL),(87691,1551,1155,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL,NULL,'c55a07e1-1691-11df-97a5-7038c432aabf',NULL),(87692,1551,1164,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL,NULL,'c55a096a-1691-11df-97a5-7038c432aabf',NULL),(87693,1551,1156,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL,NULL,'c55a0b27-1691-11df-97a5-7038c432aabf',NULL),(87694,1551,5356,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL,NULL,'c55a0c9b-1691-11df-97a5-7038c432aabf',NULL),(87695,1551,1248,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL,NULL,'c55a0e14-1691-11df-97a5-7038c432aabf',NULL),(87696,1551,5096,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL,NULL,'c55a0f88-1691-11df-97a5-7038c432aabf',NULL),(87697,1551,1088,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL,NULL,'c55a10fc-1691-11df-97a5-7038c432aabf',NULL),(87698,1551,1088,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL,NULL,'c55a1270-1691-11df-97a5-7038c432aabf',NULL),(87699,1551,1088,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL,NULL,'c55a13e4-1691-11df-97a5-7038c432aabf',NULL),(87700,1551,1112,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL,NULL,'c55a155d-1691-11df-97a5-7038c432aabf',NULL),(87701,1551,1109,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL,NULL,'c55a16cc-1691-11df-97a5-7038c432aabf',NULL),(87702,1551,1110,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL,NULL,'c55a1841-1691-11df-97a5-7038c432aabf',NULL),(87703,1551,1111,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL,NULL,'c55a19b0-1691-11df-97a5-7038c432aabf',NULL),(87704,1551,1255,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL,NULL,'c55a1b25-1691-11df-97a5-7038c432aabf',NULL),(87705,1551,1277,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL,NULL,'c55a1c99-1691-11df-97a5-7038c432aabf',NULL),(87706,1551,1261,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL,NULL,'c55a1e0d-1691-11df-97a5-7038c432aabf',NULL),(87707,1551,1265,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL,NULL,'c55a1f85-1691-11df-97a5-7038c432aabf',NULL),(87708,1551,1268,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL,NULL,'c55a20f9-1691-11df-97a5-7038c432aabf',NULL),(87709,1551,1272,6887,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:54:48',0,1,NULL,NULL,NULL,'c55a2272-1691-11df-97a5-7038c432aabf',NULL),(87710,1715,1246,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a23e2-1691-11df-97a5-7038c432aabf',NULL),(87711,1715,5282,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a2556-1691-11df-97a5-7038c432aabf',NULL),(87712,1715,6096,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a26ce-1691-11df-97a5-7038c432aabf',NULL),(87713,1715,5272,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a2842-1691-11df-97a5-7038c432aabf',NULL),(87714,1715,1146,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a2a10-1691-11df-97a5-7038c432aabf',NULL),(87715,1715,1154,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a2b95-1691-11df-97a5-7038c432aabf',NULL),(87716,1715,1192,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a2d23-1691-11df-97a5-7038c432aabf',NULL),(87717,1715,1155,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a2ea8-1691-11df-97a5-7038c432aabf',NULL),(87718,1715,1164,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a3032-1691-11df-97a5-7038c432aabf',NULL),(87719,1715,1156,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a31f3-1691-11df-97a5-7038c432aabf',NULL),(87720,1715,5092,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a3367-1691-11df-97a5-7038c432aabf',NULL),(87721,1715,5086,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a34db-1691-11df-97a5-7038c432aabf',NULL),(87722,1715,5087,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a3647-1691-11df-97a5-7038c432aabf',NULL),(87723,1715,5085,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a37bb-1691-11df-97a5-7038c432aabf',NULL),(87724,1715,5088,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a392f-1691-11df-97a5-7038c432aabf',NULL),(87725,1715,5089,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a3a9f-1691-11df-97a5-7038c432aabf',NULL),(87726,1715,5356,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a3c0f-1691-11df-97a5-7038c432aabf',NULL),(87727,1715,1248,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a3d83-1691-11df-97a5-7038c432aabf',NULL),(87728,1715,952,6889,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3140,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a3efb-1691-11df-97a5-7038c432aabf',NULL),(87729,1715,5497,6889,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a406f-1691-11df-97a5-7038c432aabf',NULL),(87730,1715,730,6889,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a41df-1691-11df-97a5-7038c432aabf',NULL),(87731,1715,853,6889,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,990,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a4353-1691-11df-97a5-7038c432aabf',NULL),(87732,1715,21,6889,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a44c3-1691-11df-97a5-7038c432aabf',NULL),(87733,1715,851,6889,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a463c-1691-11df-97a5-7038c432aabf',NULL),(87734,1715,729,6889,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278000,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a47ac-1691-11df-97a5-7038c432aabf',NULL),(87735,1715,790,6889,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132.3,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a4920-1691-11df-97a5-7038c432aabf',NULL),(87736,1715,678,6889,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9200,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a4a94-1691-11df-97a5-7038c432aabf',NULL),(87737,1715,5096,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a4c08-1691-11df-97a5-7038c432aabf',NULL),(87738,1715,1088,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a4d7c-1691-11df-97a5-7038c432aabf',NULL),(87739,1715,1088,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a4ef0-1691-11df-97a5-7038c432aabf',NULL),(87740,1715,1112,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a5064-1691-11df-97a5-7038c432aabf',NULL),(87741,1715,1109,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a5243-1691-11df-97a5-7038c432aabf',NULL),(87742,1715,1110,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a53c4-1691-11df-97a5-7038c432aabf',NULL),(87743,1715,1111,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a5552-1691-11df-97a5-7038c432aabf',NULL),(87744,1715,1255,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a60e2-1691-11df-97a5-7038c432aabf',NULL),(87745,1715,1277,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a6252-1691-11df-97a5-7038c432aabf',NULL),(87746,1715,1261,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a63c2-1691-11df-97a5-7038c432aabf',NULL),(87747,1715,1265,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a6536-1691-11df-97a5-7038c432aabf',NULL),(87748,1715,1268,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a66aa-1691-11df-97a5-7038c432aabf',NULL),(87749,1715,1272,6889,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:55:32',0,1,NULL,NULL,NULL,'c55a681a-1691-11df-97a5-7038c432aabf',NULL),(87750,6092,1246,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a698e-1691-11df-97a5-7038c432aabf',NULL),(87751,6092,5282,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a6afe-1691-11df-97a5-7038c432aabf',NULL),(87752,6092,6096,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a6c76-1691-11df-97a5-7038c432aabf',NULL),(87753,6092,5272,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a6e00-1691-11df-97a5-7038c432aabf',NULL),(87754,6092,1146,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a7068-1691-11df-97a5-7038c432aabf',NULL),(87755,6092,1154,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a72be-1691-11df-97a5-7038c432aabf',NULL),(87756,6092,1192,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a7511-1691-11df-97a5-7038c432aabf',NULL),(87757,6092,1164,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a78be-1691-11df-97a5-7038c432aabf',NULL),(87758,6092,1156,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a7b59-1691-11df-97a5-7038c432aabf',NULL),(87759,6092,6065,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a7df0-1691-11df-97a5-7038c432aabf',NULL),(87760,6092,5092,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a80b2-1691-11df-97a5-7038c432aabf',NULL),(87761,6092,5086,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a831a-1691-11df-97a5-7038c432aabf',NULL),(87762,6092,5087,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a8586-1691-11df-97a5-7038c432aabf',NULL),(87763,6092,5085,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a87fb-1691-11df-97a5-7038c432aabf',NULL),(87764,6092,5088,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a8a63-1691-11df-97a5-7038c432aabf',NULL),(87765,6092,5089,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a8ccf-1691-11df-97a5-7038c432aabf',NULL),(87766,6092,5356,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a8f37-1691-11df-97a5-7038c432aabf',NULL),(87767,6092,1248,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a91a7-1691-11df-97a5-7038c432aabf',NULL),(87768,6092,1276,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a940f-1691-11df-97a5-7038c432aabf',NULL),(87769,6092,5096,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a9677-1691-11df-97a5-7038c432aabf',NULL),(87770,6092,1088,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a97f0-1691-11df-97a5-7038c432aabf',NULL),(87771,6092,1088,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a9968-1691-11df-97a5-7038c432aabf',NULL),(87772,6092,1088,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a9ae5-1691-11df-97a5-7038c432aabf',NULL),(87773,6092,1112,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a9c59-1691-11df-97a5-7038c432aabf',NULL),(87774,6092,1109,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55a9dd1-1691-11df-97a5-7038c432aabf',NULL),(87775,6092,1110,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55aa031-1691-11df-97a5-7038c432aabf',NULL),(87776,6092,1111,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55aa1be-1691-11df-97a5-7038c432aabf',NULL),(87777,6092,1255,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55aa348-1691-11df-97a5-7038c432aabf',NULL),(87778,6092,1277,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55aa4d1-1691-11df-97a5-7038c432aabf',NULL),(87779,6092,1261,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55aa664-1691-11df-97a5-7038c432aabf',NULL),(87780,6092,1265,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55aa80f-1691-11df-97a5-7038c432aabf',NULL),(87781,6092,1268,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55aa988-1691-11df-97a5-7038c432aabf',NULL),(87782,6092,1271,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55aaafc-1691-11df-97a5-7038c432aabf',NULL),(87783,6092,1271,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55aac70-1691-11df-97a5-7038c432aabf',NULL),(87784,6092,1271,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55aade8-1691-11df-97a5-7038c432aabf',NULL),(87785,6092,1271,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55aaf58-1691-11df-97a5-7038c432aabf',NULL),(87786,6092,1272,6893,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 14:57:17',0,1,NULL,NULL,NULL,'c55ab0cc-1691-11df-97a5-7038c432aabf',NULL),(87787,7371,1246,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55ab245-1691-11df-97a5-7038c432aabf',NULL),(87788,7371,5282,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55ab3bd-1691-11df-97a5-7038c432aabf',NULL),(87789,7371,6096,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55ab535-1691-11df-97a5-7038c432aabf',NULL),(87790,7371,5272,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55ab6a5-1691-11df-97a5-7038c432aabf',NULL),(87791,7371,1146,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55ab822-1691-11df-97a5-7038c432aabf',NULL),(87792,7371,1154,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55ab996-1691-11df-97a5-7038c432aabf',NULL),(87793,7371,1192,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55abb0a-1691-11df-97a5-7038c432aabf',NULL),(87794,7371,1156,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55abc7a-1691-11df-97a5-7038c432aabf',NULL),(87795,7371,6065,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55abdee-1691-11df-97a5-7038c432aabf',NULL),(87796,7371,5092,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55abf67-1691-11df-97a5-7038c432aabf',NULL),(87797,7371,5086,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55ac0db-1691-11df-97a5-7038c432aabf',NULL),(87798,7371,5087,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55ac253-1691-11df-97a5-7038c432aabf',NULL),(87799,7371,5085,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55ac3c3-1691-11df-97a5-7038c432aabf',NULL),(87800,7371,5088,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55ac537-1691-11df-97a5-7038c432aabf',NULL),(87801,7371,5089,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55ac712-1691-11df-97a5-7038c432aabf',NULL),(87802,7371,5356,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55ac89b-1691-11df-97a5-7038c432aabf',NULL),(87803,7371,1248,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55aca29-1691-11df-97a5-7038c432aabf',NULL),(87804,7371,5096,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55acbae-1691-11df-97a5-7038c432aabf',NULL),(87805,7371,1112,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55acd38-1691-11df-97a5-7038c432aabf',NULL),(87806,7371,1109,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55aceec-1691-11df-97a5-7038c432aabf',NULL),(87807,7371,1110,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55ad060-1691-11df-97a5-7038c432aabf',NULL),(87808,7371,1111,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55ad1d9-1691-11df-97a5-7038c432aabf',NULL),(87809,7371,1255,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55ad349-1691-11df-97a5-7038c432aabf',NULL),(87810,7371,1250,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55ad4bd-1691-11df-97a5-7038c432aabf',NULL),(87811,7371,1250,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55ad631-1691-11df-97a5-7038c432aabf',NULL),(87812,7371,1250,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55ad7a9-1691-11df-97a5-7038c432aabf',NULL),(87813,7371,1277,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55ad91d-1691-11df-97a5-7038c432aabf',NULL),(87814,7371,1261,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55ada8d-1691-11df-97a5-7038c432aabf',NULL),(87815,7371,1251,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55adc0a-1691-11df-97a5-7038c432aabf',NULL),(87816,7371,1265,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55add7a-1691-11df-97a5-7038c432aabf',NULL),(87817,7371,1268,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55adeee-1691-11df-97a5-7038c432aabf',NULL),(87818,7371,1272,6896,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:00:31',0,1,NULL,NULL,NULL,'c55ae062-1691-11df-97a5-7038c432aabf',NULL),(87819,7053,5282,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55ae1d6-1691-11df-97a5-7038c432aabf',NULL),(87820,7053,6096,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55ae34a-1691-11df-97a5-7038c432aabf',NULL),(87821,7053,5272,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55ae4ba-1691-11df-97a5-7038c432aabf',NULL),(87822,7053,1146,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55ae632-1691-11df-97a5-7038c432aabf',NULL),(87823,7053,1279,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55ae7a2-1691-11df-97a5-7038c432aabf',NULL),(87824,7053,1154,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55ae923-1691-11df-97a5-7038c432aabf',NULL),(87825,7053,1192,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55aea97-1691-11df-97a5-7038c432aabf',NULL),(87826,7053,1155,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55aec10-1691-11df-97a5-7038c432aabf',NULL),(87827,7053,1164,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55aedf3-1691-11df-97a5-7038c432aabf',NULL),(87828,7053,1156,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55aef7d-1691-11df-97a5-7038c432aabf',NULL),(87829,7053,5092,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55af10f-1691-11df-97a5-7038c432aabf',NULL),(87830,7053,5086,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55afdac-1691-11df-97a5-7038c432aabf',NULL),(87831,7053,5087,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55aff24-1691-11df-97a5-7038c432aabf',NULL),(87832,7053,5085,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55b0099-1691-11df-97a5-7038c432aabf',NULL),(87833,7053,5088,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55b0211-1691-11df-97a5-7038c432aabf',NULL),(87834,7053,5089,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55b038e-1691-11df-97a5-7038c432aabf',NULL),(87835,7053,5356,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55b0502-1691-11df-97a5-7038c432aabf',NULL),(87836,7053,1248,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55b067a-1691-11df-97a5-7038c432aabf',NULL),(87837,7053,1276,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55b07f7-1691-11df-97a5-7038c432aabf',NULL),(87838,7053,5096,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55b096b-1691-11df-97a5-7038c432aabf',NULL),(87839,7053,1088,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55b0aec-1691-11df-97a5-7038c432aabf',NULL),(87840,7053,1088,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55b0c64-1691-11df-97a5-7038c432aabf',NULL),(87841,7053,1088,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55b0de1-1691-11df-97a5-7038c432aabf',NULL),(87842,7053,1112,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55b0f5e-1691-11df-97a5-7038c432aabf',NULL),(87843,7053,1109,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55b10d6-1691-11df-97a5-7038c432aabf',NULL),(87844,7053,1110,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55b1253-1691-11df-97a5-7038c432aabf',NULL),(87845,7053,1111,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55b1410-1691-11df-97a5-7038c432aabf',NULL),(87846,7053,1255,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55b15a6-1691-11df-97a5-7038c432aabf',NULL),(87847,7053,1277,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55b1734-1691-11df-97a5-7038c432aabf',NULL),(87848,7053,1261,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55b18ca-1691-11df-97a5-7038c432aabf',NULL),(87849,7053,1265,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55b1a54-1691-11df-97a5-7038c432aabf',NULL),(87850,7053,1268,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55b1c1d-1691-11df-97a5-7038c432aabf',NULL),(87851,7053,1272,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:03:29',0,1,NULL,NULL,NULL,'c55b1d9e-1691-11df-97a5-7038c432aabf',NULL),(87852,1880,1246,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b1f17-1691-11df-97a5-7038c432aabf',NULL),(87853,1880,5282,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b2093-1691-11df-97a5-7038c432aabf',NULL),(87854,1880,6096,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b2203-1691-11df-97a5-7038c432aabf',NULL),(87855,1880,1154,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b2380-1691-11df-97a5-7038c432aabf',NULL),(87856,1880,1192,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b24fd-1691-11df-97a5-7038c432aabf',NULL),(87857,1880,1155,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b2682-1691-11df-97a5-7038c432aabf',NULL),(87858,1880,1164,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b2803-1691-11df-97a5-7038c432aabf',NULL),(87859,1880,1156,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b2961-1691-11df-97a5-7038c432aabf',NULL),(87860,1880,5092,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b2ac4-1691-11df-97a5-7038c432aabf',NULL),(87861,1880,5086,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b2c27-1691-11df-97a5-7038c432aabf',NULL),(87862,1880,5087,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b2d8a-1691-11df-97a5-7038c432aabf',NULL),(87863,1880,5085,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b2eee-1691-11df-97a5-7038c432aabf',NULL),(87864,1880,5088,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b3051-1691-11df-97a5-7038c432aabf',NULL),(87865,1880,5089,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b31b4-1691-11df-97a5-7038c432aabf',NULL),(87866,1880,5356,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b330e-1691-11df-97a5-7038c432aabf',NULL),(87867,1880,1248,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b43a5-1691-11df-97a5-7038c432aabf',NULL),(87868,1880,5096,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b450d-1691-11df-97a5-7038c432aabf',NULL),(87869,1880,1088,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b4670-1691-11df-97a5-7038c432aabf',NULL),(87870,1880,1088,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b47d3-1691-11df-97a5-7038c432aabf',NULL),(87871,1880,1088,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b4cfc-1691-11df-97a5-7038c432aabf',NULL),(87872,1880,1112,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b4e8e-1691-11df-97a5-7038c432aabf',NULL),(87873,1880,1109,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b6181-1691-11df-97a5-7038c432aabf',NULL),(87874,1880,1110,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b6487-1691-11df-97a5-7038c432aabf',NULL),(87875,1880,1111,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b66de-1691-11df-97a5-7038c432aabf',NULL),(87876,1880,1255,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b6935-1691-11df-97a5-7038c432aabf',NULL),(87877,1880,1277,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b7b11-1691-11df-97a5-7038c432aabf',NULL),(87878,1880,1261,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b7d3d-1691-11df-97a5-7038c432aabf',NULL),(87879,1880,1265,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b8108-1691-11df-97a5-7038c432aabf',NULL),(87880,1880,1268,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b9526-1691-11df-97a5-7038c432aabf',NULL),(87881,1880,1271,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55b9893-1691-11df-97a5-7038c432aabf',NULL),(87882,1880,1271,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55ba9fc-1691-11df-97a5-7038c432aabf',NULL),(87883,1880,1271,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55bbb6d-1691-11df-97a5-7038c432aabf',NULL),(87884,1880,1271,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55bdebb-1691-11df-97a5-7038c432aabf',NULL),(87885,1880,1272,6907,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:11:30',0,1,NULL,NULL,NULL,'c55be074-1691-11df-97a5-7038c432aabf',NULL),(87886,2335,1246,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55be1e4-1691-11df-97a5-7038c432aabf',NULL),(87887,2335,5282,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55be360-1691-11df-97a5-7038c432aabf',NULL),(87888,2335,6096,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55be4d4-1691-11df-97a5-7038c432aabf',NULL),(87889,2335,1154,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55be651-1691-11df-97a5-7038c432aabf',NULL),(87890,2335,1192,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55be7c1-1691-11df-97a5-7038c432aabf',NULL),(87891,2335,1155,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55be939-1691-11df-97a5-7038c432aabf',NULL),(87892,2335,1164,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55beab6-1691-11df-97a5-7038c432aabf',NULL),(87893,2335,1156,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55bec26-1691-11df-97a5-7038c432aabf',NULL),(87894,2335,6077,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55bed9e-1691-11df-97a5-7038c432aabf',NULL),(87895,2335,5092,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55bef12-1691-11df-97a5-7038c432aabf',NULL),(87896,2335,5086,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55bf08b-1691-11df-97a5-7038c432aabf',NULL),(87897,2335,5087,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55bf1ff-1691-11df-97a5-7038c432aabf',NULL),(87898,2335,5085,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55bf377-1691-11df-97a5-7038c432aabf',NULL),(87899,2335,5088,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55bf4f0-1691-11df-97a5-7038c432aabf',NULL),(87900,2335,5089,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55bf664-1691-11df-97a5-7038c432aabf',NULL),(87901,2335,5356,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55bf7e0-1691-11df-97a5-7038c432aabf',NULL),(87902,2335,1248,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55bf950-1691-11df-97a5-7038c432aabf',NULL),(87903,2335,5096,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55bfacd-1691-11df-97a5-7038c432aabf',NULL),(87904,2335,1088,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55bfc4a-1691-11df-97a5-7038c432aabf',NULL),(87905,2335,1088,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55bfdba-1691-11df-97a5-7038c432aabf',NULL),(87906,2335,1088,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55bff94-1691-11df-97a5-7038c432aabf',NULL),(87907,2335,1112,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55c011a-1691-11df-97a5-7038c432aabf',NULL),(87908,2335,1109,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55c02a7-1691-11df-97a5-7038c432aabf',NULL),(87909,2335,1110,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55c042d-1691-11df-97a5-7038c432aabf',NULL),(87910,2335,1111,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55c05b2-1691-11df-97a5-7038c432aabf',NULL),(87911,2335,1255,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55c076f-1691-11df-97a5-7038c432aabf',NULL),(87912,2335,1277,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55c08de-1691-11df-97a5-7038c432aabf',NULL),(87913,2335,1261,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55c0a57-1691-11df-97a5-7038c432aabf',NULL),(87914,2335,1265,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55c0bc2-1691-11df-97a5-7038c432aabf',NULL),(87915,2335,1268,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55c0d3b-1691-11df-97a5-7038c432aabf',NULL),(87916,2335,1272,6911,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:13:20',0,1,NULL,NULL,NULL,'c55c0eb3-1691-11df-97a5-7038c432aabf',NULL),(87917,1762,1246,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c101f-1691-11df-97a5-7038c432aabf',NULL),(87918,1762,5282,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c1197-1691-11df-97a5-7038c432aabf',NULL),(87919,1762,6096,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c1307-1691-11df-97a5-7038c432aabf',NULL),(87920,1762,5272,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c147f-1691-11df-97a5-7038c432aabf',NULL),(87921,1762,1146,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c15ef-1691-11df-97a5-7038c432aabf',NULL),(87922,1762,1154,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c1768-1691-11df-97a5-7038c432aabf',NULL),(87923,1762,1192,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c18e0-1691-11df-97a5-7038c432aabf',NULL),(87924,1762,1155,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c1a54-1691-11df-97a5-7038c432aabf',NULL),(87925,1762,1164,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c1bc8-1691-11df-97a5-7038c432aabf',NULL),(87926,1762,1156,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c1d41-1691-11df-97a5-7038c432aabf',NULL),(87927,1762,6065,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c1ebd-1691-11df-97a5-7038c432aabf',NULL),(87928,1762,6077,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c2036-1691-11df-97a5-7038c432aabf',NULL),(87929,1762,5092,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c21a6-1691-11df-97a5-7038c432aabf',NULL),(87930,1762,5086,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c231a-1691-11df-97a5-7038c432aabf',NULL),(87931,1762,5087,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c248a-1691-11df-97a5-7038c432aabf',NULL),(87932,1762,5085,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c2660-1691-11df-97a5-7038c432aabf',NULL),(87933,1762,5088,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c27e1-1691-11df-97a5-7038c432aabf',NULL),(87934,1762,5089,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c296b-1691-11df-97a5-7038c432aabf',NULL),(87935,1762,5356,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c2af4-1691-11df-97a5-7038c432aabf',NULL),(87936,1762,1248,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c2c7e-1691-11df-97a5-7038c432aabf',NULL),(87937,1762,5096,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c2e3b-1691-11df-97a5-7038c432aabf',NULL),(87938,1762,6042,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c2faf-1691-11df-97a5-7038c432aabf',NULL),(87939,1762,1088,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c3127-1691-11df-97a5-7038c432aabf',NULL),(87940,1762,1088,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c329f-1691-11df-97a5-7038c432aabf',NULL),(87941,1762,1088,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c340f-1691-11df-97a5-7038c432aabf',NULL),(87942,1762,1112,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c3583-1691-11df-97a5-7038c432aabf',NULL),(87943,1762,1109,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c36f3-1691-11df-97a5-7038c432aabf',NULL),(87944,1762,1110,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c3867-1691-11df-97a5-7038c432aabf',NULL),(87945,1762,1111,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c39e0-1691-11df-97a5-7038c432aabf',NULL),(87946,1762,1255,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c3b4b-1691-11df-97a5-7038c432aabf',NULL),(87947,1762,1277,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c3cc4-1691-11df-97a5-7038c432aabf',NULL),(87948,1762,1261,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c3e38-1691-11df-97a5-7038c432aabf',NULL),(87949,1762,1265,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c3fb0-1691-11df-97a5-7038c432aabf',NULL),(87950,1762,1268,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c4120-1691-11df-97a5-7038c432aabf',NULL),(87951,1762,1271,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c4294-1691-11df-97a5-7038c432aabf',NULL),(87952,1762,1271,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c4df9-1691-11df-97a5-7038c432aabf',NULL),(87953,1762,1271,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c4f7f-1691-11df-97a5-7038c432aabf',NULL),(87954,1762,1272,6912,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:14:09',0,1,NULL,NULL,NULL,'c55c5104-1691-11df-97a5-7038c432aabf',NULL),(87955,409,1246,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c528d-1691-11df-97a5-7038c432aabf',NULL),(87956,409,5282,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c5417-1691-11df-97a5-7038c432aabf',NULL),(87957,409,6096,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c55cb-1691-11df-97a5-7038c432aabf',NULL),(87958,409,5272,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c573b-1691-11df-97a5-7038c432aabf',NULL),(87959,409,1146,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c58b3-1691-11df-97a5-7038c432aabf',NULL),(87960,409,1154,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c5a27-1691-11df-97a5-7038c432aabf',NULL),(87961,409,1192,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c5bad-1691-11df-97a5-7038c432aabf',NULL),(87962,409,1155,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c5e26-1691-11df-97a5-7038c432aabf',NULL),(87963,409,1164,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c607d-1691-11df-97a5-7038c432aabf',NULL),(87964,409,1156,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c62e0-1691-11df-97a5-7038c432aabf',NULL),(87965,409,5092,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c663c-1691-11df-97a5-7038c432aabf',NULL),(87966,409,5086,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c68b9-1691-11df-97a5-7038c432aabf',NULL),(87967,409,5087,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c6b32-1691-11df-97a5-7038c432aabf',NULL),(87968,409,5085,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c6dab-1691-11df-97a5-7038c432aabf',NULL),(87969,409,5088,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c701c-1691-11df-97a5-7038c432aabf',NULL),(87970,409,5089,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.5,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c7288-1691-11df-97a5-7038c432aabf',NULL),(87971,409,5356,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c756c-1691-11df-97a5-7038c432aabf',NULL),(87972,409,1248,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c77ff-1691-11df-97a5-7038c432aabf',NULL),(87973,409,5096,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c7a91-1691-11df-97a5-7038c432aabf',NULL),(87974,409,6042,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c7d4b-1691-11df-97a5-7038c432aabf',NULL),(87975,409,1088,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c7fbb-1691-11df-97a5-7038c432aabf',NULL),(87976,409,1088,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c8230-1691-11df-97a5-7038c432aabf',NULL),(87977,409,1088,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c83a4-1691-11df-97a5-7038c432aabf',NULL),(87978,409,1112,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c851c-1691-11df-97a5-7038c432aabf',NULL),(87979,409,1109,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c8691-1691-11df-97a5-7038c432aabf',NULL),(87980,409,1110,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c8805-1691-11df-97a5-7038c432aabf',NULL),(87981,409,1111,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c897d-1691-11df-97a5-7038c432aabf',NULL),(87982,409,1255,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c8af1-1691-11df-97a5-7038c432aabf',NULL),(87983,409,1277,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c8c6a-1691-11df-97a5-7038c432aabf',NULL),(87984,409,1261,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c8dde-1691-11df-97a5-7038c432aabf',NULL),(87985,409,1265,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c8f56-1691-11df-97a5-7038c432aabf',NULL),(87986,409,1268,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c90ca-1691-11df-97a5-7038c432aabf',NULL),(87987,409,1272,6916,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:08',0,1,NULL,NULL,NULL,'c55c9243-1691-11df-97a5-7038c432aabf',NULL),(87988,905,1246,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55c93bb-1691-11df-97a5-7038c432aabf',NULL),(87989,905,5282,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55c952f-1691-11df-97a5-7038c432aabf',NULL),(87990,905,6096,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55c96a3-1691-11df-97a5-7038c432aabf',NULL),(87991,905,5272,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55c9817-1691-11df-97a5-7038c432aabf',NULL),(87992,905,1146,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55c9994-1691-11df-97a5-7038c432aabf',NULL),(87993,905,1154,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55c9b66-1691-11df-97a5-7038c432aabf',NULL),(87994,905,1192,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55c9cf4-1691-11df-97a5-7038c432aabf',NULL),(87995,905,1155,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55c9e86-1691-11df-97a5-7038c432aabf',NULL),(87996,905,1164,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55ca00b-1691-11df-97a5-7038c432aabf',NULL),(87997,905,1156,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55ca199-1691-11df-97a5-7038c432aabf',NULL),(87998,905,5092,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55ca352-1691-11df-97a5-7038c432aabf',NULL),(87999,905,5086,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55ca4ca-1691-11df-97a5-7038c432aabf',NULL),(88000,905,5087,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55ca647-1691-11df-97a5-7038c432aabf',NULL),(88001,905,5085,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55ca7b7-1691-11df-97a5-7038c432aabf',NULL),(88002,905,5088,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55ca92f-1691-11df-97a5-7038c432aabf',NULL),(88003,905,5089,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55caaa3-1691-11df-97a5-7038c432aabf',NULL),(88004,905,5356,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55cac1c-1691-11df-97a5-7038c432aabf',NULL),(88005,905,1248,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55cad90-1691-11df-97a5-7038c432aabf',NULL),(88006,905,5096,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55caf08-1691-11df-97a5-7038c432aabf',NULL),(88007,905,6042,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55cb085-1691-11df-97a5-7038c432aabf',NULL),(88008,905,1088,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55cb1f9-1691-11df-97a5-7038c432aabf',NULL),(88009,905,1088,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55cb36d-1691-11df-97a5-7038c432aabf',NULL),(88010,905,1088,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55cb4e5-1691-11df-97a5-7038c432aabf',NULL),(88011,905,1112,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55cb65a-1691-11df-97a5-7038c432aabf',NULL),(88012,905,1109,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55cb7d2-1691-11df-97a5-7038c432aabf',NULL),(88013,905,1110,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55cb942-1691-11df-97a5-7038c432aabf',NULL),(88014,905,1111,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55cbaba-1691-11df-97a5-7038c432aabf',NULL),(88015,905,1255,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55cbc2e-1691-11df-97a5-7038c432aabf',NULL),(88016,905,1277,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55cbda7-1691-11df-97a5-7038c432aabf',NULL),(88017,905,1261,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55cbf1f-1691-11df-97a5-7038c432aabf',NULL),(88018,905,1265,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55cc08f-1691-11df-97a5-7038c432aabf',NULL),(88019,905,1268,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55cc266-1691-11df-97a5-7038c432aabf',NULL),(88020,905,1272,6918,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:16:44',0,1,NULL,NULL,NULL,'c55cc3ef-1691-11df-97a5-7038c432aabf',NULL),(88021,4843,1246,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cc574-1691-11df-97a5-7038c432aabf',NULL),(88022,4843,5282,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cc6fe-1691-11df-97a5-7038c432aabf',NULL),(88023,4843,6096,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cc887-1691-11df-97a5-7038c432aabf',NULL),(88024,4843,5272,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cca40-1691-11df-97a5-7038c432aabf',NULL),(88025,4843,1146,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55ccbb4-1691-11df-97a5-7038c432aabf',NULL),(88026,4843,1154,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55ccd2c-1691-11df-97a5-7038c432aabf',NULL),(88027,4843,1192,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55ccea0-1691-11df-97a5-7038c432aabf',NULL),(88028,4843,1164,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cd019-1691-11df-97a5-7038c432aabf',NULL),(88029,4843,1156,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cd196-1691-11df-97a5-7038c432aabf',NULL),(88030,4843,5092,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cd442-1691-11df-97a5-7038c432aabf',NULL),(88031,4843,5086,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cd5bf-1691-11df-97a5-7038c432aabf',NULL),(88032,4843,5087,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cd73b-1691-11df-97a5-7038c432aabf',NULL),(88033,4843,5085,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cd8bc-1691-11df-97a5-7038c432aabf',NULL),(88034,4843,5088,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cda39-1691-11df-97a5-7038c432aabf',NULL),(88035,4843,5089,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cdbb1-1691-11df-97a5-7038c432aabf',NULL),(88036,4843,5356,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cdd2e-1691-11df-97a5-7038c432aabf',NULL),(88037,4843,1248,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cdea2-1691-11df-97a5-7038c432aabf',NULL),(88038,4843,1276,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55ceb33-1691-11df-97a5-7038c432aabf',NULL),(88039,4843,5096,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cecc5-1691-11df-97a5-7038c432aabf',NULL),(88040,4843,1088,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cee4a-1691-11df-97a5-7038c432aabf',NULL),(88041,4843,1088,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cefdc-1691-11df-97a5-7038c432aabf',NULL),(88042,4843,1088,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cf195-1691-11df-97a5-7038c432aabf',NULL),(88043,4843,1112,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cf311-1691-11df-97a5-7038c432aabf',NULL),(88044,4843,1109,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cf48e-1691-11df-97a5-7038c432aabf',NULL),(88045,4843,1110,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cf602-1691-11df-97a5-7038c432aabf',NULL),(88046,4843,1111,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cf77a-1691-11df-97a5-7038c432aabf',NULL),(88047,4843,1255,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cf8f3-1691-11df-97a5-7038c432aabf',NULL),(88048,4843,1277,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cfa70-1691-11df-97a5-7038c432aabf',NULL),(88049,4843,1261,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cfbe8-1691-11df-97a5-7038c432aabf',NULL),(88050,4843,1252,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cfd65-1691-11df-97a5-7038c432aabf',NULL),(88051,4843,1265,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55cfee1-1691-11df-97a5-7038c432aabf',NULL),(88052,4843,1268,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55d0055-1691-11df-97a5-7038c432aabf',NULL),(88053,4843,1272,6920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:15:23',0,1,NULL,NULL,NULL,'c55d01d2-1691-11df-97a5-7038c432aabf',NULL),(88054,887,1246,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d0346-1691-11df-97a5-7038c432aabf',NULL),(88055,887,5282,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d04c3-1691-11df-97a5-7038c432aabf',NULL),(88056,887,6096,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d0640-1691-11df-97a5-7038c432aabf',NULL),(88057,887,5272,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d07b8-1691-11df-97a5-7038c432aabf',NULL),(88058,887,1146,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d093d-1691-11df-97a5-7038c432aabf',NULL),(88059,887,1154,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d0ab6-1691-11df-97a5-7038c432aabf',NULL),(88060,887,1192,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d0c32-1691-11df-97a5-7038c432aabf',NULL),(88061,887,1156,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d0da6-1691-11df-97a5-7038c432aabf',NULL),(88062,887,5092,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d0f23-1691-11df-97a5-7038c432aabf',NULL),(88063,887,5086,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d1106-1691-11df-97a5-7038c432aabf',NULL),(88064,887,5087,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d1294-1691-11df-97a5-7038c432aabf',NULL),(88065,887,5085,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d1433-1691-11df-97a5-7038c432aabf',NULL),(88066,887,5088,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d15c5-1691-11df-97a5-7038c432aabf',NULL),(88067,887,5089,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d173e-1691-11df-97a5-7038c432aabf',NULL),(88068,887,5356,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d18e5-1691-11df-97a5-7038c432aabf',NULL),(88069,887,1248,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d1a48-1691-11df-97a5-7038c432aabf',NULL),(88070,887,5497,6921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d1baf-1691-11df-97a5-7038c432aabf',NULL),(88071,887,730,6921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d1d17-1691-11df-97a5-7038c432aabf',NULL),(88072,887,853,6921,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1010,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d1e7e-1691-11df-97a5-7038c432aabf',NULL),(88073,887,5096,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d1fe1-1691-11df-97a5-7038c432aabf',NULL),(88074,887,1112,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d2144-1691-11df-97a5-7038c432aabf',NULL),(88075,887,1109,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d309b-1691-11df-97a5-7038c432aabf',NULL),(88076,887,1110,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d3202-1691-11df-97a5-7038c432aabf',NULL),(88077,887,1111,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d3365-1691-11df-97a5-7038c432aabf',NULL),(88078,887,1255,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d37f0-1691-11df-97a5-7038c432aabf',NULL),(88079,887,1277,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d3975-1691-11df-97a5-7038c432aabf',NULL),(88080,887,1261,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d3afb-1691-11df-97a5-7038c432aabf',NULL),(88081,887,1265,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d3c80-1691-11df-97a5-7038c432aabf',NULL),(88082,887,1268,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d4e7a-1691-11df-97a5-7038c432aabf',NULL),(88083,887,1272,6921,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:18:59',0,1,NULL,NULL,NULL,'c55d50c4-1691-11df-97a5-7038c432aabf',NULL),(88084,6128,1246,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55d52f0-1691-11df-97a5-7038c432aabf',NULL),(88085,6128,5282,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55d5521-1691-11df-97a5-7038c432aabf',NULL),(88086,6128,6096,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55d6652-1691-11df-97a5-7038c432aabf',NULL),(88087,6128,1154,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55d6a0c-1691-11df-97a5-7038c432aabf',NULL),(88088,6128,1192,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55d6c5a-1691-11df-97a5-7038c432aabf',NULL),(88089,6128,1155,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55d7f04-1691-11df-97a5-7038c432aabf',NULL),(88090,6128,1164,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55d8134-1691-11df-97a5-7038c432aabf',NULL),(88091,6128,1156,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55d929d-1691-11df-97a5-7038c432aabf',NULL),(88092,6128,5092,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55da2fd-1691-11df-97a5-7038c432aabf',NULL),(88093,6128,5086,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55dca00-1691-11df-97a5-7038c432aabf',NULL),(88094,6128,5087,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55dcb81-1691-11df-97a5-7038c432aabf',NULL),(88095,6128,5085,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55dccf1-1691-11df-97a5-7038c432aabf',NULL),(88096,6128,5088,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55dce72-1691-11df-97a5-7038c432aabf',NULL),(88097,6128,5089,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55dcfe6-1691-11df-97a5-7038c432aabf',NULL),(88098,6128,5356,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55dd163-1691-11df-97a5-7038c432aabf',NULL),(88099,6128,1248,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55dd2e0-1691-11df-97a5-7038c432aabf',NULL),(88100,6128,5096,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55dd4c3-1691-11df-97a5-7038c432aabf',NULL),(88101,6128,1088,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55dd659-1691-11df-97a5-7038c432aabf',NULL),(88102,6128,1088,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55dd7e3-1691-11df-97a5-7038c432aabf',NULL),(88103,6128,1088,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55dd975-1691-11df-97a5-7038c432aabf',NULL),(88104,6128,1112,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55ddb03-1691-11df-97a5-7038c432aabf',NULL),(88105,6128,1109,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55ddd04-1691-11df-97a5-7038c432aabf',NULL),(88106,6128,1110,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55dde92-1691-11df-97a5-7038c432aabf',NULL),(88107,6128,1111,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55de01b-1691-11df-97a5-7038c432aabf',NULL),(88108,6128,1255,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55de1a5-1691-11df-97a5-7038c432aabf',NULL),(88109,6128,1277,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55de32e-1691-11df-97a5-7038c432aabf',NULL),(88110,6128,1261,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55de4e7-1691-11df-97a5-7038c432aabf',NULL),(88111,6128,1265,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55de663-1691-11df-97a5-7038c432aabf',NULL),(88112,6128,1268,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55de7d8-1691-11df-97a5-7038c432aabf',NULL),(88113,6128,1271,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55de950-1691-11df-97a5-7038c432aabf',NULL),(88114,6128,1272,6924,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:43',0,1,NULL,NULL,NULL,'c55deac0-1691-11df-97a5-7038c432aabf',NULL),(88115,1620,1246,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55dec3c-1691-11df-97a5-7038c432aabf',NULL),(88116,1620,5282,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55dedac-1691-11df-97a5-7038c432aabf',NULL),(88117,1620,6096,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55def29-1691-11df-97a5-7038c432aabf',NULL),(88118,1620,5272,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55df0a1-1691-11df-97a5-7038c432aabf',NULL),(88119,1620,1146,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55df21a-1691-11df-97a5-7038c432aabf',NULL),(88120,1620,1154,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55df396-1691-11df-97a5-7038c432aabf',NULL),(88121,1620,1192,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55df50b-1691-11df-97a5-7038c432aabf',NULL),(88122,1620,1155,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55df683-1691-11df-97a5-7038c432aabf',NULL),(88123,1620,1164,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55df800-1691-11df-97a5-7038c432aabf',NULL),(88124,1620,1156,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55df974-1691-11df-97a5-7038c432aabf',NULL),(88125,1620,5092,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55dfb53-1691-11df-97a5-7038c432aabf',NULL),(88126,1620,5086,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55dfcdc-1691-11df-97a5-7038c432aabf',NULL),(88127,1620,5087,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55dfe6e-1691-11df-97a5-7038c432aabf',NULL),(88128,1620,5085,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55dfff8-1691-11df-97a5-7038c432aabf',NULL),(88129,1620,5088,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55e0186-1691-11df-97a5-7038c432aabf',NULL),(88130,1620,5089,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55e033a-1691-11df-97a5-7038c432aabf',NULL),(88131,1620,5356,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55e04ae-1691-11df-97a5-7038c432aabf',NULL),(88132,1620,1248,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55e062b-1691-11df-97a5-7038c432aabf',NULL),(88133,1620,5096,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55e07a3-1691-11df-97a5-7038c432aabf',NULL),(88134,1620,1088,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55e091c-1691-11df-97a5-7038c432aabf',NULL),(88135,1620,1088,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55e0a98-1691-11df-97a5-7038c432aabf',NULL),(88136,1620,1088,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55e0c11-1691-11df-97a5-7038c432aabf',NULL),(88137,1620,1112,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55e0d89-1691-11df-97a5-7038c432aabf',NULL),(88138,1620,1109,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55e0efd-1691-11df-97a5-7038c432aabf',NULL),(88139,1620,1110,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55e107a-1691-11df-97a5-7038c432aabf',NULL),(88140,1620,1111,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55e11f2-1691-11df-97a5-7038c432aabf',NULL),(88141,1620,1255,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55e136b-1691-11df-97a5-7038c432aabf',NULL),(88142,1620,1277,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55e14e7-1691-11df-97a5-7038c432aabf',NULL),(88143,1620,1261,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55e165c-1691-11df-97a5-7038c432aabf',NULL),(88144,1620,1265,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55e17d8-1691-11df-97a5-7038c432aabf',NULL),(88145,1620,1268,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55e1951-1691-11df-97a5-7038c432aabf',NULL),(88146,1620,1272,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c55e1ac9-1691-11df-97a5-7038c432aabf',NULL),(88147,7198,1246,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e1c41-1691-11df-97a5-7038c432aabf',NULL),(88148,7198,5282,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e1dba-1691-11df-97a5-7038c432aabf',NULL),(88149,7198,6096,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e1f32-1691-11df-97a5-7038c432aabf',NULL),(88150,7198,5272,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e20a2-1691-11df-97a5-7038c432aabf',NULL),(88151,7198,1146,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e2281-1691-11df-97a5-7038c432aabf',NULL),(88152,7198,1279,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e2417-1691-11df-97a5-7038c432aabf',NULL),(88153,7198,1154,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e259d-1691-11df-97a5-7038c432aabf',NULL),(88154,7198,1192,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e272a-1691-11df-97a5-7038c432aabf',NULL),(88155,7198,1164,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e28b4-1691-11df-97a5-7038c432aabf',NULL),(88156,7198,1156,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e2a6d-1691-11df-97a5-7038c432aabf',NULL),(88157,7198,6065,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e2be1-1691-11df-97a5-7038c432aabf',NULL),(88158,7198,5092,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e2d59-1691-11df-97a5-7038c432aabf',NULL),(88159,7198,5086,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e2ed6-1691-11df-97a5-7038c432aabf',NULL),(88160,7198,5087,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e304a-1691-11df-97a5-7038c432aabf',NULL),(88161,7198,5085,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e3b84-1691-11df-97a5-7038c432aabf',NULL),(88162,7198,5088,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e3cf8-1691-11df-97a5-7038c432aabf',NULL),(88163,7198,5089,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e3e64-1691-11df-97a5-7038c432aabf',NULL),(88164,7198,790,6935,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.9,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e3fe1-1691-11df-97a5-7038c432aabf',NULL),(88165,7198,654,6935,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.8,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e4150-1691-11df-97a5-7038c432aabf',NULL),(88166,7198,1276,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e42c9-1691-11df-97a5-7038c432aabf',NULL),(88167,7198,5096,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e4441-1691-11df-97a5-7038c432aabf',NULL),(88168,7198,6042,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e45ba-1691-11df-97a5-7038c432aabf',NULL),(88169,7198,1088,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e473f-1691-11df-97a5-7038c432aabf',NULL),(88170,7198,1088,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e4a1f-1691-11df-97a5-7038c432aabf',NULL),(88171,7198,1088,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e4cad-1691-11df-97a5-7038c432aabf',NULL),(88172,7198,1112,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e4f2f-1691-11df-97a5-7038c432aabf',NULL),(88173,7198,1109,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e52c6-1691-11df-97a5-7038c432aabf',NULL),(88174,7198,1110,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e554c-1691-11df-97a5-7038c432aabf',NULL),(88175,7198,1111,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e57c9-1691-11df-97a5-7038c432aabf',NULL),(88176,7198,1255,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e5a4b-1691-11df-97a5-7038c432aabf',NULL),(88177,7198,1277,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e5cc0-1691-11df-97a5-7038c432aabf',NULL),(88178,7198,1261,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e5f3d-1691-11df-97a5-7038c432aabf',NULL),(88179,7198,1265,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e61b6-1691-11df-97a5-7038c432aabf',NULL),(88180,7198,1268,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e6433-1691-11df-97a5-7038c432aabf',NULL),(88181,7198,1272,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:19:24',0,1,NULL,NULL,NULL,'c55e66a8-1691-11df-97a5-7038c432aabf',NULL),(88182,1862,1246,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e691d-1691-11df-97a5-7038c432aabf',NULL),(88183,1862,5282,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e6b9f-1691-11df-97a5-7038c432aabf',NULL),(88184,1862,6096,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e6e13-1691-11df-97a5-7038c432aabf',NULL),(88185,1862,5272,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e70f7-1691-11df-97a5-7038c432aabf',NULL),(88186,1862,1146,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e7393-1691-11df-97a5-7038c432aabf',NULL),(88187,1862,1154,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e7632-1691-11df-97a5-7038c432aabf',NULL),(88188,1862,1192,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e77f7-1691-11df-97a5-7038c432aabf',NULL),(88189,1862,1155,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e796c-1691-11df-97a5-7038c432aabf',NULL),(88190,1862,1164,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e7ae8-1691-11df-97a5-7038c432aabf',NULL),(88191,1862,1156,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e7c61-1691-11df-97a5-7038c432aabf',NULL),(88192,1862,5092,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e7ddd-1691-11df-97a5-7038c432aabf',NULL),(88193,1862,5086,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e7f5a-1691-11df-97a5-7038c432aabf',NULL),(88194,1862,5087,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e80d2-1691-11df-97a5-7038c432aabf',NULL),(88195,1862,5085,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e824b-1691-11df-97a5-7038c432aabf',NULL),(88196,1862,5088,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e83c3-1691-11df-97a5-7038c432aabf',NULL),(88197,1862,5089,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e853c-1691-11df-97a5-7038c432aabf',NULL),(88198,1862,5356,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e86b0-1691-11df-97a5-7038c432aabf',NULL),(88199,1862,1248,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e882c-1691-11df-97a5-7038c432aabf',NULL),(88200,1862,5096,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e89a9-1691-11df-97a5-7038c432aabf',NULL),(88201,1862,1088,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e8b1d-1691-11df-97a5-7038c432aabf',NULL),(88202,1862,1088,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e8c96-1691-11df-97a5-7038c432aabf',NULL),(88203,1862,1088,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e8e0e-1691-11df-97a5-7038c432aabf',NULL),(88204,1862,1112,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e8f8b-1691-11df-97a5-7038c432aabf',NULL),(88205,1862,1109,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e9103-1691-11df-97a5-7038c432aabf',NULL),(88206,1862,1110,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e927c-1691-11df-97a5-7038c432aabf',NULL),(88207,1862,1111,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e93f8-1691-11df-97a5-7038c432aabf',NULL),(88208,1862,1255,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e9571-1691-11df-97a5-7038c432aabf',NULL),(88209,1862,1277,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e9747-1691-11df-97a5-7038c432aabf',NULL),(88210,1862,1261,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e98d9-1691-11df-97a5-7038c432aabf',NULL),(88211,1862,1265,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e9a70-1691-11df-97a5-7038c432aabf',NULL),(88212,1862,1268,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e9bfd-1691-11df-97a5-7038c432aabf',NULL),(88213,1862,1271,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e9d87-1691-11df-97a5-7038c432aabf',NULL),(88214,1862,1271,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55e9f48-1691-11df-97a5-7038c432aabf',NULL),(88215,1862,1271,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55ea0c0-1691-11df-97a5-7038c432aabf',NULL),(88216,1862,1272,6937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:27:24',0,1,NULL,NULL,NULL,'c55ea239-1691-11df-97a5-7038c432aabf',NULL),(88217,8953,1246,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ea3ad-1691-11df-97a5-7038c432aabf',NULL),(88218,8953,5282,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ea52a-1691-11df-97a5-7038c432aabf',NULL),(88219,8953,6096,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ea6a6-1691-11df-97a5-7038c432aabf',NULL),(88220,8953,5272,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ea81f-1691-11df-97a5-7038c432aabf',NULL),(88221,8953,1146,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ea997-1691-11df-97a5-7038c432aabf',NULL),(88222,8953,1154,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55eab0f-1691-11df-97a5-7038c432aabf',NULL),(88223,8953,1192,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55eac8c-1691-11df-97a5-7038c432aabf',NULL),(88224,8953,1155,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55eae04-1691-11df-97a5-7038c432aabf',NULL),(88225,8953,1164,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55eaf7d-1691-11df-97a5-7038c432aabf',NULL),(88226,8953,1156,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55eb0fa-1691-11df-97a5-7038c432aabf',NULL),(88227,8953,6065,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55eb26e-1691-11df-97a5-7038c432aabf',NULL),(88228,8953,6077,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55eb3ea-1691-11df-97a5-7038c432aabf',NULL),(88229,8953,5092,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55eb55e-1691-11df-97a5-7038c432aabf',NULL),(88230,8953,5086,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55eb6d7-1691-11df-97a5-7038c432aabf',NULL),(88231,8953,5087,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55eb854-1691-11df-97a5-7038c432aabf',NULL),(88232,8953,5085,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55eb9c8-1691-11df-97a5-7038c432aabf',NULL),(88233,8953,5088,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ebb40-1691-11df-97a5-7038c432aabf',NULL),(88234,8953,5089,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ebcb4-1691-11df-97a5-7038c432aabf',NULL),(88235,8953,5356,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ebe8f-1691-11df-97a5-7038c432aabf',NULL),(88236,8953,1248,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ec01d-1691-11df-97a5-7038c432aabf',NULL),(88237,8953,952,6938,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1720,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ec1ab-1691-11df-97a5-7038c432aabf',NULL),(88238,8953,5497,6938,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ec338-1691-11df-97a5-7038c432aabf',NULL),(88239,8953,730,6938,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ec4c2-1691-11df-97a5-7038c432aabf',NULL),(88240,8953,853,6938,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ec67a-1691-11df-97a5-7038c432aabf',NULL),(88241,8953,21,6938,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ec7f7-1691-11df-97a5-7038c432aabf',NULL),(88242,8953,851,6938,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ec978-1691-11df-97a5-7038c432aabf',NULL),(88243,8953,729,6938,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255000,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ecaf9-1691-11df-97a5-7038c432aabf',NULL),(88244,8953,790,6938,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.79,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ecc6d-1691-11df-97a5-7038c432aabf',NULL),(88245,8953,654,6938,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.6,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ecdee-1691-11df-97a5-7038c432aabf',NULL),(88246,8953,678,6938,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ecf67-1691-11df-97a5-7038c432aabf',NULL),(88247,8953,5096,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55edab2-1691-11df-97a5-7038c432aabf',NULL),(88248,8953,1088,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55edc2f-1691-11df-97a5-7038c432aabf',NULL),(88249,8953,1088,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55edda3-1691-11df-97a5-7038c432aabf',NULL),(88250,8953,1088,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55edf24-1691-11df-97a5-7038c432aabf',NULL),(88251,8953,1112,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ee09c-1691-11df-97a5-7038c432aabf',NULL),(88252,8953,1109,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ee21d-1691-11df-97a5-7038c432aabf',NULL),(88253,8953,1110,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ee39a-1691-11df-97a5-7038c432aabf',NULL),(88254,8953,1111,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ee570-1691-11df-97a5-7038c432aabf',NULL),(88255,8953,1255,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ee707-1691-11df-97a5-7038c432aabf',NULL),(88256,8953,1277,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ee894-1691-11df-97a5-7038c432aabf',NULL),(88257,8953,1261,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55eea2b-1691-11df-97a5-7038c432aabf',NULL),(88258,8953,1262,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55eebb9-1691-11df-97a5-7038c432aabf',NULL),(88259,8953,1265,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55eed7a-1691-11df-97a5-7038c432aabf',NULL),(88260,8953,1268,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55eeef6-1691-11df-97a5-7038c432aabf',NULL),(88261,8953,1272,6938,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:25:21',0,1,NULL,NULL,NULL,'c55ef073-1691-11df-97a5-7038c432aabf',NULL),(88262,6249,1246,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55ef1f4-1691-11df-97a5-7038c432aabf',NULL),(88263,6249,5282,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55ef36c-1691-11df-97a5-7038c432aabf',NULL),(88264,6249,6096,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55ef4ed-1691-11df-97a5-7038c432aabf',NULL),(88265,6249,5272,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55ef66a-1691-11df-97a5-7038c432aabf',NULL),(88266,6249,1146,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55ef7e7-1691-11df-97a5-7038c432aabf',NULL),(88267,6249,1154,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55ef968-1691-11df-97a5-7038c432aabf',NULL),(88268,6249,1192,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55efae0-1691-11df-97a5-7038c432aabf',NULL),(88269,6249,1164,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55efc61-1691-11df-97a5-7038c432aabf',NULL),(88270,6249,1156,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55efdde-1691-11df-97a5-7038c432aabf',NULL),(88271,6249,5092,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55eff5f-1691-11df-97a5-7038c432aabf',NULL),(88272,6249,5086,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55f00f1-1691-11df-97a5-7038c432aabf',NULL),(88273,6249,5087,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55f026d-1691-11df-97a5-7038c432aabf',NULL),(88274,6249,5085,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55f03d5-1691-11df-97a5-7038c432aabf',NULL),(88275,6249,5088,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55f0533-1691-11df-97a5-7038c432aabf',NULL),(88276,6249,5089,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.3,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55f069f-1691-11df-97a5-7038c432aabf',NULL),(88277,6249,5356,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55f0802-1691-11df-97a5-7038c432aabf',NULL),(88278,6249,1248,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55f0972-1691-11df-97a5-7038c432aabf',NULL),(88279,6249,5096,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55f0add-1691-11df-97a5-7038c432aabf',NULL),(88280,6249,1088,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55f0ca3-1691-11df-97a5-7038c432aabf',NULL),(88281,6249,1088,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55f0e1f-1691-11df-97a5-7038c432aabf',NULL),(88282,6249,1088,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55f1e25-1691-11df-97a5-7038c432aabf',NULL),(88283,6249,1112,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55f1f8d-1691-11df-97a5-7038c432aabf',NULL),(88284,6249,1109,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55f20f0-1691-11df-97a5-7038c432aabf',NULL),(88285,6249,1110,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55f24fb-1691-11df-97a5-7038c432aabf',NULL),(88286,6249,1111,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55f266f-1691-11df-97a5-7038c432aabf',NULL),(88287,6249,1255,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55f27df-1691-11df-97a5-7038c432aabf',NULL),(88288,6249,1277,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55f2960-1691-11df-97a5-7038c432aabf',NULL),(88289,6249,1261,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55f4180-1691-11df-97a5-7038c432aabf',NULL),(88290,6249,1265,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55f43d3-1691-11df-97a5-7038c432aabf',NULL),(88291,6249,1268,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55f460c-1691-11df-97a5-7038c432aabf',NULL),(88292,6249,1272,6942,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:31:25',0,1,NULL,NULL,NULL,'c55f4838-1691-11df-97a5-7038c432aabf',NULL),(88293,4789,1246,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55f589c-1691-11df-97a5-7038c432aabf',NULL),(88294,4789,5282,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55f5cd6-1691-11df-97a5-7038c432aabf',NULL),(88295,4789,6096,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55f5f42-1691-11df-97a5-7038c432aabf',NULL),(88296,4789,5272,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55f7257-1691-11df-97a5-7038c432aabf',NULL),(88297,4789,1146,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55f7490-1691-11df-97a5-7038c432aabf',NULL),(88298,4789,1154,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55f857c-1691-11df-97a5-7038c432aabf',NULL),(88299,4789,1156,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55f9643-1691-11df-97a5-7038c432aabf',NULL),(88300,4789,1165,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55fa88a-1691-11df-97a5-7038c432aabf',NULL),(88301,4789,5092,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55fcc87-1691-11df-97a5-7038c432aabf',NULL),(88302,4789,5086,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55fce00-1691-11df-97a5-7038c432aabf',NULL),(88303,4789,5087,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55fcfce-1691-11df-97a5-7038c432aabf',NULL),(88304,4789,5085,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55fd146-1691-11df-97a5-7038c432aabf',NULL),(88305,4789,5088,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55fd2bf-1691-11df-97a5-7038c432aabf',NULL),(88306,4789,5089,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55fd50d-1691-11df-97a5-7038c432aabf',NULL),(88307,4789,5356,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55fd69b-1691-11df-97a5-7038c432aabf',NULL),(88308,4789,1248,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55fd84b-1691-11df-97a5-7038c432aabf',NULL),(88309,4789,5096,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55fd9c7-1691-11df-97a5-7038c432aabf',NULL),(88310,4789,1112,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55fdb44-1691-11df-97a5-7038c432aabf',NULL),(88311,4789,1109,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55fdcc1-1691-11df-97a5-7038c432aabf',NULL),(88312,4789,1110,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55fde3d-1691-11df-97a5-7038c432aabf',NULL),(88313,4789,1111,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55fdfb6-1691-11df-97a5-7038c432aabf',NULL),(88314,4789,1255,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55fe137-1691-11df-97a5-7038c432aabf',NULL),(88315,4789,1277,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55fe2b8-1691-11df-97a5-7038c432aabf',NULL),(88316,4789,1261,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55fe430-1691-11df-97a5-7038c432aabf',NULL),(88317,4789,1265,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55fe5ad-1691-11df-97a5-7038c432aabf',NULL),(88318,4789,1268,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55fe725-1691-11df-97a5-7038c432aabf',NULL),(88319,4789,1272,6943,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:32:00',0,1,NULL,NULL,NULL,'c55fe8a2-1691-11df-97a5-7038c432aabf',NULL),(88320,4557,5282,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c55fea23-1691-11df-97a5-7038c432aabf',NULL),(88321,4557,6096,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c55feb97-1691-11df-97a5-7038c432aabf',NULL),(88322,4557,1154,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c55fed18-1691-11df-97a5-7038c432aabf',NULL),(88323,4557,1192,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c55fee90-1691-11df-97a5-7038c432aabf',NULL),(88324,4557,1155,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c55ff009-1691-11df-97a5-7038c432aabf',NULL),(88325,4557,1164,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c55ff181-1691-11df-97a5-7038c432aabf',NULL),(88326,4557,1156,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c55ff302-1691-11df-97a5-7038c432aabf',NULL),(88327,4557,5092,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c55ff47f-1691-11df-97a5-7038c432aabf',NULL),(88328,4557,5086,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c55ff64d-1691-11df-97a5-7038c432aabf',NULL),(88329,4557,5087,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c55ff7e3-1691-11df-97a5-7038c432aabf',NULL),(88330,4557,5085,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c55ff971-1691-11df-97a5-7038c432aabf',NULL),(88331,4557,5088,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c55ffaff-1691-11df-97a5-7038c432aabf',NULL),(88332,4557,5089,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c55ffc91-1691-11df-97a5-7038c432aabf',NULL),(88333,4557,5356,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c55ffe4d-1691-11df-97a5-7038c432aabf',NULL),(88334,4557,1248,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c55fffce-1691-11df-97a5-7038c432aabf',NULL),(88335,4557,12,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c5600147-1691-11df-97a5-7038c432aabf',NULL),(88336,4557,1276,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c56002c8-1691-11df-97a5-7038c432aabf',NULL),(88337,4557,5096,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c5600444-1691-11df-97a5-7038c432aabf',NULL),(88338,4557,6042,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c56005b9-1691-11df-97a5-7038c432aabf',NULL),(88339,4557,6042,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c5600735-1691-11df-97a5-7038c432aabf',NULL),(88340,4557,1088,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c56008ae-1691-11df-97a5-7038c432aabf',NULL),(88341,4557,1088,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c5600a2a-1691-11df-97a5-7038c432aabf',NULL),(88342,4557,1088,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c5600ba3-1691-11df-97a5-7038c432aabf',NULL),(88343,4557,1112,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c5600d1f-1691-11df-97a5-7038c432aabf',NULL),(88344,4557,1109,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c5600e9c-1691-11df-97a5-7038c432aabf',NULL),(88345,4557,1110,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c5601010-1691-11df-97a5-7038c432aabf',NULL),(88346,4557,1111,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c560118d-1691-11df-97a5-7038c432aabf',NULL),(88347,4557,1255,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c5601305-1691-11df-97a5-7038c432aabf',NULL),(88348,4557,1277,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c560147e-1691-11df-97a5-7038c432aabf',NULL),(88349,4557,1261,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c56015f6-1691-11df-97a5-7038c432aabf',NULL),(88350,4557,1265,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c5601777-1691-11df-97a5-7038c432aabf',NULL),(88351,4557,1268,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c56018ef-1691-11df-97a5-7038c432aabf',NULL),(88352,4557,1272,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:35:03',0,1,NULL,NULL,NULL,'c5601a64-1691-11df-97a5-7038c432aabf',NULL),(88353,5758,1246,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c5601be0-1691-11df-97a5-7038c432aabf',NULL),(88354,5758,5282,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c5601df7-1691-11df-97a5-7038c432aabf',NULL),(88355,5758,6096,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c5601f92-1691-11df-97a5-7038c432aabf',NULL),(88356,5758,5272,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c5602128-1691-11df-97a5-7038c432aabf',NULL),(88357,5758,1146,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c56022b6-1691-11df-97a5-7038c432aabf',NULL),(88358,5758,1154,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c5602444-1691-11df-97a5-7038c432aabf',NULL),(88359,5758,1192,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c56025fc-1691-11df-97a5-7038c432aabf',NULL),(88360,5758,1156,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c5602779-1691-11df-97a5-7038c432aabf',NULL),(88361,5758,1165,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c56028f5-1691-11df-97a5-7038c432aabf',NULL),(88362,5758,5092,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c5602a72-1691-11df-97a5-7038c432aabf',NULL),(88363,5758,5086,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c5602bef-1691-11df-97a5-7038c432aabf',NULL),(88364,5758,5087,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c5602d63-1691-11df-97a5-7038c432aabf',NULL),(88365,5758,5085,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c5602ee0-1691-11df-97a5-7038c432aabf',NULL),(88366,5758,5088,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c5603054-1691-11df-97a5-7038c432aabf',NULL),(88367,5758,5089,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c56031d0-1691-11df-97a5-7038c432aabf',NULL),(88368,5758,5356,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c5603d02-1691-11df-97a5-7038c432aabf',NULL),(88369,5758,1248,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c5603e7f-1691-11df-97a5-7038c432aabf',NULL),(88370,5758,1276,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c5603fef-1691-11df-97a5-7038c432aabf',NULL),(88371,5758,5096,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c5604170-1691-11df-97a5-7038c432aabf',NULL),(88372,5758,1112,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c56042e8-1691-11df-97a5-7038c432aabf',NULL),(88373,5758,1109,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c56044ba-1691-11df-97a5-7038c432aabf',NULL),(88374,5758,1110,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c5604644-1691-11df-97a5-7038c432aabf',NULL),(88375,5758,1111,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c56047d6-1691-11df-97a5-7038c432aabf',NULL),(88376,5758,1255,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c560496c-1691-11df-97a5-7038c432aabf',NULL),(88377,5758,1277,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c5604c03-1691-11df-97a5-7038c432aabf',NULL),(88378,5758,1261,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c5604ea7-1691-11df-97a5-7038c432aabf',NULL),(88379,5758,1265,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c5605106-1691-11df-97a5-7038c432aabf',NULL),(88380,5758,1268,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c5605455-1691-11df-97a5-7038c432aabf',NULL),(88381,5758,1271,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c56056d3-1691-11df-97a5-7038c432aabf',NULL),(88382,5758,1271,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c560595d-1691-11df-97a5-7038c432aabf',NULL),(88383,5758,1272,6952,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:41:22',0,1,NULL,NULL,NULL,'c5605bde-1691-11df-97a5-7038c432aabf',NULL),(88384,4793,1246,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c5605e57-1691-11df-97a5-7038c432aabf',NULL),(88385,4793,5282,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c56060d5-1691-11df-97a5-7038c432aabf',NULL),(88386,4793,6096,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c560634e-1691-11df-97a5-7038c432aabf',NULL),(88387,4793,5272,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c56065cf-1691-11df-97a5-7038c432aabf',NULL),(88388,4793,1146,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c5606916-1691-11df-97a5-7038c432aabf',NULL),(88389,4793,1154,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c5606bf5-1691-11df-97a5-7038c432aabf',NULL),(88390,4793,1192,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c5606e95-1691-11df-97a5-7038c432aabf',NULL),(88391,4793,1156,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c560712c-1691-11df-97a5-7038c432aabf',NULL),(88392,4793,1156,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c56073f2-1691-11df-97a5-7038c432aabf',NULL),(88393,4793,1165,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c560766b-1691-11df-97a5-7038c432aabf',NULL),(88394,4793,5092,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c56078e8-1691-11df-97a5-7038c432aabf',NULL),(88395,4793,5086,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c5607a69-1691-11df-97a5-7038c432aabf',NULL),(88396,4793,5087,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c5607be2-1691-11df-97a5-7038c432aabf',NULL),(88397,4793,5085,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c5607d5e-1691-11df-97a5-7038c432aabf',NULL),(88398,4793,5088,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c5607ed2-1691-11df-97a5-7038c432aabf',NULL),(88399,4793,5089,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c5608053-1691-11df-97a5-7038c432aabf',NULL),(88400,4793,5356,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c56081cc-1691-11df-97a5-7038c432aabf',NULL),(88401,4793,1248,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c5608348-1691-11df-97a5-7038c432aabf',NULL),(88402,4793,5096,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c56084c9-1691-11df-97a5-7038c432aabf',NULL),(88403,4793,1112,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c5608642-1691-11df-97a5-7038c432aabf',NULL),(88404,4793,1109,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c56087be-1691-11df-97a5-7038c432aabf',NULL),(88405,4793,1110,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c5608937-1691-11df-97a5-7038c432aabf',NULL),(88406,4793,1111,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c5608ab8-1691-11df-97a5-7038c432aabf',NULL),(88407,4793,1255,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c5608c35-1691-11df-97a5-7038c432aabf',NULL),(88408,4793,1277,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c5608dad-1691-11df-97a5-7038c432aabf',NULL),(88409,4793,1261,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c5608f2a-1691-11df-97a5-7038c432aabf',NULL),(88410,4793,1265,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c560909e-1691-11df-97a5-7038c432aabf',NULL),(88411,4793,1268,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c56092b9-1691-11df-97a5-7038c432aabf',NULL),(88412,4793,1272,6954,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:44:10',0,1,NULL,NULL,NULL,'c5609469-1691-11df-97a5-7038c432aabf',NULL),(88413,7376,1246,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c56095fb-1691-11df-97a5-7038c432aabf',NULL),(88414,7376,5282,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c5609791-1691-11df-97a5-7038c432aabf',NULL),(88415,7376,6096,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c560991f-1691-11df-97a5-7038c432aabf',NULL),(88416,7376,5272,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c5609adc-1691-11df-97a5-7038c432aabf',NULL),(88417,7376,1146,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c5609c54-1691-11df-97a5-7038c432aabf',NULL),(88418,7376,1154,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c5609dd1-1691-11df-97a5-7038c432aabf',NULL),(88419,7376,1192,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c5609f52-1691-11df-97a5-7038c432aabf',NULL),(88420,7376,1156,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c560a0c6-1691-11df-97a5-7038c432aabf',NULL),(88421,7376,6065,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c560a243-1691-11df-97a5-7038c432aabf',NULL),(88422,7376,5092,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c560a3bf-1691-11df-97a5-7038c432aabf',NULL),(88423,7376,5086,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c560a53c-1691-11df-97a5-7038c432aabf',NULL),(88424,7376,5087,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c560a6b4-1691-11df-97a5-7038c432aabf',NULL),(88425,7376,5085,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c560a831-1691-11df-97a5-7038c432aabf',NULL),(88426,7376,5088,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c560a9ae-1691-11df-97a5-7038c432aabf',NULL),(88427,7376,5089,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c560ab22-1691-11df-97a5-7038c432aabf',NULL),(88428,7376,5356,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c560ac9e-1691-11df-97a5-7038c432aabf',NULL),(88429,7376,1248,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c560ae17-1691-11df-97a5-7038c432aabf',NULL),(88430,7376,1276,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c560af94-1691-11df-97a5-7038c432aabf',NULL),(88431,7376,5096,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c560b115-1691-11df-97a5-7038c432aabf',NULL),(88432,7376,1112,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c560b28d-1691-11df-97a5-7038c432aabf',NULL),(88433,7376,1109,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c560b40a-1691-11df-97a5-7038c432aabf',NULL),(88434,7376,1110,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c560b57e-1691-11df-97a5-7038c432aabf',NULL),(88435,7376,1111,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c560b6fa-1691-11df-97a5-7038c432aabf',NULL),(88436,7376,1255,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c560b86f-1691-11df-97a5-7038c432aabf',NULL),(88437,7376,1277,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c560ba4e-1691-11df-97a5-7038c432aabf',NULL),(88438,7376,1261,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c560bbdb-1691-11df-97a5-7038c432aabf',NULL),(88439,7376,1265,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c560bd69-1691-11df-97a5-7038c432aabf',NULL),(88440,7376,1268,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c560bef7-1691-11df-97a5-7038c432aabf',NULL),(88441,7376,1271,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c560c080-1691-11df-97a5-7038c432aabf',NULL),(88442,7376,1272,6955,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:43:59',0,1,NULL,NULL,NULL,'c560c242-1691-11df-97a5-7038c432aabf',NULL),(88443,5200,1246,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560c3b6-1691-11df-97a5-7038c432aabf',NULL),(88444,5200,5282,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560c52e-1691-11df-97a5-7038c432aabf',NULL),(88445,5200,6096,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560c6ab-1691-11df-97a5-7038c432aabf',NULL),(88446,5200,5272,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560c823-1691-11df-97a5-7038c432aabf',NULL),(88447,5200,1146,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560c9a4-1691-11df-97a5-7038c432aabf',NULL),(88448,5200,1154,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560cb1d-1691-11df-97a5-7038c432aabf',NULL),(88449,5200,1192,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560cca2-1691-11df-97a5-7038c432aabf',NULL),(88450,5200,1155,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560ce23-1691-11df-97a5-7038c432aabf',NULL),(88451,5200,1164,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560cf9f-1691-11df-97a5-7038c432aabf',NULL),(88452,5200,1156,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560d120-1691-11df-97a5-7038c432aabf',NULL),(88453,5200,5092,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560d299-1691-11df-97a5-7038c432aabf',NULL),(88454,5200,5086,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560e4a4-1691-11df-97a5-7038c432aabf',NULL),(88455,5200,5087,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560e625-1691-11df-97a5-7038c432aabf',NULL),(88456,5200,5085,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560e795-1691-11df-97a5-7038c432aabf',NULL),(88457,5200,5088,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560e91a-1691-11df-97a5-7038c432aabf',NULL),(88458,5200,5089,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560ea97-1691-11df-97a5-7038c432aabf',NULL),(88459,5200,5356,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560ec18-1691-11df-97a5-7038c432aabf',NULL),(88460,5200,1248,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560ed9d-1691-11df-97a5-7038c432aabf',NULL),(88461,5200,5096,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560ef16-1691-11df-97a5-7038c432aabf',NULL),(88462,5200,1088,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560f09b-1691-11df-97a5-7038c432aabf',NULL),(88463,5200,1088,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560f217-1691-11df-97a5-7038c432aabf',NULL),(88464,5200,1088,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560f398-1691-11df-97a5-7038c432aabf',NULL),(88465,5200,1112,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560f511-1691-11df-97a5-7038c432aabf',NULL),(88466,5200,1109,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560f68d-1691-11df-97a5-7038c432aabf',NULL),(88467,5200,1110,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560f80e-1691-11df-97a5-7038c432aabf',NULL),(88468,5200,1111,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560f987-1691-11df-97a5-7038c432aabf',NULL),(88469,5200,1255,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560fb08-1691-11df-97a5-7038c432aabf',NULL),(88470,5200,1277,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560fc80-1691-11df-97a5-7038c432aabf',NULL),(88471,5200,1261,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560fe01-1691-11df-97a5-7038c432aabf',NULL),(88472,5200,1265,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c560ff7e-1691-11df-97a5-7038c432aabf',NULL),(88473,5200,1268,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c56100ff-1691-11df-97a5-7038c432aabf',NULL),(88474,5200,1272,6960,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:49:50',0,1,NULL,NULL,NULL,'c5610280-1691-11df-97a5-7038c432aabf',NULL),(88475,109,1246,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c56103fc-1691-11df-97a5-7038c432aabf',NULL),(88476,109,5282,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c5610579-1691-11df-97a5-7038c432aabf',NULL),(88477,109,5272,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c56106fa-1691-11df-97a5-7038c432aabf',NULL),(88478,109,1146,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c56108e6-1691-11df-97a5-7038c432aabf',NULL),(88479,109,1154,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c5610a92-1691-11df-97a5-7038c432aabf',NULL),(88480,109,1192,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c5610c1b-1691-11df-97a5-7038c432aabf',NULL),(88481,109,1155,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c5610d8f-1691-11df-97a5-7038c432aabf',NULL),(88482,109,1164,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c561109e-1691-11df-97a5-7038c432aabf',NULL),(88483,109,1156,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c5611201-1691-11df-97a5-7038c432aabf',NULL),(88484,109,5092,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c5611364-1691-11df-97a5-7038c432aabf',NULL),(88485,109,5086,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c56114c7-1691-11df-97a5-7038c432aabf',NULL),(88486,109,5087,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c561162a-1691-11df-97a5-7038c432aabf',NULL),(88487,109,5085,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c5611785-1691-11df-97a5-7038c432aabf',NULL),(88488,109,5088,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c56118e8-1691-11df-97a5-7038c432aabf',NULL),(88489,109,5089,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c5612db1-1691-11df-97a5-7038c432aabf',NULL),(88490,109,5356,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c5612f72-1691-11df-97a5-7038c432aabf',NULL),(88491,109,1248,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c56130ea-1691-11df-97a5-7038c432aabf',NULL),(88492,109,952,6961,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2460,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c561353e-1691-11df-97a5-7038c432aabf',NULL),(88493,109,5497,6961,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,406,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c56136ee-1691-11df-97a5-7038c432aabf',NULL),(88494,109,730,6961,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c5613855-1691-11df-97a5-7038c432aabf',NULL),(88495,109,853,6961,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,446,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c5614a18-1691-11df-97a5-7038c432aabf',NULL),(88496,109,21,6961,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c5614b7f-1691-11df-97a5-7038c432aabf',NULL),(88497,109,851,6961,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c5614dbc-1691-11df-97a5-7038c432aabf',NULL),(88498,109,729,6961,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225000,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c5614fe4-1691-11df-97a5-7038c432aabf',NULL),(88499,109,790,6961,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.14,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c561612f-1691-11df-97a5-7038c432aabf',NULL),(88500,109,654,6961,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.9,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c5616353-1691-11df-97a5-7038c432aabf',NULL),(88501,109,678,6961,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c5616700-1691-11df-97a5-7038c432aabf',NULL),(88502,109,5096,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c5617994-1691-11df-97a5-7038c432aabf',NULL),(88503,109,1088,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c5617bc0-1691-11df-97a5-7038c432aabf',NULL),(88504,109,1088,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c5618ce0-1691-11df-97a5-7038c432aabf',NULL),(88505,109,1088,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c5619d00-1691-11df-97a5-7038c432aabf',NULL),(88506,109,1112,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c561ae20-1691-11df-97a5-7038c432aabf',NULL),(88507,109,1109,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c561d55f-1691-11df-97a5-7038c432aabf',NULL),(88508,109,1110,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c561d6dc-1691-11df-97a5-7038c432aabf',NULL),(88509,109,1111,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c561d848-1691-11df-97a5-7038c432aabf',NULL),(88510,109,1255,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c561d9c4-1691-11df-97a5-7038c432aabf',NULL),(88511,109,1277,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c561db3d-1691-11df-97a5-7038c432aabf',NULL),(88512,109,1261,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c561dcb5-1691-11df-97a5-7038c432aabf',NULL),(88513,109,1265,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c561de2e-1691-11df-97a5-7038c432aabf',NULL),(88514,109,1268,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c561dfa2-1691-11df-97a5-7038c432aabf',NULL),(88515,109,1272,6961,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:28:43',0,1,NULL,NULL,NULL,'c561e11e-1691-11df-97a5-7038c432aabf',NULL),(88516,9207,1246,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c561e28e-1691-11df-97a5-7038c432aabf',NULL),(88517,9207,5282,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c561e407-1691-11df-97a5-7038c432aabf',NULL),(88518,9207,6096,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c561e57f-1691-11df-97a5-7038c432aabf',NULL),(88519,9207,5272,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c561e6f3-1691-11df-97a5-7038c432aabf',NULL),(88520,9207,1146,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c561e86c-1691-11df-97a5-7038c432aabf',NULL),(88521,9207,1154,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c561e9e0-1691-11df-97a5-7038c432aabf',NULL),(88522,9207,1192,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c561eb54-1691-11df-97a5-7038c432aabf',NULL),(88523,9207,1155,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c561ecc8-1691-11df-97a5-7038c432aabf',NULL),(88524,9207,1164,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c561ee40-1691-11df-97a5-7038c432aabf',NULL),(88525,9207,1156,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c561efb9-1691-11df-97a5-7038c432aabf',NULL),(88526,9207,6065,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c561f12d-1691-11df-97a5-7038c432aabf',NULL),(88527,9207,5092,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c561f30c-1691-11df-97a5-7038c432aabf',NULL),(88528,9207,5086,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c561f495-1691-11df-97a5-7038c432aabf',NULL),(88529,9207,5087,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c561f623-1691-11df-97a5-7038c432aabf',NULL),(88530,9207,5085,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c561f7b1-1691-11df-97a5-7038c432aabf',NULL),(88531,9207,5088,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c561f936-1691-11df-97a5-7038c432aabf',NULL),(88532,9207,5089,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c561fabb-1691-11df-97a5-7038c432aabf',NULL),(88533,9207,5356,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c561fc41-1691-11df-97a5-7038c432aabf',NULL),(88534,9207,1248,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c561fe02-1691-11df-97a5-7038c432aabf',NULL),(88535,9207,5096,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c561ff7a-1691-11df-97a5-7038c432aabf',NULL),(88536,9207,1088,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c56200ea-1691-11df-97a5-7038c432aabf',NULL),(88537,9207,1088,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c5620262-1691-11df-97a5-7038c432aabf',NULL),(88538,9207,1088,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c56203d7-1691-11df-97a5-7038c432aabf',NULL),(88539,9207,1112,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c5620553-1691-11df-97a5-7038c432aabf',NULL),(88540,9207,1109,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c56206bf-1691-11df-97a5-7038c432aabf',NULL),(88541,9207,1110,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c5620837-1691-11df-97a5-7038c432aabf',NULL),(88542,9207,1111,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c56209b0-1691-11df-97a5-7038c432aabf',NULL),(88543,9207,1255,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c5620b1f-1691-11df-97a5-7038c432aabf',NULL),(88544,9207,1277,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c5620c94-1691-11df-97a5-7038c432aabf',NULL),(88545,9207,1261,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c5620e08-1691-11df-97a5-7038c432aabf',NULL),(88546,9207,1265,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c5620f7c-1691-11df-97a5-7038c432aabf',NULL),(88547,9207,1268,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c56210ec-1691-11df-97a5-7038c432aabf',NULL),(88548,9207,1272,6964,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:52:33',0,1,NULL,NULL,NULL,'c5621260-1691-11df-97a5-7038c432aabf',NULL),(88549,967,1246,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c56213d8-1691-11df-97a5-7038c432aabf',NULL),(88550,967,5282,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c562154c-1691-11df-97a5-7038c432aabf',NULL),(88551,967,6096,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c56216c0-1691-11df-97a5-7038c432aabf',NULL),(88552,967,5272,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c5621830-1691-11df-97a5-7038c432aabf',NULL),(88553,967,1146,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c5621a61-1691-11df-97a5-7038c432aabf',NULL),(88554,967,1154,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c5621bf3-1691-11df-97a5-7038c432aabf',NULL),(88555,967,1192,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c5621d78-1691-11df-97a5-7038c432aabf',NULL),(88556,967,1156,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c5621efd-1691-11df-97a5-7038c432aabf',NULL),(88557,967,5092,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c5622087-1691-11df-97a5-7038c432aabf',NULL),(88558,967,5086,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c562223b-1691-11df-97a5-7038c432aabf',NULL),(88559,967,5087,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c56223b3-1691-11df-97a5-7038c432aabf',NULL),(88560,967,5085,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c5622523-1691-11df-97a5-7038c432aabf',NULL),(88561,967,5088,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c5622697-1691-11df-97a5-7038c432aabf',NULL),(88562,967,5089,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c562280b-1691-11df-97a5-7038c432aabf',NULL),(88563,967,5356,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c5622980-1691-11df-97a5-7038c432aabf',NULL),(88564,967,1248,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c5622aef-1691-11df-97a5-7038c432aabf',NULL),(88565,967,5096,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c5622c68-1691-11df-97a5-7038c432aabf',NULL),(88566,967,6042,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c5622de0-1691-11df-97a5-7038c432aabf',NULL),(88567,967,1112,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c5622f50-1691-11df-97a5-7038c432aabf',NULL),(88568,967,1109,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c56230c8-1691-11df-97a5-7038c432aabf',NULL),(88569,967,1110,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c5623234-1691-11df-97a5-7038c432aabf',NULL),(88570,967,1111,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c56233ac-1691-11df-97a5-7038c432aabf',NULL),(88571,967,1255,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c5623525-1691-11df-97a5-7038c432aabf',NULL),(88572,967,1277,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c5623690-1691-11df-97a5-7038c432aabf',NULL),(88573,967,1261,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c5623805-1691-11df-97a5-7038c432aabf',NULL),(88574,967,1265,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c5623974-1691-11df-97a5-7038c432aabf',NULL),(88575,967,1268,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c562451e-1691-11df-97a5-7038c432aabf',NULL),(88576,967,1271,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c56246a7-1691-11df-97a5-7038c432aabf',NULL),(88577,967,1272,6965,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:53:11',0,1,NULL,NULL,NULL,'c5624857-1691-11df-97a5-7038c432aabf',NULL),(88578,6923,5282,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c56249cc-1691-11df-97a5-7038c432aabf',NULL),(88579,6923,5272,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c5624b37-1691-11df-97a5-7038c432aabf',NULL),(88580,6923,1146,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c5624cb0-1691-11df-97a5-7038c432aabf',NULL),(88581,6923,1154,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c5624e1f-1691-11df-97a5-7038c432aabf',NULL),(88582,6923,1192,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c5624f8f-1691-11df-97a5-7038c432aabf',NULL),(88583,6923,1164,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c5625114-1691-11df-97a5-7038c432aabf',NULL),(88584,6923,1156,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c5625374-1691-11df-97a5-7038c432aabf',NULL),(88585,6923,6065,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c56255cf-1691-11df-97a5-7038c432aabf',NULL),(88586,6923,5092,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c5625821-1691-11df-97a5-7038c432aabf',NULL),(88587,6923,5086,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c5625b70-1691-11df-97a5-7038c432aabf',NULL),(88588,6923,5087,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c5625e43-1691-11df-97a5-7038c432aabf',NULL),(88589,6923,5085,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c56260d6-1691-11df-97a5-7038c432aabf',NULL),(88590,6923,5088,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c562636d-1691-11df-97a5-7038c432aabf',NULL),(88591,6923,5089,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c562661e-1691-11df-97a5-7038c432aabf',NULL),(88592,6923,5356,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c5626e70-1691-11df-97a5-7038c432aabf',NULL),(88593,6923,1248,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c562710b-1691-11df-97a5-7038c432aabf',NULL),(88594,6923,1276,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c56273aa-1691-11df-97a5-7038c432aabf',NULL),(88595,6923,5096,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c5627617-1691-11df-97a5-7038c432aabf',NULL),(88596,6923,1088,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c562787f-1691-11df-97a5-7038c432aabf',NULL),(88597,6923,1088,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c5627aef-1691-11df-97a5-7038c432aabf',NULL),(88598,6923,1088,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c5627d57-1691-11df-97a5-7038c432aabf',NULL),(88599,6923,1112,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c5627fbf-1691-11df-97a5-7038c432aabf',NULL),(88600,6923,1109,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c562822b-1691-11df-97a5-7038c432aabf',NULL),(88601,6923,1110,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c5628493-1691-11df-97a5-7038c432aabf',NULL),(88602,6923,1111,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c5628610-1691-11df-97a5-7038c432aabf',NULL),(88603,6923,1255,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c5628780-1691-11df-97a5-7038c432aabf',NULL),(88604,6923,1277,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c56288f4-1691-11df-97a5-7038c432aabf',NULL),(88605,6923,1261,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c5628c29-1691-11df-97a5-7038c432aabf',NULL),(88606,6923,1265,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c5628da1-1691-11df-97a5-7038c432aabf',NULL),(88607,6923,1268,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c5628f80-1691-11df-97a5-7038c432aabf',NULL),(88608,6923,1272,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:46:30',0,1,NULL,NULL,NULL,'c5629106-1691-11df-97a5-7038c432aabf',NULL),(88609,2097,1246,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c5629293-1691-11df-97a5-7038c432aabf',NULL),(88610,2097,5282,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c5629419-1691-11df-97a5-7038c432aabf',NULL),(88611,2097,6096,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c56295a2-1691-11df-97a5-7038c432aabf',NULL),(88612,2097,1154,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c5629756-1691-11df-97a5-7038c432aabf',NULL),(88613,2097,1192,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c56298c6-1691-11df-97a5-7038c432aabf',NULL),(88614,2097,1155,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c5629a3a-1691-11df-97a5-7038c432aabf',NULL),(88615,2097,1164,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c5629baa-1691-11df-97a5-7038c432aabf',NULL),(88616,2097,1156,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c5629d23-1691-11df-97a5-7038c432aabf',NULL),(88617,2097,5092,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c5629e97-1691-11df-97a5-7038c432aabf',NULL),(88618,2097,5086,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c562a00f-1691-11df-97a5-7038c432aabf',NULL),(88619,2097,5087,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c562a183-1691-11df-97a5-7038c432aabf',NULL),(88620,2097,5085,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c562a2f3-1691-11df-97a5-7038c432aabf',NULL),(88621,2097,5088,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c562a467-1691-11df-97a5-7038c432aabf',NULL),(88622,2097,5089,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c562a5d7-1691-11df-97a5-7038c432aabf',NULL),(88623,2097,5356,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c562a74b-1691-11df-97a5-7038c432aabf',NULL),(88624,2097,1248,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c562a8c4-1691-11df-97a5-7038c432aabf',NULL),(88625,2097,5096,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c562aa34-1691-11df-97a5-7038c432aabf',NULL),(88626,2097,1088,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c562aba8-1691-11df-97a5-7038c432aabf',NULL),(88627,2097,1088,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c562ad17-1691-11df-97a5-7038c432aabf',NULL),(88628,2097,1088,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c562ae90-1691-11df-97a5-7038c432aabf',NULL),(88629,2097,1112,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c562b004-1691-11df-97a5-7038c432aabf',NULL),(88630,2097,1109,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c562b178-1691-11df-97a5-7038c432aabf',NULL),(88631,2097,1110,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c562b2ec-1691-11df-97a5-7038c432aabf',NULL),(88632,2097,1111,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c562b45c-1691-11df-97a5-7038c432aabf',NULL),(88633,2097,1255,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c562b633-1691-11df-97a5-7038c432aabf',NULL),(88634,2097,1277,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c562b7b8-1691-11df-97a5-7038c432aabf',NULL),(88635,2097,1261,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c562b93d-1691-11df-97a5-7038c432aabf',NULL),(88636,2097,1265,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c562bac2-1691-11df-97a5-7038c432aabf',NULL),(88637,2097,1268,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c562bc48-1691-11df-97a5-7038c432aabf',NULL),(88638,2097,1272,6968,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:54:19',0,1,NULL,NULL,NULL,'c562be04-1691-11df-97a5-7038c432aabf',NULL),(88639,4308,1246,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL,NULL,'c562bf70-1691-11df-97a5-7038c432aabf',NULL),(88640,4308,5282,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL,NULL,'c562c0e4-1691-11df-97a5-7038c432aabf',NULL),(88641,4308,6096,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL,NULL,'c562c254-1691-11df-97a5-7038c432aabf',NULL),(88642,4308,1154,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL,NULL,'c562c3cc-1691-11df-97a5-7038c432aabf',NULL),(88643,4308,1192,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL,NULL,'c562c540-1691-11df-97a5-7038c432aabf',NULL),(88644,4308,1156,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL,NULL,'c562c6b0-1691-11df-97a5-7038c432aabf',NULL),(88645,4308,5092,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL,NULL,'c562c824-1691-11df-97a5-7038c432aabf',NULL),(88646,4308,5086,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL,NULL,'c562c999-1691-11df-97a5-7038c432aabf',NULL),(88647,4308,5087,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL,NULL,'c562cb0d-1691-11df-97a5-7038c432aabf',NULL),(88648,4308,5085,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL,NULL,'c562cc7d-1691-11df-97a5-7038c432aabf',NULL),(88649,4308,5088,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL,NULL,'c562cdec-1691-11df-97a5-7038c432aabf',NULL),(88650,4308,5089,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL,NULL,'c562cf60-1691-11df-97a5-7038c432aabf',NULL),(88651,4308,5356,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL,NULL,'c562d0cc-1691-11df-97a5-7038c432aabf',NULL),(88652,4308,1248,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL,NULL,'c562d240-1691-11df-97a5-7038c432aabf',NULL),(88653,4308,5096,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL,NULL,'c562d3b4-1691-11df-97a5-7038c432aabf',NULL),(88654,4308,1112,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL,NULL,'c562d528-1691-11df-97a5-7038c432aabf',NULL),(88655,4308,1109,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL,NULL,'c562d6a9-1691-11df-97a5-7038c432aabf',NULL),(88656,4308,1110,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL,NULL,'c562d81e-1691-11df-97a5-7038c432aabf',NULL),(88657,4308,1111,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL,NULL,'c562d99a-1691-11df-97a5-7038c432aabf',NULL),(88658,4308,1255,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL,NULL,'c562db0e-1691-11df-97a5-7038c432aabf',NULL),(88659,4308,1277,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL,NULL,'c562dcdc-1691-11df-97a5-7038c432aabf',NULL),(88660,4308,1261,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL,NULL,'c562de66-1691-11df-97a5-7038c432aabf',NULL),(88661,4308,1265,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL,NULL,'c562ea25-1691-11df-97a5-7038c432aabf',NULL),(88662,4308,1268,6971,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:32',0,1,NULL,NULL,NULL,'c562eb9d-1691-11df-97a5-7038c432aabf',NULL),(88663,1673,1246,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c562ed04-1691-11df-97a5-7038c432aabf',NULL),(88664,1673,5282,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c562ee81-1691-11df-97a5-7038c432aabf',NULL),(88665,1673,6096,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c562eff9-1691-11df-97a5-7038c432aabf',NULL),(88666,1673,1154,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c562f16e-1691-11df-97a5-7038c432aabf',NULL),(88667,1673,1192,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c562f2e6-1691-11df-97a5-7038c432aabf',NULL),(88668,1673,1155,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c562f4b0-1691-11df-97a5-7038c432aabf',NULL),(88669,1673,1164,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c562f642-1691-11df-97a5-7038c432aabf',NULL),(88670,1673,1156,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c562f7cb-1691-11df-97a5-7038c432aabf',NULL),(88671,1673,5092,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c562f955-1691-11df-97a5-7038c432aabf',NULL),(88672,1673,5086,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c562fae3-1691-11df-97a5-7038c432aabf',NULL),(88673,1673,5087,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c562fca4-1691-11df-97a5-7038c432aabf',NULL),(88674,1673,5085,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c562fe1c-1691-11df-97a5-7038c432aabf',NULL),(88675,1673,5088,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c562ff90-1691-11df-97a5-7038c432aabf',NULL),(88676,1673,5089,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c5630109-1691-11df-97a5-7038c432aabf',NULL),(88677,1673,5356,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c5630281-1691-11df-97a5-7038c432aabf',NULL),(88678,1673,1248,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c563045c-1691-11df-97a5-7038c432aabf',NULL),(88679,1673,5096,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c56305ea-1691-11df-97a5-7038c432aabf',NULL),(88680,1673,1088,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c5630777-1691-11df-97a5-7038c432aabf',NULL),(88681,1673,1112,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c5630905-1691-11df-97a5-7038c432aabf',NULL),(88682,1673,1109,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c5630a97-1691-11df-97a5-7038c432aabf',NULL),(88683,1673,1110,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c5630c54-1691-11df-97a5-7038c432aabf',NULL),(88684,1673,1111,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c5630dd1-1691-11df-97a5-7038c432aabf',NULL),(88685,1673,1255,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c5630f49-1691-11df-97a5-7038c432aabf',NULL),(88686,1673,1277,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c56310d7-1691-11df-97a5-7038c432aabf',NULL),(88687,1673,1261,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c563124f-1691-11df-97a5-7038c432aabf',NULL),(88688,1673,1265,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c56313b7-1691-11df-97a5-7038c432aabf',NULL),(88689,1673,1268,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c563151a-1691-11df-97a5-7038c432aabf',NULL),(88690,1673,1272,6973,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:58:13',0,1,NULL,NULL,NULL,'c5631678-1691-11df-97a5-7038c432aabf',NULL),(88691,6743,1246,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c56317e0-1691-11df-97a5-7038c432aabf',NULL),(88692,6743,5282,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c5631943-1691-11df-97a5-7038c432aabf',NULL),(88693,6743,6096,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c5631aa6-1691-11df-97a5-7038c432aabf',NULL),(88694,6743,5272,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c5631c04-1691-11df-97a5-7038c432aabf',NULL),(88695,6743,1146,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c5631d67-1691-11df-97a5-7038c432aabf',NULL),(88696,6743,1154,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c5632e07-1691-11df-97a5-7038c432aabf',NULL),(88697,6743,1192,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c5632fab-1691-11df-97a5-7038c432aabf',NULL),(88698,6743,1155,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c5633134-1691-11df-97a5-7038c432aabf',NULL),(88699,6743,1164,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c56332b5-1691-11df-97a5-7038c432aabf',NULL),(88700,6743,1156,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c56336f3-1691-11df-97a5-7038c432aabf',NULL),(88701,6743,6065,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c563388a-1691-11df-97a5-7038c432aabf',NULL),(88702,6743,1165,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c5634c97-1691-11df-97a5-7038c432aabf',NULL),(88703,6743,5092,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c5634ef2-1691-11df-97a5-7038c432aabf',NULL),(88704,6743,5086,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c56351de-1691-11df-97a5-7038c432aabf',NULL),(88705,6743,5087,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c5635446-1691-11df-97a5-7038c432aabf',NULL),(88706,6743,5085,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c56364ea-1691-11df-97a5-7038c432aabf',NULL),(88707,6743,5088,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c5636716-1691-11df-97a5-7038c432aabf',NULL),(88708,6743,5089,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c5636ac3-1691-11df-97a5-7038c432aabf',NULL),(88709,6743,5356,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c5637de1-1691-11df-97a5-7038c432aabf',NULL),(88710,6743,1248,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c563802f-1691-11df-97a5-7038c432aabf',NULL),(88711,6743,5497,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c56390b5-1691-11df-97a5-7038c432aabf',NULL),(88712,6743,730,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c563a173-1691-11df-97a5-7038c432aabf',NULL),(88713,6743,853,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,816,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c563c3cd-1691-11df-97a5-7038c432aabf',NULL),(88714,6743,5096,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c563c54a-1691-11df-97a5-7038c432aabf',NULL),(88715,6743,6042,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c563c713-1691-11df-97a5-7038c432aabf',NULL),(88716,6743,6042,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c563c8a5-1691-11df-97a5-7038c432aabf',NULL),(88717,6743,1088,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c563ca37-1691-11df-97a5-7038c432aabf',NULL),(88718,6743,1088,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c563cbc1-1691-11df-97a5-7038c432aabf',NULL),(88719,6743,1088,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c563cd4f-1691-11df-97a5-7038c432aabf',NULL),(88720,6743,1112,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c563cf10-1691-11df-97a5-7038c432aabf',NULL),(88721,6743,1109,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c563d084-1691-11df-97a5-7038c432aabf',NULL),(88722,6743,1110,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c563d201-1691-11df-97a5-7038c432aabf',NULL),(88723,6743,1111,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c563d371-1691-11df-97a5-7038c432aabf',NULL),(88724,6743,1255,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c563d4e9-1691-11df-97a5-7038c432aabf',NULL),(88725,6743,1277,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c563d65d-1691-11df-97a5-7038c432aabf',NULL),(88726,6743,1261,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c563d7d5-1691-11df-97a5-7038c432aabf',NULL),(88727,6743,1262,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c563d94e-1691-11df-97a5-7038c432aabf',NULL),(88728,6743,1266,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c563dac2-1691-11df-97a5-7038c432aabf',NULL),(88729,6743,1265,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c563dc3a-1691-11df-97a5-7038c432aabf',NULL),(88730,6743,1268,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c563ddae-1691-11df-97a5-7038c432aabf',NULL),(88731,6743,1272,6975,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:57:54',0,1,NULL,NULL,NULL,'c563df23-1691-11df-97a5-7038c432aabf',NULL),(88732,7136,1246,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c563e097-1691-11df-97a5-7038c432aabf',NULL),(88733,7136,5282,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c563e213-1691-11df-97a5-7038c432aabf',NULL),(88734,7136,6096,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c563e38c-1691-11df-97a5-7038c432aabf',NULL),(88735,7136,5272,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c563e4fc-1691-11df-97a5-7038c432aabf',NULL),(88736,7136,1146,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c563e678-1691-11df-97a5-7038c432aabf',NULL),(88737,7136,1154,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c563e7e8-1691-11df-97a5-7038c432aabf',NULL),(88738,7136,1192,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c563e95c-1691-11df-97a5-7038c432aabf',NULL),(88739,7136,1164,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c563ead5-1691-11df-97a5-7038c432aabf',NULL),(88740,7136,1156,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c563ec45-1691-11df-97a5-7038c432aabf',NULL),(88741,7136,6065,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c563ee17-1691-11df-97a5-7038c432aabf',NULL),(88742,7136,5092,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c563efa5-1691-11df-97a5-7038c432aabf',NULL),(88743,7136,5086,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c563f132-1691-11df-97a5-7038c432aabf',NULL),(88744,7136,5087,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c563f2b8-1691-11df-97a5-7038c432aabf',NULL),(88745,7136,5085,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c563f445-1691-11df-97a5-7038c432aabf',NULL),(88746,7136,5088,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c563f607-1691-11df-97a5-7038c432aabf',NULL),(88747,7136,5089,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c563f776-1691-11df-97a5-7038c432aabf',NULL),(88748,7136,5356,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c563f8ea-1691-11df-97a5-7038c432aabf',NULL),(88749,7136,1248,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c563fa5f-1691-11df-97a5-7038c432aabf',NULL),(88750,7136,5096,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c563fbd7-1691-11df-97a5-7038c432aabf',NULL),(88751,7136,1088,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c563fd4f-1691-11df-97a5-7038c432aabf',NULL),(88752,7136,1088,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c563fec4-1691-11df-97a5-7038c432aabf',NULL),(88753,7136,1088,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c564003c-1691-11df-97a5-7038c432aabf',NULL),(88754,7136,1112,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c56401b0-1691-11df-97a5-7038c432aabf',NULL),(88755,7136,1109,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c5640328-1691-11df-97a5-7038c432aabf',NULL),(88756,7136,1110,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c56404a1-1691-11df-97a5-7038c432aabf',NULL),(88757,7136,1111,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c5640611-1691-11df-97a5-7038c432aabf',NULL),(88758,7136,1255,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c5640789-1691-11df-97a5-7038c432aabf',NULL),(88759,7136,1277,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c56408f9-1691-11df-97a5-7038c432aabf',NULL),(88760,7136,1261,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c5640a76-1691-11df-97a5-7038c432aabf',NULL),(88761,7136,1265,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c5640be5-1691-11df-97a5-7038c432aabf',NULL),(88762,7136,1268,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c5640d5e-1691-11df-97a5-7038c432aabf',NULL),(88763,7136,1272,6976,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:59:12',0,1,NULL,NULL,NULL,'c5640ed6-1691-11df-97a5-7038c432aabf',NULL),(88764,936,1246,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c564104a-1691-11df-97a5-7038c432aabf',NULL),(88765,936,5282,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c56411c3-1691-11df-97a5-7038c432aabf',NULL),(88766,936,6096,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c564133b-1691-11df-97a5-7038c432aabf',NULL),(88767,936,1154,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c5641505-1691-11df-97a5-7038c432aabf',NULL),(88768,936,1192,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c5641693-1691-11df-97a5-7038c432aabf',NULL),(88769,936,1155,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c5641818-1691-11df-97a5-7038c432aabf',NULL),(88770,936,1164,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c56419a6-1691-11df-97a5-7038c432aabf',NULL),(88771,936,1156,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c5641b2f-1691-11df-97a5-7038c432aabf',NULL),(88772,936,5092,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c5641cf5-1691-11df-97a5-7038c432aabf',NULL),(88773,936,5086,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c5641e69-1691-11df-97a5-7038c432aabf',NULL),(88774,936,5087,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c5641fea-1691-11df-97a5-7038c432aabf',NULL),(88775,936,5085,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c5642162-1691-11df-97a5-7038c432aabf',NULL),(88776,936,5088,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c56422d6-1691-11df-97a5-7038c432aabf',NULL),(88777,936,5089,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c564244f-1691-11df-97a5-7038c432aabf',NULL),(88778,936,5356,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c56425c3-1691-11df-97a5-7038c432aabf',NULL),(88779,936,1248,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c564273b-1691-11df-97a5-7038c432aabf',NULL),(88780,936,5497,6980,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,488,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c56428b8-1691-11df-97a5-7038c432aabf',NULL),(88781,936,730,6980,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c56433c7-1691-11df-97a5-7038c432aabf',NULL),(88782,936,853,6980,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,452,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c564353b-1691-11df-97a5-7038c432aabf',NULL),(88783,936,654,6980,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.6,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c56436a7-1691-11df-97a5-7038c432aabf',NULL),(88784,936,5096,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c5643824-1691-11df-97a5-7038c432aabf',NULL),(88785,936,1088,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c564399c-1691-11df-97a5-7038c432aabf',NULL),(88786,936,1088,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c5643b10-1691-11df-97a5-7038c432aabf',NULL),(88787,936,1088,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c5643ceb-1691-11df-97a5-7038c432aabf',NULL),(88788,936,1112,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c5643e79-1691-11df-97a5-7038c432aabf',NULL),(88789,936,1109,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c5644007-1691-11df-97a5-7038c432aabf',NULL),(88790,936,1110,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c56441aa-1691-11df-97a5-7038c432aabf',NULL),(88791,936,1111,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c5644441-1691-11df-97a5-7038c432aabf',NULL),(88792,936,1255,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c56446cb-1691-11df-97a5-7038c432aabf',NULL),(88793,936,1277,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c564494d-1691-11df-97a5-7038c432aabf',NULL),(88794,936,1261,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c5644cdc-1691-11df-97a5-7038c432aabf',NULL),(88795,936,1265,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c5644f77-1691-11df-97a5-7038c432aabf',NULL),(88796,936,1268,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c564521b-1691-11df-97a5-7038c432aabf',NULL),(88797,936,1272,6980,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:35',0,1,NULL,NULL,NULL,'c56454e9-1691-11df-97a5-7038c432aabf',NULL),(88798,1692,1246,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c5645751-1691-11df-97a5-7038c432aabf',NULL),(88799,1692,5282,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c56459c2-1691-11df-97a5-7038c432aabf',NULL),(88800,1692,6096,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c5645c32-1691-11df-97a5-7038c432aabf',NULL),(88801,1692,5272,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c5645ea7-1691-11df-97a5-7038c432aabf',NULL),(88802,1692,1146,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c564611c-1691-11df-97a5-7038c432aabf',NULL),(88803,1692,1154,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c56463fb-1691-11df-97a5-7038c432aabf',NULL),(88804,1692,1192,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c5646697-1691-11df-97a5-7038c432aabf',NULL),(88805,1692,1155,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c5646929-1691-11df-97a5-7038c432aabf',NULL),(88806,1692,1164,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c5646bb8-1691-11df-97a5-7038c432aabf',NULL),(88807,1692,1156,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c5646d46-1691-11df-97a5-7038c432aabf',NULL),(88808,1692,5092,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c5646efe-1691-11df-97a5-7038c432aabf',NULL),(88809,1692,5086,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c564707b-1691-11df-97a5-7038c432aabf',NULL),(88810,1692,5087,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c56471eb-1691-11df-97a5-7038c432aabf',NULL),(88811,1692,5085,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c5647363-1691-11df-97a5-7038c432aabf',NULL),(88812,1692,5088,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c56474d7-1691-11df-97a5-7038c432aabf',NULL),(88813,1692,5089,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c564764b-1691-11df-97a5-7038c432aabf',NULL),(88814,1692,5356,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c56477c4-1691-11df-97a5-7038c432aabf',NULL),(88815,1692,1248,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c5647938-1691-11df-97a5-7038c432aabf',NULL),(88816,1692,5096,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c5647ab4-1691-11df-97a5-7038c432aabf',NULL),(88817,1692,1088,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c5647c29-1691-11df-97a5-7038c432aabf',NULL),(88818,1692,1088,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c5647d9d-1691-11df-97a5-7038c432aabf',NULL),(88819,1692,1088,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c5647f11-1691-11df-97a5-7038c432aabf',NULL),(88820,1692,1112,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c5648089-1691-11df-97a5-7038c432aabf',NULL),(88821,1692,1109,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c5648202-1691-11df-97a5-7038c432aabf',NULL),(88822,1692,1110,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c5648376-1691-11df-97a5-7038c432aabf',NULL),(88823,1692,1111,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c56484f2-1691-11df-97a5-7038c432aabf',NULL),(88824,1692,1255,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c5648667-1691-11df-97a5-7038c432aabf',NULL),(88825,1692,1277,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c56487df-1691-11df-97a5-7038c432aabf',NULL),(88826,1692,1261,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c5648953-1691-11df-97a5-7038c432aabf',NULL),(88827,1692,1265,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c5648b32-1691-11df-97a5-7038c432aabf',NULL),(88828,1692,1268,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c5648cc4-1691-11df-97a5-7038c432aabf',NULL),(88829,1692,1272,6981,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:04:39',0,1,NULL,NULL,NULL,'c5648e49-1691-11df-97a5-7038c432aabf',NULL),(88830,4650,1246,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c5648fd7-1691-11df-97a5-7038c432aabf',NULL),(88831,4650,5282,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c5649161-1691-11df-97a5-7038c432aabf',NULL),(88832,4650,6096,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c5649319-1691-11df-97a5-7038c432aabf',NULL),(88833,4650,5272,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564948d-1691-11df-97a5-7038c432aabf',NULL),(88834,4650,1146,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c56495fd-1691-11df-97a5-7038c432aabf',NULL),(88835,4650,1154,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c5649776-1691-11df-97a5-7038c432aabf',NULL),(88836,4650,1192,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c56498e6-1691-11df-97a5-7038c432aabf',NULL),(88837,4650,1155,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c5649a5e-1691-11df-97a5-7038c432aabf',NULL),(88838,4650,1164,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c5649bd2-1691-11df-97a5-7038c432aabf',NULL),(88839,4650,1156,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c5649d46-1691-11df-97a5-7038c432aabf',NULL),(88840,4650,5092,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c5649ec3-1691-11df-97a5-7038c432aabf',NULL),(88841,4650,5086,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564a037-1691-11df-97a5-7038c432aabf',NULL),(88842,4650,5087,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564a1ab-1691-11df-97a5-7038c432aabf',NULL),(88843,4650,5085,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564a31f-1691-11df-97a5-7038c432aabf',NULL),(88844,4650,5088,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564a493-1691-11df-97a5-7038c432aabf',NULL),(88845,4650,5089,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564a60c-1691-11df-97a5-7038c432aabf',NULL),(88846,4650,5356,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564a780-1691-11df-97a5-7038c432aabf',NULL),(88847,4650,1248,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564a8f8-1691-11df-97a5-7038c432aabf',NULL),(88848,4650,1276,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564aa6c-1691-11df-97a5-7038c432aabf',NULL),(88849,4650,5096,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564abe5-1691-11df-97a5-7038c432aabf',NULL),(88850,4650,1088,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564ad59-1691-11df-97a5-7038c432aabf',NULL),(88851,4650,1088,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564aecd-1691-11df-97a5-7038c432aabf',NULL),(88852,4650,1088,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564b045-1691-11df-97a5-7038c432aabf',NULL),(88853,4650,1112,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564b265-1691-11df-97a5-7038c432aabf',NULL),(88854,4650,1109,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564b3f7-1691-11df-97a5-7038c432aabf',NULL),(88855,4650,1110,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564b57c-1691-11df-97a5-7038c432aabf',NULL),(88856,4650,1111,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564b70a-1691-11df-97a5-7038c432aabf',NULL),(88857,4650,1255,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564b89c-1691-11df-97a5-7038c432aabf',NULL),(88858,4650,1277,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564ba48-1691-11df-97a5-7038c432aabf',NULL),(88859,4650,1261,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564bbc0-1691-11df-97a5-7038c432aabf',NULL),(88860,4650,1265,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564bd34-1691-11df-97a5-7038c432aabf',NULL),(88861,4650,1268,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564beb5-1691-11df-97a5-7038c432aabf',NULL),(88862,4650,1271,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564c029-1691-11df-97a5-7038c432aabf',NULL),(88863,4650,1271,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564c1a6-1691-11df-97a5-7038c432aabf',NULL),(88864,4650,1271,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564c323-1691-11df-97a5-7038c432aabf',NULL),(88865,4650,1271,6983,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:02:12',0,1,NULL,NULL,NULL,'c564c49b-1691-11df-97a5-7038c432aabf',NULL),(88866,2976,1246,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564c618-1691-11df-97a5-7038c432aabf',NULL),(88867,2976,5282,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564c790-1691-11df-97a5-7038c432aabf',NULL),(88868,2976,6096,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564d2ed-1691-11df-97a5-7038c432aabf',NULL),(88869,2976,5272,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564d465-1691-11df-97a5-7038c432aabf',NULL),(88870,2976,1146,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564d5cc-1691-11df-97a5-7038c432aabf',NULL),(88871,2976,1154,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564d749-1691-11df-97a5-7038c432aabf',NULL),(88872,2976,1192,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564d91f-1691-11df-97a5-7038c432aabf',NULL),(88873,2976,1155,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564dab1-1691-11df-97a5-7038c432aabf',NULL),(88874,2976,1164,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564dc3f-1691-11df-97a5-7038c432aabf',NULL),(88875,2976,1156,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564ddd6-1691-11df-97a5-7038c432aabf',NULL),(88876,2976,5092,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564df6c-1691-11df-97a5-7038c432aabf',NULL),(88877,2976,5086,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564e0fe-1691-11df-97a5-7038c432aabf',NULL),(88878,2976,5087,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564e290-1691-11df-97a5-7038c432aabf',NULL),(88879,2976,5085,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564e41a-1691-11df-97a5-7038c432aabf',NULL),(88880,2976,5088,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564e5b0-1691-11df-97a5-7038c432aabf',NULL),(88881,2976,5089,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564e742-1691-11df-97a5-7038c432aabf',NULL),(88882,2976,5356,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564e8cc-1691-11df-97a5-7038c432aabf',NULL),(88883,2976,1248,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564ea91-1691-11df-97a5-7038c432aabf',NULL),(88884,2976,5096,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564ec05-1691-11df-97a5-7038c432aabf',NULL),(88885,2976,1088,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564ed82-1691-11df-97a5-7038c432aabf',NULL),(88886,2976,1112,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564eefe-1691-11df-97a5-7038c432aabf',NULL),(88887,2976,1109,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564f07b-1691-11df-97a5-7038c432aabf',NULL),(88888,2976,1110,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564f1f8-1691-11df-97a5-7038c432aabf',NULL),(88889,2976,1111,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564f36c-1691-11df-97a5-7038c432aabf',NULL),(88890,2976,1255,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564f4e9-1691-11df-97a5-7038c432aabf',NULL),(88891,2976,1277,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564f65d-1691-11df-97a5-7038c432aabf',NULL),(88892,2976,1261,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564f7d5-1691-11df-97a5-7038c432aabf',NULL),(88893,2976,1265,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564f952-1691-11df-97a5-7038c432aabf',NULL),(88894,2976,1268,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564fad7-1691-11df-97a5-7038c432aabf',NULL),(88895,2976,1272,6984,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:06:20',0,1,NULL,NULL,NULL,'c564fc58-1691-11df-97a5-7038c432aabf',NULL),(88896,1057,1246,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c56503e1-1691-11df-97a5-7038c432aabf',NULL),(88897,1057,5282,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c5650595-1691-11df-97a5-7038c432aabf',NULL),(88898,1057,6096,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c565071f-1691-11df-97a5-7038c432aabf',NULL),(88899,1057,5272,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c56508a4-1691-11df-97a5-7038c432aabf',NULL),(88900,1057,1146,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c5650a2e-1691-11df-97a5-7038c432aabf',NULL),(88901,1057,1154,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c5650baa-1691-11df-97a5-7038c432aabf',NULL),(88902,1057,1192,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c5650d2b-1691-11df-97a5-7038c432aabf',NULL),(88903,1057,1155,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c5650ea8-1691-11df-97a5-7038c432aabf',NULL),(88904,1057,1164,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c5651f3f-1691-11df-97a5-7038c432aabf',NULL),(88905,1057,1156,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c56520c9-1691-11df-97a5-7038c432aabf',NULL),(88906,1057,5092,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c5652241-1691-11df-97a5-7038c432aabf',NULL),(88907,1057,5086,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c56523c2-1691-11df-97a5-7038c432aabf',NULL),(88908,1057,5087,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c5652896-1691-11df-97a5-7038c432aabf',NULL),(88909,1057,5085,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c5652a24-1691-11df-97a5-7038c432aabf',NULL),(88910,1057,5088,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c5653cfd-1691-11df-97a5-7038c432aabf',NULL),(88911,1057,5089,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c5653f87-1691-11df-97a5-7038c432aabf',NULL),(88912,1057,5356,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c56541e2-1691-11df-97a5-7038c432aabf',NULL),(88913,1057,1248,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c5654439-1691-11df-97a5-7038c432aabf',NULL),(88914,1057,5096,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c5655608-1691-11df-97a5-7038c432aabf',NULL),(88915,1057,6042,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c5655857-1691-11df-97a5-7038c432aabf',NULL),(88916,1057,1088,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c5655c0c-1691-11df-97a5-7038c432aabf',NULL),(88917,1057,1088,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c5656e87-1691-11df-97a5-7038c432aabf',NULL),(88918,1057,1088,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c56570c4-1691-11df-97a5-7038c432aabf',NULL),(88919,1057,1112,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c56581fe-1691-11df-97a5-7038c432aabf',NULL),(88920,1057,1109,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c5659405-1691-11df-97a5-7038c432aabf',NULL),(88921,1057,1110,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c565b898-1691-11df-97a5-7038c432aabf',NULL),(88922,1057,1111,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c565ba15-1691-11df-97a5-7038c432aabf',NULL),(88923,1057,1255,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c565bb89-1691-11df-97a5-7038c432aabf',NULL),(88924,1057,1277,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c565bd0e-1691-11df-97a5-7038c432aabf',NULL),(88925,1057,1261,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c565be87-1691-11df-97a5-7038c432aabf',NULL),(88926,1057,1265,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c565c003-1691-11df-97a5-7038c432aabf',NULL),(88927,1057,1268,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c565c177-1691-11df-97a5-7038c432aabf',NULL),(88928,1057,1272,6986,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:07:07',0,1,NULL,NULL,NULL,'c565c370-1691-11df-97a5-7038c432aabf',NULL),(88929,3548,1246,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565c50b-1691-11df-97a5-7038c432aabf',NULL),(88930,3548,5282,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565c699-1691-11df-97a5-7038c432aabf',NULL),(88931,3548,6096,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565c826-1691-11df-97a5-7038c432aabf',NULL),(88932,3548,1154,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565c9ac-1691-11df-97a5-7038c432aabf',NULL),(88933,3548,1192,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565cb68-1691-11df-97a5-7038c432aabf',NULL),(88934,3548,1155,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565ce15-1691-11df-97a5-7038c432aabf',NULL),(88935,3548,1164,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565cf8d-1691-11df-97a5-7038c432aabf',NULL),(88936,3548,1156,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565d10a-1691-11df-97a5-7038c432aabf',NULL),(88937,3548,6065,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565d282-1691-11df-97a5-7038c432aabf',NULL),(88938,3548,5092,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565d3ff-1691-11df-97a5-7038c432aabf',NULL),(88939,3548,5086,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565d577-1691-11df-97a5-7038c432aabf',NULL),(88940,3548,5087,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565d6eb-1691-11df-97a5-7038c432aabf',NULL),(88941,3548,5085,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565d868-1691-11df-97a5-7038c432aabf',NULL),(88942,3548,5088,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565d9e1-1691-11df-97a5-7038c432aabf',NULL),(88943,3548,5089,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565db55-1691-11df-97a5-7038c432aabf',NULL),(88944,3548,5356,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565dcd1-1691-11df-97a5-7038c432aabf',NULL),(88945,3548,1248,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565de4a-1691-11df-97a5-7038c432aabf',NULL),(88946,3548,5096,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565dfc6-1691-11df-97a5-7038c432aabf',NULL),(88947,3548,1088,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565e13b-1691-11df-97a5-7038c432aabf',NULL),(88948,3548,1088,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565e2b7-1691-11df-97a5-7038c432aabf',NULL),(88949,3548,1088,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565e434-1691-11df-97a5-7038c432aabf',NULL),(88950,3548,1112,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565e5a8-1691-11df-97a5-7038c432aabf',NULL),(88951,3548,1109,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565e725-1691-11df-97a5-7038c432aabf',NULL),(88952,3548,1110,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565e899-1691-11df-97a5-7038c432aabf',NULL),(88953,3548,1111,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565ea74-1691-11df-97a5-7038c432aabf',NULL),(88954,3548,1255,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565ebfd-1691-11df-97a5-7038c432aabf',NULL),(88955,3548,1277,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565ed8f-1691-11df-97a5-7038c432aabf',NULL),(88956,3548,1261,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565ef1d-1691-11df-97a5-7038c432aabf',NULL),(88957,3548,1265,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565f0a6-1691-11df-97a5-7038c432aabf',NULL),(88958,3548,1268,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565f25f-1691-11df-97a5-7038c432aabf',NULL),(88959,3548,1271,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565f3d3-1691-11df-97a5-7038c432aabf',NULL),(88960,3548,1271,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565f550-1691-11df-97a5-7038c432aabf',NULL),(88961,3548,1271,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565f6c4-1691-11df-97a5-7038c432aabf',NULL),(88962,3548,1272,6989,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:09:29',0,1,NULL,NULL,NULL,'c565f841-1691-11df-97a5-7038c432aabf',NULL),(88963,1185,1246,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c565f9b9-1691-11df-97a5-7038c432aabf',NULL),(88964,1185,5282,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c565fb31-1691-11df-97a5-7038c432aabf',NULL),(88965,1185,6096,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c565fcaa-1691-11df-97a5-7038c432aabf',NULL),(88966,1185,1154,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c565fe1e-1691-11df-97a5-7038c432aabf',NULL),(88967,1185,1192,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c565ff96-1691-11df-97a5-7038c432aabf',NULL),(88968,1185,1155,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c566010f-1691-11df-97a5-7038c432aabf',NULL),(88969,1185,1164,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c5660283-1691-11df-97a5-7038c432aabf',NULL),(88970,1185,1156,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c5660400-1691-11df-97a5-7038c432aabf',NULL),(88971,1185,5092,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c5660574-1691-11df-97a5-7038c432aabf',NULL),(88972,1185,5086,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c56606ec-1691-11df-97a5-7038c432aabf',NULL),(88973,1185,5087,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c5660869-1691-11df-97a5-7038c432aabf',NULL),(88974,1185,5085,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c56609dd-1691-11df-97a5-7038c432aabf',NULL),(88975,1185,5088,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c5660b5a-1691-11df-97a5-7038c432aabf',NULL),(88976,1185,5089,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c5660cce-1691-11df-97a5-7038c432aabf',NULL),(88977,1185,5356,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c5660e4a-1691-11df-97a5-7038c432aabf',NULL),(88978,1185,1248,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c5660fc3-1691-11df-97a5-7038c432aabf',NULL),(88979,1185,5096,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c56611a2-1691-11df-97a5-7038c432aabf',NULL),(88980,1185,6042,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c5661330-1691-11df-97a5-7038c432aabf',NULL),(88981,1185,1088,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c56614b9-1691-11df-97a5-7038c432aabf',NULL),(88982,1185,1088,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c5661647-1691-11df-97a5-7038c432aabf',NULL),(88983,1185,1088,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c56617d5-1691-11df-97a5-7038c432aabf',NULL),(88984,1185,1112,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c5661992-1691-11df-97a5-7038c432aabf',NULL),(88985,1185,1109,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c5661b0e-1691-11df-97a5-7038c432aabf',NULL),(88986,1185,1110,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c5661c82-1691-11df-97a5-7038c432aabf',NULL),(88987,1185,1111,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c5661df6-1691-11df-97a5-7038c432aabf',NULL),(88988,1185,1255,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c5661f6b-1691-11df-97a5-7038c432aabf',NULL),(88989,1185,1277,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c5662b03-1691-11df-97a5-7038c432aabf',NULL),(88990,1185,1261,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c5662c7b-1691-11df-97a5-7038c432aabf',NULL),(88991,1185,1265,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c5662de7-1691-11df-97a5-7038c432aabf',NULL),(88992,1185,1268,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c5662f64-1691-11df-97a5-7038c432aabf',NULL),(88993,1185,1272,6990,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:10:36',0,1,NULL,NULL,NULL,'c56630dc-1691-11df-97a5-7038c432aabf',NULL),(88994,2285,1246,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c5663259-1691-11df-97a5-7038c432aabf',NULL),(88995,2285,5282,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c56633cd-1691-11df-97a5-7038c432aabf',NULL),(88996,2285,6096,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c5663545-1691-11df-97a5-7038c432aabf',NULL),(88997,2285,5272,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c56636c2-1691-11df-97a5-7038c432aabf',NULL),(88998,2285,1146,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c56638a1-1691-11df-97a5-7038c432aabf',NULL),(88999,2285,1154,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c5663b41-1691-11df-97a5-7038c432aabf',NULL),(89000,2285,1192,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c5663dc2-1691-11df-97a5-7038c432aabf',NULL),(89001,2285,1155,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c566407b-1691-11df-97a5-7038c432aabf',NULL),(89002,2285,1164,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c56643db-1691-11df-97a5-7038c432aabf',NULL),(89003,2285,1156,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c566465d-1691-11df-97a5-7038c432aabf',NULL),(89004,2285,6065,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c56648e3-1691-11df-97a5-7038c432aabf',NULL),(89005,2285,5092,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c5664b60-1691-11df-97a5-7038c432aabf',NULL),(89006,2285,5086,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c5664dd9-1691-11df-97a5-7038c432aabf',NULL),(89007,2285,5087,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c5665052-1691-11df-97a5-7038c432aabf',NULL),(89008,2285,5085,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c56652cb-1691-11df-97a5-7038c432aabf',NULL),(89009,2285,5088,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c5665544-1691-11df-97a5-7038c432aabf',NULL),(89010,2285,5089,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c56657b5-1691-11df-97a5-7038c432aabf',NULL),(89011,2285,5356,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c5665a2e-1691-11df-97a5-7038c432aabf',NULL),(89012,2285,1248,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c5665ca7-1691-11df-97a5-7038c432aabf',NULL),(89013,2285,5096,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c5665f82-1691-11df-97a5-7038c432aabf',NULL),(89014,2285,1088,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c5666222-1691-11df-97a5-7038c432aabf',NULL),(89015,2285,1088,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c56663b0-1691-11df-97a5-7038c432aabf',NULL),(89016,2285,1088,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c5666542-1691-11df-97a5-7038c432aabf',NULL),(89017,2285,1112,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c5666703-1691-11df-97a5-7038c432aabf',NULL),(89018,2285,1109,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c566687b-1691-11df-97a5-7038c432aabf',NULL),(89019,2285,1110,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c56669f8-1691-11df-97a5-7038c432aabf',NULL),(89020,2285,1111,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c5666b6c-1691-11df-97a5-7038c432aabf',NULL),(89021,2285,1255,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c5666ce4-1691-11df-97a5-7038c432aabf',NULL),(89022,2285,1277,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c5666e59-1691-11df-97a5-7038c432aabf',NULL),(89023,2285,1261,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c5666fd1-1691-11df-97a5-7038c432aabf',NULL),(89024,2285,1265,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c5667145-1691-11df-97a5-7038c432aabf',NULL),(89025,2285,1268,6995,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:59',0,1,NULL,NULL,NULL,'c56672bd-1691-11df-97a5-7038c432aabf',NULL),(89026,823,1246,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c5667436-1691-11df-97a5-7038c432aabf',NULL),(89027,823,5282,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c56675ae-1691-11df-97a5-7038c432aabf',NULL),(89028,823,6096,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c5667727-1691-11df-97a5-7038c432aabf',NULL),(89029,823,5272,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c566789f-1691-11df-97a5-7038c432aabf',NULL),(89030,823,1146,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c5667a17-1691-11df-97a5-7038c432aabf',NULL),(89031,823,1154,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c5667b8c-1691-11df-97a5-7038c432aabf',NULL),(89032,823,1192,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c5667d08-1691-11df-97a5-7038c432aabf',NULL),(89033,823,1155,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c5667e85-1691-11df-97a5-7038c432aabf',NULL),(89034,823,1164,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c5667ff5-1691-11df-97a5-7038c432aabf',NULL),(89035,823,1156,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c5668171-1691-11df-97a5-7038c432aabf',NULL),(89036,823,5092,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c56682e6-1691-11df-97a5-7038c432aabf',NULL),(89037,823,5086,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c5668462-1691-11df-97a5-7038c432aabf',NULL),(89038,823,5087,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c566862c-1691-11df-97a5-7038c432aabf',NULL),(89039,823,5085,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c56687b5-1691-11df-97a5-7038c432aabf',NULL),(89040,823,5088,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c5668943-1691-11df-97a5-7038c432aabf',NULL),(89041,823,5089,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c5668acd-1691-11df-97a5-7038c432aabf',NULL),(89042,823,5356,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c5668c56-1691-11df-97a5-7038c432aabf',NULL),(89043,823,1248,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c5668e13-1691-11df-97a5-7038c432aabf',NULL),(89044,823,5096,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c5668f8c-1691-11df-97a5-7038c432aabf',NULL),(89045,823,6042,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c5669108-1691-11df-97a5-7038c432aabf',NULL),(89046,823,1088,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c566927c-1691-11df-97a5-7038c432aabf',NULL),(89047,823,1088,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c56693f5-1691-11df-97a5-7038c432aabf',NULL),(89048,823,1088,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c566956d-1691-11df-97a5-7038c432aabf',NULL),(89049,823,1112,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c56696e6-1691-11df-97a5-7038c432aabf',NULL),(89050,823,1109,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c5669862-1691-11df-97a5-7038c432aabf',NULL),(89051,823,1110,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c56699d6-1691-11df-97a5-7038c432aabf',NULL),(89052,823,1111,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c5669b53-1691-11df-97a5-7038c432aabf',NULL),(89053,823,1255,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c5669cc7-1691-11df-97a5-7038c432aabf',NULL),(89054,823,1277,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c5669e40-1691-11df-97a5-7038c432aabf',NULL),(89055,823,1261,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c5669fb4-1691-11df-97a5-7038c432aabf',NULL),(89056,823,1265,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c566a130-1691-11df-97a5-7038c432aabf',NULL),(89057,823,1268,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c566a2ad-1691-11df-97a5-7038c432aabf',NULL),(89058,823,1272,6996,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:13:25',0,1,NULL,NULL,NULL,'c566a421-1691-11df-97a5-7038c432aabf',NULL),(89059,5584,1246,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566a59e-1691-11df-97a5-7038c432aabf',NULL),(89060,5584,5282,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566a712-1691-11df-97a5-7038c432aabf',NULL),(89061,5584,6096,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566a88f-1691-11df-97a5-7038c432aabf',NULL),(89062,5584,1154,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566aa03-1691-11df-97a5-7038c432aabf',NULL),(89063,5584,1192,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566ab7f-1691-11df-97a5-7038c432aabf',NULL),(89064,5584,1164,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566ad56-1691-11df-97a5-7038c432aabf',NULL),(89065,5584,1156,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566aedf-1691-11df-97a5-7038c432aabf',NULL),(89066,5584,6065,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566b06d-1691-11df-97a5-7038c432aabf',NULL),(89067,5584,6077,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566b1f7-1691-11df-97a5-7038c432aabf',NULL),(89068,5584,5092,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566b385-1691-11df-97a5-7038c432aabf',NULL),(89069,5584,5086,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566b552-1691-11df-97a5-7038c432aabf',NULL),(89070,5584,5087,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566b6cb-1691-11df-97a5-7038c432aabf',NULL),(89071,5584,5085,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566b84c-1691-11df-97a5-7038c432aabf',NULL),(89072,5584,5088,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566b9c0-1691-11df-97a5-7038c432aabf',NULL),(89073,5584,5089,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566bb41-1691-11df-97a5-7038c432aabf',NULL),(89074,5584,5356,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566bcb5-1691-11df-97a5-7038c432aabf',NULL),(89075,5584,1248,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566c7f8-1691-11df-97a5-7038c432aabf',NULL),(89076,5584,1276,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566c970-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (89077,5584,5096,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566cae4-1691-11df-97a5-7038c432aabf',NULL),(89078,5584,6042,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566cc65-1691-11df-97a5-7038c432aabf',NULL),(89079,5584,1088,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566cde6-1691-11df-97a5-7038c432aabf',NULL),(89080,5584,1088,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566cf63-1691-11df-97a5-7038c432aabf',NULL),(89081,5584,1088,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566d0e0-1691-11df-97a5-7038c432aabf',NULL),(89082,5584,1112,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566d258-1691-11df-97a5-7038c432aabf',NULL),(89083,5584,1109,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566d433-1691-11df-97a5-7038c432aabf',NULL),(89084,5584,1110,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566d5c9-1691-11df-97a5-7038c432aabf',NULL),(89085,5584,1111,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566d760-1691-11df-97a5-7038c432aabf',NULL),(89086,5584,1255,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566d8f6-1691-11df-97a5-7038c432aabf',NULL),(89087,5584,1277,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566da7f-1691-11df-97a5-7038c432aabf',NULL),(89088,5584,1261,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566dc49-1691-11df-97a5-7038c432aabf',NULL),(89089,5584,1265,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566ddc2-1691-11df-97a5-7038c432aabf',NULL),(89090,5584,1268,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566df42-1691-11df-97a5-7038c432aabf',NULL),(89091,5584,1272,6997,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:12:07',0,1,NULL,NULL,NULL,'c566e0bb-1691-11df-97a5-7038c432aabf',NULL),(89092,2061,1246,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c566e23c-1691-11df-97a5-7038c432aabf',NULL),(89093,2061,5282,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c566e3b8-1691-11df-97a5-7038c432aabf',NULL),(89094,2061,6096,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c566e52d-1691-11df-97a5-7038c432aabf',NULL),(89095,2061,5272,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c566e6b2-1691-11df-97a5-7038c432aabf',NULL),(89096,2061,1147,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c566e82f-1691-11df-97a5-7038c432aabf',NULL),(89097,2061,1146,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c566e9ab-1691-11df-97a5-7038c432aabf',NULL),(89098,2061,5599,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c566eb28-1691-11df-97a5-7038c432aabf',NULL),(89099,2061,1151,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c566eca0-1691-11df-97a5-7038c432aabf',NULL),(89100,2061,1154,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c566ee21-1691-11df-97a5-7038c432aabf',NULL),(89101,2061,1192,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c566ef95-1691-11df-97a5-7038c432aabf',NULL),(89102,2061,1155,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c566f123-1691-11df-97a5-7038c432aabf',NULL),(89103,2061,1164,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c566f2a0-1691-11df-97a5-7038c432aabf',NULL),(89104,2061,1156,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c566f407-1691-11df-97a5-7038c432aabf',NULL),(89105,2061,1156,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c566f56e-1691-11df-97a5-7038c432aabf',NULL),(89106,2061,5092,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c566f6d1-1691-11df-97a5-7038c432aabf',NULL),(89107,2061,5086,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c566f839-1691-11df-97a5-7038c432aabf',NULL),(89108,2061,5087,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c566f9a0-1691-11df-97a5-7038c432aabf',NULL),(89109,2061,5085,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c566fb5d-1691-11df-97a5-7038c432aabf',NULL),(89110,2061,5088,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c566fcd5-1691-11df-97a5-7038c432aabf',NULL),(89111,2061,5089,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c566fe49-1691-11df-97a5-7038c432aabf',NULL),(89112,2061,5356,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c5670e4b-1691-11df-97a5-7038c432aabf',NULL),(89113,2061,1248,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c5670fb2-1691-11df-97a5-7038c432aabf',NULL),(89114,2061,5096,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c5671115-1691-11df-97a5-7038c432aabf',NULL),(89115,2061,1088,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c5671278-1691-11df-97a5-7038c432aabf',NULL),(89116,2061,1088,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c56716bb-1691-11df-97a5-7038c432aabf',NULL),(89117,2061,1088,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c567182f-1691-11df-97a5-7038c432aabf',NULL),(89118,2061,1112,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c5672acc-1691-11df-97a5-7038c432aabf',NULL),(89119,2061,1109,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c5672d0e-1691-11df-97a5-7038c432aabf',NULL),(89120,2061,1110,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c5672f42-1691-11df-97a5-7038c432aabf',NULL),(89121,2061,1111,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c567316e-1691-11df-97a5-7038c432aabf',NULL),(89122,2061,1255,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c56741b4-1691-11df-97a5-7038c432aabf',NULL),(89123,2061,1277,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c56743e5-1691-11df-97a5-7038c432aabf',NULL),(89124,2061,1261,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c567479a-1691-11df-97a5-7038c432aabf',NULL),(89125,2061,1265,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c5675b40-1691-11df-97a5-7038c432aabf',NULL),(89126,2061,1268,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c5675d75-1691-11df-97a5-7038c432aabf',NULL),(89127,2061,1272,6998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:14:22',0,1,NULL,NULL,NULL,'c5676dc3-1691-11df-97a5-7038c432aabf',NULL),(89128,575,1246,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c5677f02-1691-11df-97a5-7038c432aabf',NULL),(89129,575,5282,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567a3cc-1691-11df-97a5-7038c432aabf',NULL),(89130,575,6096,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567a551-1691-11df-97a5-7038c432aabf',NULL),(89131,575,5272,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567a6c6-1691-11df-97a5-7038c432aabf',NULL),(89132,575,1146,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567a842-1691-11df-97a5-7038c432aabf',NULL),(89133,575,1154,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567a9c3-1691-11df-97a5-7038c432aabf',NULL),(89134,575,1192,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567ab40-1691-11df-97a5-7038c432aabf',NULL),(89135,575,1155,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567acb8-1691-11df-97a5-7038c432aabf',NULL),(89136,575,1164,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567ae31-1691-11df-97a5-7038c432aabf',NULL),(89137,575,1156,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567afa9-1691-11df-97a5-7038c432aabf',NULL),(89138,575,5092,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567b126-1691-11df-97a5-7038c432aabf',NULL),(89139,575,5086,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567b29a-1691-11df-97a5-7038c432aabf',NULL),(89140,575,5087,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567b417-1691-11df-97a5-7038c432aabf',NULL),(89141,575,5085,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567b593-1691-11df-97a5-7038c432aabf',NULL),(89142,575,5088,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567b70c-1691-11df-97a5-7038c432aabf',NULL),(89143,575,5089,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567b884-1691-11df-97a5-7038c432aabf',NULL),(89144,575,5356,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567b9fc-1691-11df-97a5-7038c432aabf',NULL),(89145,575,1248,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567bb7d-1691-11df-97a5-7038c432aabf',NULL),(89146,575,5096,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567bcfa-1691-11df-97a5-7038c432aabf',NULL),(89147,575,1088,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567becc-1691-11df-97a5-7038c432aabf',NULL),(89148,575,1112,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567c063-1691-11df-97a5-7038c432aabf',NULL),(89149,575,1109,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567c1f0-1691-11df-97a5-7038c432aabf',NULL),(89150,575,1110,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567c37e-1691-11df-97a5-7038c432aabf',NULL),(89151,575,1111,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567c510-1691-11df-97a5-7038c432aabf',NULL),(89152,575,1255,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567c6cd-1691-11df-97a5-7038c432aabf',NULL),(89153,575,1277,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567c84a-1691-11df-97a5-7038c432aabf',NULL),(89154,575,1261,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567c9c2-1691-11df-97a5-7038c432aabf',NULL),(89155,575,1265,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567cb3f-1691-11df-97a5-7038c432aabf',NULL),(89156,575,1268,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567ccbc-1691-11df-97a5-7038c432aabf',NULL),(89157,575,1272,7000,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:26',0,1,NULL,NULL,NULL,'c567ce38-1691-11df-97a5-7038c432aabf',NULL),(89158,8183,1246,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567cfb9-1691-11df-97a5-7038c432aabf',NULL),(89159,8183,5282,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567d12d-1691-11df-97a5-7038c432aabf',NULL),(89160,8183,6096,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567d2aa-1691-11df-97a5-7038c432aabf',NULL),(89161,8183,5272,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567d422-1691-11df-97a5-7038c432aabf',NULL),(89162,8183,1146,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567d5a3-1691-11df-97a5-7038c432aabf',NULL),(89163,8183,5599,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567d71c-1691-11df-97a5-7038c432aabf',NULL),(89164,8183,1154,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567d894-1691-11df-97a5-7038c432aabf',NULL),(89165,8183,1192,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567da11-1691-11df-97a5-7038c432aabf',NULL),(89166,8183,1155,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567db81-1691-11df-97a5-7038c432aabf',NULL),(89167,8183,1164,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567dcfd-1691-11df-97a5-7038c432aabf',NULL),(89168,8183,1156,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567de7e-1691-11df-97a5-7038c432aabf',NULL),(89169,8183,5092,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567dff7-1691-11df-97a5-7038c432aabf',NULL),(89170,8183,5086,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567e173-1691-11df-97a5-7038c432aabf',NULL),(89171,8183,5087,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567e2e8-1691-11df-97a5-7038c432aabf',NULL),(89172,8183,5085,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567e464-1691-11df-97a5-7038c432aabf',NULL),(89173,8183,5088,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567e63b-1691-11df-97a5-7038c432aabf',NULL),(89174,8183,5089,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567e7cd-1691-11df-97a5-7038c432aabf',NULL),(89175,8183,5356,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567e95b-1691-11df-97a5-7038c432aabf',NULL),(89176,8183,1248,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567eae4-1691-11df-97a5-7038c432aabf',NULL),(89177,8183,5096,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567ec76-1691-11df-97a5-7038c432aabf',NULL),(89178,8183,1088,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567ee2f-1691-11df-97a5-7038c432aabf',NULL),(89179,8183,1088,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567efb0-1691-11df-97a5-7038c432aabf',NULL),(89180,8183,1088,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567f12c-1691-11df-97a5-7038c432aabf',NULL),(89181,8183,1112,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567f2a5-1691-11df-97a5-7038c432aabf',NULL),(89182,8183,1109,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567f421-1691-11df-97a5-7038c432aabf',NULL),(89183,8183,1110,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567f596-1691-11df-97a5-7038c432aabf',NULL),(89184,8183,1111,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567f712-1691-11df-97a5-7038c432aabf',NULL),(89185,8183,1255,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567f886-1691-11df-97a5-7038c432aabf',NULL),(89186,8183,1277,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567fa03-1691-11df-97a5-7038c432aabf',NULL),(89187,8183,1261,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567fb84-1691-11df-97a5-7038c432aabf',NULL),(89188,8183,1265,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567fcfc-1691-11df-97a5-7038c432aabf',NULL),(89189,8183,1268,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567fe7d-1691-11df-97a5-7038c432aabf',NULL),(89190,8183,1271,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c567fff6-1691-11df-97a5-7038c432aabf',NULL),(89191,8183,1271,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c568016e-1691-11df-97a5-7038c432aabf',NULL),(89192,8183,1271,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c56802e2-1691-11df-97a5-7038c432aabf',NULL),(89193,8183,1272,7001,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:16:19',0,1,NULL,NULL,NULL,'c568045f-1691-11df-97a5-7038c432aabf',NULL),(89194,5141,1246,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c56805dc-1691-11df-97a5-7038c432aabf',NULL),(89195,5141,5282,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c5680754-1691-11df-97a5-7038c432aabf',NULL),(89196,5141,6096,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c56808d1-1691-11df-97a5-7038c432aabf',NULL),(89197,5141,5272,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c5681559-1691-11df-97a5-7038c432aabf',NULL),(89198,5141,1146,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c56816f3-1691-11df-97a5-7038c432aabf',NULL),(89199,5141,1154,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c5681881-1691-11df-97a5-7038c432aabf',NULL),(89200,5141,1192,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c5681a4b-1691-11df-97a5-7038c432aabf',NULL),(89201,5141,1155,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c5681bc3-1691-11df-97a5-7038c432aabf',NULL),(89202,5141,1164,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c5681d3c-1691-11df-97a5-7038c432aabf',NULL),(89203,5141,1156,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c5681eb4-1691-11df-97a5-7038c432aabf',NULL),(89204,5141,5092,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c568202c-1691-11df-97a5-7038c432aabf',NULL),(89205,5141,5086,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c56821a5-1691-11df-97a5-7038c432aabf',NULL),(89206,5141,5087,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c568232e-1691-11df-97a5-7038c432aabf',NULL),(89207,5141,5085,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c56825a3-1691-11df-97a5-7038c432aabf',NULL),(89208,5141,5088,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c568280b-1691-11df-97a5-7038c432aabf',NULL),(89209,5141,5089,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c5682a77-1691-11df-97a5-7038c432aabf',NULL),(89210,5141,5356,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c5682dca-1691-11df-97a5-7038c432aabf',NULL),(89211,5141,1248,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c5683055-1691-11df-97a5-7038c432aabf',NULL),(89212,5141,5096,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c56832d6-1691-11df-97a5-7038c432aabf',NULL),(89213,5141,1088,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c56835cb-1691-11df-97a5-7038c432aabf',NULL),(89214,5141,1088,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c568386b-1691-11df-97a5-7038c432aabf',NULL),(89215,5141,1088,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c5683b06-1691-11df-97a5-7038c432aabf',NULL),(89216,5141,1112,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c5683dbf-1691-11df-97a5-7038c432aabf',NULL),(89217,5141,1109,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c5684034-1691-11df-97a5-7038c432aabf',NULL),(89218,5141,1110,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c56842b1-1691-11df-97a5-7038c432aabf',NULL),(89219,5141,1111,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c5684526-1691-11df-97a5-7038c432aabf',NULL),(89220,5141,1255,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c56847a3-1691-11df-97a5-7038c432aabf',NULL),(89221,5141,1277,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c5684a21-1691-11df-97a5-7038c432aabf',NULL),(89222,5141,1261,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c5684c95-1691-11df-97a5-7038c432aabf',NULL),(89223,5141,1265,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c5684e12-1691-11df-97a5-7038c432aabf',NULL),(89224,5141,1268,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c5684f86-1691-11df-97a5-7038c432aabf',NULL),(89225,5141,1272,7002,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:15:30',0,1,NULL,NULL,NULL,'c5685103-1691-11df-97a5-7038c432aabf',NULL),(89226,2568,1246,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c5685277-1691-11df-97a5-7038c432aabf',NULL),(89227,2568,5282,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c56853f8-1691-11df-97a5-7038c432aabf',NULL),(89228,2568,6096,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c5685575-1691-11df-97a5-7038c432aabf',NULL),(89229,2568,1154,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c56856ed-1691-11df-97a5-7038c432aabf',NULL),(89230,2568,1192,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c5685865-1691-11df-97a5-7038c432aabf',NULL),(89231,2568,1156,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c56859da-1691-11df-97a5-7038c432aabf',NULL),(89232,2568,5092,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c5685bbd-1691-11df-97a5-7038c432aabf',NULL),(89233,2568,5086,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c5685d53-1691-11df-97a5-7038c432aabf',NULL),(89234,2568,5087,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c5685ed8-1691-11df-97a5-7038c432aabf',NULL),(89235,2568,5085,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c568606b-1691-11df-97a5-7038c432aabf',NULL),(89236,2568,5088,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c56861f0-1691-11df-97a5-7038c432aabf',NULL),(89237,2568,5089,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c56863a8-1691-11df-97a5-7038c432aabf',NULL),(89238,2568,5356,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c5686525-1691-11df-97a5-7038c432aabf',NULL),(89239,2568,1248,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c568669d-1691-11df-97a5-7038c432aabf',NULL),(89240,2568,5096,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c568681e-1691-11df-97a5-7038c432aabf',NULL),(89241,2568,6042,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c5686993-1691-11df-97a5-7038c432aabf',NULL),(89242,2568,1112,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c5686b0f-1691-11df-97a5-7038c432aabf',NULL),(89243,2568,1109,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c5686c83-1691-11df-97a5-7038c432aabf',NULL),(89244,2568,1110,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c5686e00-1691-11df-97a5-7038c432aabf',NULL),(89245,2568,1111,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c5686f7d-1691-11df-97a5-7038c432aabf',NULL),(89246,2568,1255,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c56870f5-1691-11df-97a5-7038c432aabf',NULL),(89247,2568,1277,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c568726d-1691-11df-97a5-7038c432aabf',NULL),(89248,2568,1261,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c56873e2-1691-11df-97a5-7038c432aabf',NULL),(89249,2568,1265,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c568755a-1691-11df-97a5-7038c432aabf',NULL),(89250,2568,1268,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c56876ce-1691-11df-97a5-7038c432aabf',NULL),(89251,2568,1271,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c5687847-1691-11df-97a5-7038c432aabf',NULL),(89252,2568,1272,7003,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:17:23',0,1,NULL,NULL,NULL,'c56879c3-1691-11df-97a5-7038c432aabf',NULL),(89253,3494,1246,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c5687b3c-1691-11df-97a5-7038c432aabf',NULL),(89254,3494,5282,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c5687cb4-1691-11df-97a5-7038c432aabf',NULL),(89255,3494,6096,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c5687e28-1691-11df-97a5-7038c432aabf',NULL),(89256,3494,1154,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c5687fa5-1691-11df-97a5-7038c432aabf',NULL),(89257,3494,1192,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c5688121-1691-11df-97a5-7038c432aabf',NULL),(89258,3494,1155,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c56882f8-1691-11df-97a5-7038c432aabf',NULL),(89259,3494,1164,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c5688486-1691-11df-97a5-7038c432aabf',NULL),(89260,3494,1156,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c568860f-1691-11df-97a5-7038c432aabf',NULL),(89261,3494,6065,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c56887a1-1691-11df-97a5-7038c432aabf',NULL),(89262,3494,5092,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c568892b-1691-11df-97a5-7038c432aabf',NULL),(89263,3494,5086,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c5688ae8-1691-11df-97a5-7038c432aabf',NULL),(89264,3494,5087,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c5688c60-1691-11df-97a5-7038c432aabf',NULL),(89265,3494,5085,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c5688dd4-1691-11df-97a5-7038c432aabf',NULL),(89266,3494,5088,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c5688f51-1691-11df-97a5-7038c432aabf',NULL),(89267,3494,5089,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c56890c5-1691-11df-97a5-7038c432aabf',NULL),(89268,3494,5356,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c568923d-1691-11df-97a5-7038c432aabf',NULL),(89269,3494,1248,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c56893b6-1691-11df-97a5-7038c432aabf',NULL),(89270,3494,5096,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c568952a-1691-11df-97a5-7038c432aabf',NULL),(89271,3494,1088,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c568969e-1691-11df-97a5-7038c432aabf',NULL),(89272,3494,1088,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c5689812-1691-11df-97a5-7038c432aabf',NULL),(89273,3494,1088,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c568998f-1691-11df-97a5-7038c432aabf',NULL),(89274,3494,1112,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c5689b03-1691-11df-97a5-7038c432aabf',NULL),(89275,3494,1109,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c5689c7b-1691-11df-97a5-7038c432aabf',NULL),(89276,3494,1110,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c5689df4-1691-11df-97a5-7038c432aabf',NULL),(89277,3494,1111,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c5689f70-1691-11df-97a5-7038c432aabf',NULL),(89278,3494,1255,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c568a0f6-1691-11df-97a5-7038c432aabf',NULL),(89279,3494,1277,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c568a26e-1691-11df-97a5-7038c432aabf',NULL),(89280,3494,1261,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c568a3ef-1691-11df-97a5-7038c432aabf',NULL),(89281,3494,1265,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c568a567-1691-11df-97a5-7038c432aabf',NULL),(89282,3494,1272,7005,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:19:12',0,1,NULL,NULL,NULL,'c568a6e4-1691-11df-97a5-7038c432aabf',NULL),(89283,2478,1246,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568a861-1691-11df-97a5-7038c432aabf',NULL),(89284,2478,5282,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568b49c-1691-11df-97a5-7038c432aabf',NULL),(89285,2478,6096,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568b618-1691-11df-97a5-7038c432aabf',NULL),(89286,2478,1154,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568b78d-1691-11df-97a5-7038c432aabf',NULL),(89287,2478,1192,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568b909-1691-11df-97a5-7038c432aabf',NULL),(89288,2478,1155,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568ba8a-1691-11df-97a5-7038c432aabf',NULL),(89289,2478,1164,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568bc03-1691-11df-97a5-7038c432aabf',NULL),(89290,2478,1156,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568bd84-1691-11df-97a5-7038c432aabf',NULL),(89291,2478,6065,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568bf00-1691-11df-97a5-7038c432aabf',NULL),(89292,2478,5092,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568c081-1691-11df-97a5-7038c432aabf',NULL),(89293,2478,5086,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568c1fe-1691-11df-97a5-7038c432aabf',NULL),(89294,2478,5087,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568c37b-1691-11df-97a5-7038c432aabf',NULL),(89295,2478,5085,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568c4f7-1691-11df-97a5-7038c432aabf',NULL),(89296,2478,5088,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568c670-1691-11df-97a5-7038c432aabf',NULL),(89297,2478,5089,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568c7f1-1691-11df-97a5-7038c432aabf',NULL),(89298,2478,5356,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568c96d-1691-11df-97a5-7038c432aabf',NULL),(89299,2478,1248,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568caea-1691-11df-97a5-7038c432aabf',NULL),(89300,2478,5096,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568cc67-1691-11df-97a5-7038c432aabf',NULL),(89301,2478,6042,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568cddf-1691-11df-97a5-7038c432aabf',NULL),(89302,2478,1088,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568cf60-1691-11df-97a5-7038c432aabf',NULL),(89303,2478,1088,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568d14c-1691-11df-97a5-7038c432aabf',NULL),(89304,2478,1088,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568d2de-1691-11df-97a5-7038c432aabf',NULL),(89305,2478,1112,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568d474-1691-11df-97a5-7038c432aabf',NULL),(89306,2478,1109,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568d602-1691-11df-97a5-7038c432aabf',NULL),(89307,2478,1110,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568d794-1691-11df-97a5-7038c432aabf',NULL),(89308,2478,1111,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568d948-1691-11df-97a5-7038c432aabf',NULL),(89309,2478,1255,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568dac5-1691-11df-97a5-7038c432aabf',NULL),(89310,2478,1277,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568dc53-1691-11df-97a5-7038c432aabf',NULL),(89311,2478,1261,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568ddd0-1691-11df-97a5-7038c432aabf',NULL),(89312,2478,1265,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568df33-1691-11df-97a5-7038c432aabf',NULL),(89313,2478,1268,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568e091-1691-11df-97a5-7038c432aabf',NULL),(89314,2478,1272,7009,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:24:09',0,1,NULL,NULL,NULL,'c568e1f4-1691-11df-97a5-7038c432aabf',NULL),(89315,4915,1246,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c568e35c-1691-11df-97a5-7038c432aabf',NULL),(89316,4915,5282,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c568e4bf-1691-11df-97a5-7038c432aabf',NULL),(89317,4915,6096,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c568e626-1691-11df-97a5-7038c432aabf',NULL),(89318,4915,1154,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c568e785-1691-11df-97a5-7038c432aabf',NULL),(89319,4915,1192,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c568e8e8-1691-11df-97a5-7038c432aabf',NULL),(89320,4915,1155,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c568f8e1-1691-11df-97a5-7038c432aabf',NULL),(89321,4915,1164,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c568fa59-1691-11df-97a5-7038c432aabf',NULL),(89322,4915,1156,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c568fbcd-1691-11df-97a5-7038c432aabf',NULL),(89323,4915,1165,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c568fd3d-1691-11df-97a5-7038c432aabf',NULL),(89324,4915,5092,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c56901ab-1691-11df-97a5-7038c432aabf',NULL),(89325,4915,5086,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c5690316-1691-11df-97a5-7038c432aabf',NULL),(89326,4915,5087,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c56914bb-1691-11df-97a5-7038c432aabf',NULL),(89327,4915,5085,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c56916fc-1691-11df-97a5-7038c432aabf',NULL),(89328,4915,5088,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c5691920-1691-11df-97a5-7038c432aabf',NULL),(89329,4915,5089,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c5691b48-1691-11df-97a5-7038c432aabf',NULL),(89330,4915,5356,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c5693066-1691-11df-97a5-7038c432aabf',NULL),(89331,4915,1248,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c56932db-1691-11df-97a5-7038c432aabf',NULL),(89332,4915,952,7010,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1060,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c56936d9-1691-11df-97a5-7038c432aabf',NULL),(89333,4915,5497,7010,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c5694b11-1691-11df-97a5-7038c432aabf',NULL),(89334,4915,730,7010,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c5694d63-1691-11df-97a5-7038c432aabf',NULL),(89335,4915,853,7010,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,305,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c5695e88-1691-11df-97a5-7038c432aabf',NULL),(89336,4915,21,7010,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c569707a-1691-11df-97a5-7038c432aabf',NULL),(89337,4915,851,7010,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c56992cf-1691-11df-97a5-7038c432aabf',NULL),(89338,4915,729,7010,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c56994c0-1691-11df-97a5-7038c432aabf',NULL),(89339,4915,790,7010,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c5699641-1691-11df-97a5-7038c432aabf',NULL),(89340,4915,654,7010,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c56997d7-1691-11df-97a5-7038c432aabf',NULL),(89341,4915,678,7010,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1300,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c569995c-1691-11df-97a5-7038c432aabf',NULL),(89342,4915,1276,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c5699aee-1691-11df-97a5-7038c432aabf',NULL),(89343,4915,5096,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c5699c9e-1691-11df-97a5-7038c432aabf',NULL),(89344,4915,1088,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c5699e12-1691-11df-97a5-7038c432aabf',NULL),(89345,4915,1088,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c5699f8f-1691-11df-97a5-7038c432aabf',NULL),(89346,4915,1088,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c569a103-1691-11df-97a5-7038c432aabf',NULL),(89347,4915,1112,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c569a27c-1691-11df-97a5-7038c432aabf',NULL),(89348,4915,1109,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c569a3f4-1691-11df-97a5-7038c432aabf',NULL),(89349,4915,1110,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c569a568-1691-11df-97a5-7038c432aabf',NULL),(89350,4915,1111,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c569a6dc-1691-11df-97a5-7038c432aabf',NULL),(89351,4915,1255,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c569a84c-1691-11df-97a5-7038c432aabf',NULL),(89352,4915,1277,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c569a9c4-1691-11df-97a5-7038c432aabf',NULL),(89353,4915,1261,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c569ab39-1691-11df-97a5-7038c432aabf',NULL),(89354,4915,1269,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c569acad-1691-11df-97a5-7038c432aabf',NULL),(89355,4915,1265,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c569ae25-1691-11df-97a5-7038c432aabf',NULL),(89356,4915,1268,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c569af95-1691-11df-97a5-7038c432aabf',NULL),(89357,4915,1272,7010,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:18:26',0,1,NULL,NULL,NULL,'c569b109-1691-11df-97a5-7038c432aabf',NULL),(89358,3260,1246,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569b27d-1691-11df-97a5-7038c432aabf',NULL),(89359,3260,5282,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569b3f1-1691-11df-97a5-7038c432aabf',NULL),(89360,3260,6096,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569b565-1691-11df-97a5-7038c432aabf',NULL),(89361,3260,5272,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569b6da-1691-11df-97a5-7038c432aabf',NULL),(89362,3260,1154,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569b852-1691-11df-97a5-7038c432aabf',NULL),(89363,3260,1192,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569b9c2-1691-11df-97a5-7038c432aabf',NULL),(89364,3260,1155,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569bbb2-1691-11df-97a5-7038c432aabf',NULL),(89365,3260,1164,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569bd37-1691-11df-97a5-7038c432aabf',NULL),(89366,3260,1156,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569bec5-1691-11df-97a5-7038c432aabf',NULL),(89367,3260,6065,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569c04f-1691-11df-97a5-7038c432aabf',NULL),(89368,3260,5092,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569c1d4-1691-11df-97a5-7038c432aabf',NULL),(89369,3260,5086,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569c384-1691-11df-97a5-7038c432aabf',NULL),(89370,3260,5087,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569c4f8-1691-11df-97a5-7038c432aabf',NULL),(89371,3260,5085,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569c66c-1691-11df-97a5-7038c432aabf',NULL),(89372,3260,5088,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569c7e0-1691-11df-97a5-7038c432aabf',NULL),(89373,3260,5089,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569c950-1691-11df-97a5-7038c432aabf',NULL),(89374,3260,5356,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569cac0-1691-11df-97a5-7038c432aabf',NULL),(89375,3260,1248,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569cc30-1691-11df-97a5-7038c432aabf',NULL),(89376,3260,5096,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569cda8-1691-11df-97a5-7038c432aabf',NULL),(89377,3260,1088,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569cf25-1691-11df-97a5-7038c432aabf',NULL),(89378,3260,1088,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569d095-1691-11df-97a5-7038c432aabf',NULL),(89379,3260,1088,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569d209-1691-11df-97a5-7038c432aabf',NULL),(89380,3260,1112,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569d379-1691-11df-97a5-7038c432aabf',NULL),(89381,3260,1109,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569d4ed-1691-11df-97a5-7038c432aabf',NULL),(89382,3260,1110,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569d65d-1691-11df-97a5-7038c432aabf',NULL),(89383,3260,1111,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569d7cc-1691-11df-97a5-7038c432aabf',NULL),(89384,3260,1255,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569d941-1691-11df-97a5-7038c432aabf',NULL),(89385,3260,1277,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569dab0-1691-11df-97a5-7038c432aabf',NULL),(89386,3260,1261,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569dd47-1691-11df-97a5-7038c432aabf',NULL),(89387,3260,1265,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569deb7-1691-11df-97a5-7038c432aabf',NULL),(89388,3260,1268,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569e030-1691-11df-97a5-7038c432aabf',NULL),(89389,3260,1272,7016,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:30:14',0,1,NULL,NULL,NULL,'c569e27a-1691-11df-97a5-7038c432aabf',NULL),(89390,2341,1246,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c569e403-1691-11df-97a5-7038c432aabf',NULL),(89391,2341,5282,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c569e58d-1691-11df-97a5-7038c432aabf',NULL),(89392,2341,6096,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c569e716-1691-11df-97a5-7038c432aabf',NULL),(89393,2341,5272,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c569e8a0-1691-11df-97a5-7038c432aabf',NULL),(89394,2341,1154,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c569ea58-1691-11df-97a5-7038c432aabf',NULL),(89395,2341,1192,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c569ebc4-1691-11df-97a5-7038c432aabf',NULL),(89396,2341,1155,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c569ed3c-1691-11df-97a5-7038c432aabf',NULL),(89397,2341,1164,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c569eeac-1691-11df-97a5-7038c432aabf',NULL),(89398,2341,1156,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c569f024-1691-11df-97a5-7038c432aabf',NULL),(89399,2341,5092,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c569f199-1691-11df-97a5-7038c432aabf',NULL),(89400,2341,5086,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c569f308-1691-11df-97a5-7038c432aabf',NULL),(89401,2341,5087,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c569f481-1691-11df-97a5-7038c432aabf',NULL),(89402,2341,5085,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c569f5f1-1691-11df-97a5-7038c432aabf',NULL),(89403,2341,5088,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.65,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c569f765-1691-11df-97a5-7038c432aabf',NULL),(89404,2341,5089,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c569f8d0-1691-11df-97a5-7038c432aabf',NULL),(89405,2341,5356,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c56a04d8-1691-11df-97a5-7038c432aabf',NULL),(89406,2341,1248,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c56a064c-1691-11df-97a5-7038c432aabf',NULL),(89407,2341,5096,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c56a07b8-1691-11df-97a5-7038c432aabf',NULL),(89408,2341,1088,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c56a099b-1691-11df-97a5-7038c432aabf',NULL),(89409,2341,1088,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c56a0b29-1691-11df-97a5-7038c432aabf',NULL),(89410,2341,1088,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c56a0cae-1691-11df-97a5-7038c432aabf',NULL),(89411,2341,1112,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c56a0e33-1691-11df-97a5-7038c432aabf',NULL),(89412,2341,1109,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c56a0fb9-1691-11df-97a5-7038c432aabf',NULL),(89413,2341,1110,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c56a116d-1691-11df-97a5-7038c432aabf',NULL),(89414,2341,1111,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c56a12ee-1691-11df-97a5-7038c432aabf',NULL),(89415,2341,1255,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c56a1556-1691-11df-97a5-7038c432aabf',NULL),(89416,2341,1277,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c56a17ac-1691-11df-97a5-7038c432aabf',NULL),(89417,2341,1261,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c56a19ff-1691-11df-97a5-7038c432aabf',NULL),(89418,2341,1265,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c56a1d4a-1691-11df-97a5-7038c432aabf',NULL),(89419,2341,1268,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c56a1fba-1691-11df-97a5-7038c432aabf',NULL),(89420,2341,1272,7017,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 16:31:09',0,1,NULL,NULL,NULL,'c56a222f-1691-11df-97a5-7038c432aabf',NULL),(89421,4319,1246,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a249b-1691-11df-97a5-7038c432aabf',NULL),(89422,4319,5282,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a2707-1691-11df-97a5-7038c432aabf',NULL),(89423,4319,6096,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a2974-1691-11df-97a5-7038c432aabf',NULL),(89424,4319,1154,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a2be0-1691-11df-97a5-7038c432aabf',NULL),(89425,4319,1192,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a2e4c-1691-11df-97a5-7038c432aabf',NULL),(89426,4319,1155,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a311f-1691-11df-97a5-7038c432aabf',NULL),(89427,4319,1164,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a33b2-1691-11df-97a5-7038c432aabf',NULL),(89428,4319,1156,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a3648-1691-11df-97a5-7038c432aabf',NULL),(89429,4319,1156,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a38d3-1691-11df-97a5-7038c432aabf',NULL),(89430,4319,5092,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a3b8c-1691-11df-97a5-7038c432aabf',NULL),(89431,4319,5086,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a3d04-1691-11df-97a5-7038c432aabf',NULL),(89432,4319,5087,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a3e78-1691-11df-97a5-7038c432aabf',NULL),(89433,4319,5085,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a3ff1-1691-11df-97a5-7038c432aabf',NULL),(89434,4319,5088,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.2,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a4161-1691-11df-97a5-7038c432aabf',NULL),(89435,4319,5089,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a42d5-1691-11df-97a5-7038c432aabf',NULL),(89436,4319,5356,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a4445-1691-11df-97a5-7038c432aabf',NULL),(89437,4319,1248,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a45bd-1691-11df-97a5-7038c432aabf',NULL),(89438,4319,5096,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a4731-1691-11df-97a5-7038c432aabf',NULL),(89439,4319,1088,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a48aa-1691-11df-97a5-7038c432aabf',NULL),(89440,4319,1088,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a4a22-1691-11df-97a5-7038c432aabf',NULL),(89441,4319,1088,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a4b96-1691-11df-97a5-7038c432aabf',NULL),(89442,4319,1112,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a4d06-1691-11df-97a5-7038c432aabf',NULL),(89443,4319,1109,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a4e76-1691-11df-97a5-7038c432aabf',NULL),(89444,4319,1110,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a4fea-1691-11df-97a5-7038c432aabf',NULL),(89445,4319,1111,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a5162-1691-11df-97a5-7038c432aabf',NULL),(89446,4319,1255,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a52d2-1691-11df-97a5-7038c432aabf',NULL),(89447,4319,1277,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a5446-1691-11df-97a5-7038c432aabf',NULL),(89448,4319,1261,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a55b6-1691-11df-97a5-7038c432aabf',NULL),(89449,4319,1265,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a5791-1691-11df-97a5-7038c432aabf',NULL),(89450,4319,1268,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a5916-1691-11df-97a5-7038c432aabf',NULL),(89451,4319,1272,7024,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:10:56',0,1,NULL,NULL,NULL,'c56a5aa0-1691-11df-97a5-7038c432aabf',NULL),(89452,9301,1246,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a5c2d-1691-11df-97a5-7038c432aabf',NULL),(89453,9301,5282,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a5db3-1691-11df-97a5-7038c432aabf',NULL),(89454,9301,6096,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a5f63-1691-11df-97a5-7038c432aabf',NULL),(89455,9301,5272,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a60d2-1691-11df-97a5-7038c432aabf',NULL),(89456,9301,1146,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a624b-1691-11df-97a5-7038c432aabf',NULL),(89457,9301,1154,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a63b6-1691-11df-97a5-7038c432aabf',NULL),(89458,9301,1192,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a652f-1691-11df-97a5-7038c432aabf',NULL),(89459,9301,1155,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a66a3-1691-11df-97a5-7038c432aabf',NULL),(89460,9301,1164,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a6813-1691-11df-97a5-7038c432aabf',NULL),(89461,9301,1156,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a698b-1691-11df-97a5-7038c432aabf',NULL),(89462,9301,6065,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a6afb-1691-11df-97a5-7038c432aabf',NULL),(89463,9301,5092,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a6c73-1691-11df-97a5-7038c432aabf',NULL),(89464,9301,5086,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a6dec-1691-11df-97a5-7038c432aabf',NULL),(89465,9301,5087,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a6f57-1691-11df-97a5-7038c432aabf',NULL),(89466,9301,5085,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a70cc-1691-11df-97a5-7038c432aabf',NULL),(89467,9301,5088,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a723b-1691-11df-97a5-7038c432aabf',NULL),(89468,9301,5089,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a73b4-1691-11df-97a5-7038c432aabf',NULL),(89469,9301,5356,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a7524-1691-11df-97a5-7038c432aabf',NULL),(89470,9301,1248,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a7698-1691-11df-97a5-7038c432aabf',NULL),(89471,9301,5096,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a7810-1691-11df-97a5-7038c432aabf',NULL),(89472,9301,1088,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a7984-1691-11df-97a5-7038c432aabf',NULL),(89473,9301,1088,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a7afd-1691-11df-97a5-7038c432aabf',NULL),(89474,9301,1088,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a7c68-1691-11df-97a5-7038c432aabf',NULL),(89475,9301,1112,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a7e54-1691-11df-97a5-7038c432aabf',NULL),(89476,9301,1109,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a7fe2-1691-11df-97a5-7038c432aabf',NULL),(89477,9301,1110,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a8167-1691-11df-97a5-7038c432aabf',NULL),(89478,9301,1111,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a82ec-1691-11df-97a5-7038c432aabf',NULL),(89479,9301,1255,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a8472-1691-11df-97a5-7038c432aabf',NULL),(89480,9301,1277,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a862a-1691-11df-97a5-7038c432aabf',NULL),(89481,9301,1261,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a879a-1691-11df-97a5-7038c432aabf',NULL),(89482,9301,1265,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a890e-1691-11df-97a5-7038c432aabf',NULL),(89483,9301,1268,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a8a82-1691-11df-97a5-7038c432aabf',NULL),(89484,9301,1271,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a8bf2-1691-11df-97a5-7038c432aabf',NULL),(89485,9301,1271,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a8d6f-1691-11df-97a5-7038c432aabf',NULL),(89486,9301,1271,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a8ee3-1691-11df-97a5-7038c432aabf',NULL),(89487,9301,1271,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a9060-1691-11df-97a5-7038c432aabf',NULL),(89488,9301,1272,7025,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:13:18',0,1,NULL,NULL,NULL,'c56a91d8-1691-11df-97a5-7038c432aabf',NULL),(89489,7196,1246,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56a9350-1691-11df-97a5-7038c432aabf',NULL),(89490,7196,5282,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56a94c9-1691-11df-97a5-7038c432aabf',NULL),(89491,7196,6096,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56a963d-1691-11df-97a5-7038c432aabf',NULL),(89492,7196,1084,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56aa240-1691-11df-97a5-7038c432aabf',NULL),(89493,7196,5272,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56aa3b9-1691-11df-97a5-7038c432aabf',NULL),(89494,7196,1279,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56aa5a5-1691-11df-97a5-7038c432aabf',NULL),(89495,7196,1154,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56aa732-1691-11df-97a5-7038c432aabf',NULL),(89496,7196,1192,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56aa8bc-1691-11df-97a5-7038c432aabf',NULL),(89497,7196,1156,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56aaa4a-1691-11df-97a5-7038c432aabf',NULL),(89498,7196,1165,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56aabd8-1691-11df-97a5-7038c432aabf',NULL),(89499,7196,5092,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56aad90-1691-11df-97a5-7038c432aabf',NULL),(89500,7196,5086,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56aaf0d-1691-11df-97a5-7038c432aabf',NULL),(89501,7196,5087,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56ab085-1691-11df-97a5-7038c432aabf',NULL),(89502,7196,5085,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56ab1fe-1691-11df-97a5-7038c432aabf',NULL),(89503,7196,5088,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56ab372-1691-11df-97a5-7038c432aabf',NULL),(89504,7196,5089,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56ab4ee-1691-11df-97a5-7038c432aabf',NULL),(89505,7196,5356,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56ab662-1691-11df-97a5-7038c432aabf',NULL),(89506,7196,1248,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56ab7df-1691-11df-97a5-7038c432aabf',NULL),(89507,7196,5096,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56ab95c-1691-11df-97a5-7038c432aabf',NULL),(89508,7196,1112,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56abad4-1691-11df-97a5-7038c432aabf',NULL),(89509,7196,1109,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56abc51-1691-11df-97a5-7038c432aabf',NULL),(89510,7196,1110,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56abdc5-1691-11df-97a5-7038c432aabf',NULL),(89511,7196,1111,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56abf46-1691-11df-97a5-7038c432aabf',NULL),(89512,7196,1255,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56ac0c3-1691-11df-97a5-7038c432aabf',NULL),(89513,7196,1277,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56ac23b-1691-11df-97a5-7038c432aabf',NULL),(89514,7196,1261,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56ac3b3-1691-11df-97a5-7038c432aabf',NULL),(89515,7196,1265,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56ac528-1691-11df-97a5-7038c432aabf',NULL),(89516,7196,1268,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56ac6a4-1691-11df-97a5-7038c432aabf',NULL),(89517,7196,1272,7028,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:20:10',0,1,NULL,NULL,NULL,'c56ac818-1691-11df-97a5-7038c432aabf',NULL),(89518,8938,1246,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56ac9a2-1691-11df-97a5-7038c432aabf',NULL),(89519,8938,5282,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56acb1f-1691-11df-97a5-7038c432aabf',NULL),(89520,8938,6096,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56acce4-1691-11df-97a5-7038c432aabf',NULL),(89521,8938,5272,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56ace5c-1691-11df-97a5-7038c432aabf',NULL),(89522,8938,1146,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56acfd1-1691-11df-97a5-7038c432aabf',NULL),(89523,8938,1154,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56ad14d-1691-11df-97a5-7038c432aabf',NULL),(89524,8938,1192,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56ad2ca-1691-11df-97a5-7038c432aabf',NULL),(89525,8938,1156,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56ad46d-1691-11df-97a5-7038c432aabf',NULL),(89526,8938,1165,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56ad5d0-1691-11df-97a5-7038c432aabf',NULL),(89527,8938,5092,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56ad72f-1691-11df-97a5-7038c432aabf',NULL),(89528,8938,5086,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56ae6a8-1691-11df-97a5-7038c432aabf',NULL),(89529,8938,5087,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56ae80f-1691-11df-97a5-7038c432aabf',NULL),(89530,8938,5085,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56ae96e-1691-11df-97a5-7038c432aabf',NULL),(89531,8938,5088,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56aead1-1691-11df-97a5-7038c432aabf',NULL),(89532,8938,5089,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56aeeed-1691-11df-97a5-7038c432aabf',NULL),(89533,8938,5356,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56af05d-1691-11df-97a5-7038c432aabf',NULL),(89534,8938,1248,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56b02fe-1691-11df-97a5-7038c432aabf',NULL),(89535,8938,5096,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56b0544-1691-11df-97a5-7038c432aabf',NULL),(89536,8938,1112,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56b0774-1691-11df-97a5-7038c432aabf',NULL),(89537,8938,1109,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56b09a8-1691-11df-97a5-7038c432aabf',NULL),(89538,8938,1110,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56b1a33-1691-11df-97a5-7038c432aabf',NULL),(89539,8938,1111,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56b1c7d-1691-11df-97a5-7038c432aabf',NULL),(89540,8938,1255,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56b2050-1691-11df-97a5-7038c432aabf',NULL),(89541,8938,1277,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56b3307-1691-11df-97a5-7038c432aabf',NULL),(89542,8938,1261,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56b353c-1691-11df-97a5-7038c432aabf',NULL),(89543,8938,1265,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56b4602-1691-11df-97a5-7038c432aabf',NULL),(89544,8938,1268,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56b56c4-1691-11df-97a5-7038c432aabf',NULL),(89545,8938,1271,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56b7ddd-1691-11df-97a5-7038c432aabf',NULL),(89546,8938,1271,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56b7f55-1691-11df-97a5-7038c432aabf',NULL),(89547,8938,1271,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56b80c5-1691-11df-97a5-7038c432aabf',NULL),(89548,8938,1271,7030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:21:32',0,1,NULL,NULL,NULL,'c56b823e-1691-11df-97a5-7038c432aabf',NULL),(89549,9265,1246,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56b83bf-1691-11df-97a5-7038c432aabf',NULL),(89550,9265,5282,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56b8537-1691-11df-97a5-7038c432aabf',NULL),(89551,9265,6096,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56b86b4-1691-11df-97a5-7038c432aabf',NULL),(89552,9265,1154,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56b8830-1691-11df-97a5-7038c432aabf',NULL),(89553,9265,1192,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56b89a9-1691-11df-97a5-7038c432aabf',NULL),(89554,9265,1155,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56b8b21-1691-11df-97a5-7038c432aabf',NULL),(89555,9265,1164,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56b8c95-1691-11df-97a5-7038c432aabf',NULL),(89556,9265,1156,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56b8e0e-1691-11df-97a5-7038c432aabf',NULL),(89557,9265,6065,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56b8fed-1691-11df-97a5-7038c432aabf',NULL),(89558,9265,1165,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56b917b-1691-11df-97a5-7038c432aabf',NULL),(89559,9265,5092,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56b930d-1691-11df-97a5-7038c432aabf',NULL),(89560,9265,5086,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56b949a-1691-11df-97a5-7038c432aabf',NULL),(89561,9265,5087,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56b962c-1691-11df-97a5-7038c432aabf',NULL),(89562,9265,5085,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56b97bf-1691-11df-97a5-7038c432aabf',NULL),(89563,9265,5088,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56b9948-1691-11df-97a5-7038c432aabf',NULL),(89564,9265,5089,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56b9ad6-1691-11df-97a5-7038c432aabf',NULL),(89565,9265,5356,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56b9c8a-1691-11df-97a5-7038c432aabf',NULL),(89566,9265,1248,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56b9e03-1691-11df-97a5-7038c432aabf',NULL),(89567,9265,5096,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56b9f77-1691-11df-97a5-7038c432aabf',NULL),(89568,9265,1088,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56ba0f3-1691-11df-97a5-7038c432aabf',NULL),(89569,9265,1088,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56ba267-1691-11df-97a5-7038c432aabf',NULL),(89570,9265,1088,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56ba3dc-1691-11df-97a5-7038c432aabf',NULL),(89571,9265,1112,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56ba554-1691-11df-97a5-7038c432aabf',NULL),(89572,9265,1109,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56ba6c8-1691-11df-97a5-7038c432aabf',NULL),(89573,9265,1110,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56ba841-1691-11df-97a5-7038c432aabf',NULL),(89574,9265,1111,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56ba9bd-1691-11df-97a5-7038c432aabf',NULL),(89575,9265,1255,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56bab2d-1691-11df-97a5-7038c432aabf',NULL),(89576,9265,1277,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56baca5-1691-11df-97a5-7038c432aabf',NULL),(89577,9265,1261,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56bae1a-1691-11df-97a5-7038c432aabf',NULL),(89578,9265,1265,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56baf92-1691-11df-97a5-7038c432aabf',NULL),(89579,9265,1268,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56bb106-1691-11df-97a5-7038c432aabf',NULL),(89580,9265,1271,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56bb27f-1691-11df-97a5-7038c432aabf',NULL),(89581,9265,1271,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56bb3f7-1691-11df-97a5-7038c432aabf',NULL),(89582,9265,1271,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56bb56b-1691-11df-97a5-7038c432aabf',NULL),(89583,9265,1271,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56bb74a-1691-11df-97a5-7038c432aabf',NULL),(89584,9265,1272,7031,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:22:51',0,1,NULL,NULL,NULL,'c56bb8d4-1691-11df-97a5-7038c432aabf',NULL),(89585,5232,1246,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bba66-1691-11df-97a5-7038c432aabf',NULL),(89586,5232,5282,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bbbef-1691-11df-97a5-7038c432aabf',NULL),(89587,5232,6096,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bbd7d-1691-11df-97a5-7038c432aabf',NULL),(89588,5232,1154,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bbf31-1691-11df-97a5-7038c432aabf',NULL),(89589,5232,1192,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bc0a5-1691-11df-97a5-7038c432aabf',NULL),(89590,5232,1164,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bc21e-1691-11df-97a5-7038c432aabf',NULL),(89591,5232,1156,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bc38e-1691-11df-97a5-7038c432aabf',NULL),(89592,5232,1156,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bc50f-1691-11df-97a5-7038c432aabf',NULL),(89593,5232,5092,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bc683-1691-11df-97a5-7038c432aabf',NULL),(89594,5232,5086,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bc7f7-1691-11df-97a5-7038c432aabf',NULL),(89595,5232,5087,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bc96f-1691-11df-97a5-7038c432aabf',NULL),(89596,5232,5085,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bcae3-1691-11df-97a5-7038c432aabf',NULL),(89597,5232,5088,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bcc57-1691-11df-97a5-7038c432aabf',NULL),(89598,5232,5089,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bcdd0-1691-11df-97a5-7038c432aabf',NULL),(89599,5232,5356,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bcf44-1691-11df-97a5-7038c432aabf',NULL),(89600,5232,1248,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bd0c1-1691-11df-97a5-7038c432aabf',NULL),(89601,5232,5096,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bd235-1691-11df-97a5-7038c432aabf',NULL),(89602,5232,1088,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bd3ad-1691-11df-97a5-7038c432aabf',NULL),(89603,5232,1088,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bd526-1691-11df-97a5-7038c432aabf',NULL),(89604,5232,1088,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bd69a-1691-11df-97a5-7038c432aabf',NULL),(89605,5232,1112,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bd812-1691-11df-97a5-7038c432aabf',NULL),(89606,5232,1109,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bd986-1691-11df-97a5-7038c432aabf',NULL),(89607,5232,1110,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bdaff-1691-11df-97a5-7038c432aabf',NULL),(89608,5232,1111,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bdc6f-1691-11df-97a5-7038c432aabf',NULL),(89609,5232,1255,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bde4e-1691-11df-97a5-7038c432aabf',NULL),(89610,5232,1277,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bdfdb-1691-11df-97a5-7038c432aabf',NULL),(89611,5232,1261,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56be161-1691-11df-97a5-7038c432aabf',NULL),(89612,5232,1265,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56be2ee-1691-11df-97a5-7038c432aabf',NULL),(89613,5232,1268,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56bee76-1691-11df-97a5-7038c432aabf',NULL),(89614,5232,1272,7033,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:24:02',0,1,NULL,NULL,NULL,'c56befe6-1691-11df-97a5-7038c432aabf',NULL),(89615,8629,1246,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56bf15a-1691-11df-97a5-7038c432aabf',NULL),(89616,8629,5282,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56bf2ce-1691-11df-97a5-7038c432aabf',NULL),(89617,8629,6096,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56bf44a-1691-11df-97a5-7038c432aabf',NULL),(89618,8629,5272,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56bf5bf-1691-11df-97a5-7038c432aabf',NULL),(89619,8629,1146,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56bf733-1691-11df-97a5-7038c432aabf',NULL),(89620,8629,1154,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56bf8ab-1691-11df-97a5-7038c432aabf',NULL),(89621,8629,1192,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56bfa1b-1691-11df-97a5-7038c432aabf',NULL),(89622,8629,1155,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56bfba0-1691-11df-97a5-7038c432aabf',NULL),(89623,8629,1164,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56bfe08-1691-11df-97a5-7038c432aabf',NULL),(89624,8629,1156,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c006c-1691-11df-97a5-7038c432aabf',NULL),(89625,8629,1156,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c02cb-1691-11df-97a5-7038c432aabf',NULL),(89626,8629,5092,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c0692-1691-11df-97a5-7038c432aabf',NULL),(89627,8629,5086,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c093a-1691-11df-97a5-7038c432aabf',NULL),(89628,8629,5087,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c0bd5-1691-11df-97a5-7038c432aabf',NULL),(89629,8629,5085,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c0e79-1691-11df-97a5-7038c432aabf',NULL),(89630,8629,5088,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c1107-1691-11df-97a5-7038c432aabf',NULL),(89631,8629,5089,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c13d2-1691-11df-97a5-7038c432aabf',NULL),(89632,8629,5356,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c1646-1691-11df-97a5-7038c432aabf',NULL),(89633,8629,1248,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c18b7-1691-11df-97a5-7038c432aabf',NULL),(89634,8629,952,7035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3240,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c1b27-1691-11df-97a5-7038c432aabf',NULL),(89635,8629,5497,7035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,746,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c1d94-1691-11df-97a5-7038c432aabf',NULL),(89636,8629,730,7035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c2008-1691-11df-97a5-7038c432aabf',NULL),(89637,8629,853,7035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,808,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c2279-1691-11df-97a5-7038c432aabf',NULL),(89638,8629,21,7035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c24e1-1691-11df-97a5-7038c432aabf',NULL),(89639,8629,851,7035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c2659-1691-11df-97a5-7038c432aabf',NULL),(89640,8629,729,7035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,340000,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c27cd-1691-11df-97a5-7038c432aabf',NULL),(89641,8629,790,7035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.1,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c2941-1691-11df-97a5-7038c432aabf',NULL),(89642,8629,654,7035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.8,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c2ab6-1691-11df-97a5-7038c432aabf',NULL),(89643,8629,678,7035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c2c90-1691-11df-97a5-7038c432aabf',NULL),(89644,8629,5096,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c2e1e-1691-11df-97a5-7038c432aabf',NULL),(89645,8629,1088,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c2fa8-1691-11df-97a5-7038c432aabf',NULL),(89646,8629,1088,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c3135-1691-11df-97a5-7038c432aabf',NULL),(89647,8629,1088,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c32bf-1691-11df-97a5-7038c432aabf',NULL),(89648,8629,1112,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c3473-1691-11df-97a5-7038c432aabf',NULL),(89649,8629,1109,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c35e7-1691-11df-97a5-7038c432aabf',NULL),(89650,8629,1110,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c375c-1691-11df-97a5-7038c432aabf',NULL),(89651,8629,1111,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c38d4-1691-11df-97a5-7038c432aabf',NULL),(89652,8629,1255,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c3a44-1691-11df-97a5-7038c432aabf',NULL),(89653,8629,1277,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c3bb8-1691-11df-97a5-7038c432aabf',NULL),(89654,8629,1261,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c3d28-1691-11df-97a5-7038c432aabf',NULL),(89655,8629,1265,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c3e9c-1691-11df-97a5-7038c432aabf',NULL),(89656,8629,1268,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c4010-1691-11df-97a5-7038c432aabf',NULL),(89657,8629,1272,7035,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:25:19',0,1,NULL,NULL,NULL,'c56c4188-1691-11df-97a5-7038c432aabf',NULL),(89658,4470,1246,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c4301-1691-11df-97a5-7038c432aabf',NULL),(89659,4470,5282,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c4471-1691-11df-97a5-7038c432aabf',NULL),(89660,4470,6096,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c45e9-1691-11df-97a5-7038c432aabf',NULL),(89661,4470,1154,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c4759-1691-11df-97a5-7038c432aabf',NULL),(89662,4470,1192,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c48cd-1691-11df-97a5-7038c432aabf',NULL),(89663,4470,1155,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c4a45-1691-11df-97a5-7038c432aabf',NULL),(89664,4470,1164,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c4bba-1691-11df-97a5-7038c432aabf',NULL),(89665,4470,1156,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c4d32-1691-11df-97a5-7038c432aabf',NULL),(89666,4470,5092,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c4ea6-1691-11df-97a5-7038c432aabf',NULL),(89667,4470,5086,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c501a-1691-11df-97a5-7038c432aabf',NULL),(89668,4470,5087,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c518a-1691-11df-97a5-7038c432aabf',NULL),(89669,4470,5085,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c5361-1691-11df-97a5-7038c432aabf',NULL),(89670,4470,5088,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c54ee-1691-11df-97a5-7038c432aabf',NULL),(89671,4470,5089,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c5674-1691-11df-97a5-7038c432aabf',NULL),(89672,4470,5356,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c57fd-1691-11df-97a5-7038c432aabf',NULL),(89673,4470,1248,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c597e-1691-11df-97a5-7038c432aabf',NULL),(89674,4470,5096,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c5b32-1691-11df-97a5-7038c432aabf',NULL),(89675,4470,6042,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c5cab-1691-11df-97a5-7038c432aabf',NULL),(89676,4470,1088,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c5e1f-1691-11df-97a5-7038c432aabf',NULL),(89677,4470,1088,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c5f97-1691-11df-97a5-7038c432aabf',NULL),(89678,4470,1088,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c6107-1691-11df-97a5-7038c432aabf',NULL),(89679,4470,1112,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c627f-1691-11df-97a5-7038c432aabf',NULL),(89680,4470,1109,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c63f4-1691-11df-97a5-7038c432aabf',NULL),(89681,4470,1110,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c656c-1691-11df-97a5-7038c432aabf',NULL),(89682,4470,1111,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c66e4-1691-11df-97a5-7038c432aabf',NULL),(89683,4470,1255,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c6854-1691-11df-97a5-7038c432aabf',NULL),(89684,4470,1277,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c69cd-1691-11df-97a5-7038c432aabf',NULL),(89685,4470,1261,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c6b41-1691-11df-97a5-7038c432aabf',NULL),(89686,4470,1265,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c6cb5-1691-11df-97a5-7038c432aabf',NULL),(89687,4470,1268,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c6e29-1691-11df-97a5-7038c432aabf',NULL),(89688,4470,1271,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c6f9d-1691-11df-97a5-7038c432aabf',NULL),(89689,4470,1271,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c7111-1691-11df-97a5-7038c432aabf',NULL),(89690,4470,1271,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c7281-1691-11df-97a5-7038c432aabf',NULL),(89691,4470,1272,7036,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:27:44',0,1,NULL,NULL,NULL,'c56c73fa-1691-11df-97a5-7038c432aabf',NULL),(89692,8646,1246,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56c756e-1691-11df-97a5-7038c432aabf',NULL),(89693,8646,5282,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56c76ef-1691-11df-97a5-7038c432aabf',NULL),(89694,8646,6096,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56c786b-1691-11df-97a5-7038c432aabf',NULL),(89695,8646,5272,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56c7a42-1691-11df-97a5-7038c432aabf',NULL),(89696,8646,1154,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56c7bd4-1691-11df-97a5-7038c432aabf',NULL),(89697,8646,1192,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56c7d62-1691-11df-97a5-7038c432aabf',NULL),(89698,8646,1164,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56c7eef-1691-11df-97a5-7038c432aabf',NULL),(89699,8646,1156,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56c8a90-1691-11df-97a5-7038c432aabf',NULL),(89700,8646,6065,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56c8c05-1691-11df-97a5-7038c432aabf',NULL),(89701,8646,5092,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56c8d7d-1691-11df-97a5-7038c432aabf',NULL),(89702,8646,5086,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56c8ef5-1691-11df-97a5-7038c432aabf',NULL),(89703,8646,5087,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56c9072-1691-11df-97a5-7038c432aabf',NULL),(89704,8646,5085,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56c91f3-1691-11df-97a5-7038c432aabf',NULL),(89705,8646,5088,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56c936b-1691-11df-97a5-7038c432aabf',NULL),(89706,8646,5089,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56c94e8-1691-11df-97a5-7038c432aabf',NULL),(89707,8646,5356,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56c9665-1691-11df-97a5-7038c432aabf',NULL),(89708,8646,1248,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56c97e1-1691-11df-97a5-7038c432aabf',NULL),(89709,8646,5096,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56c995e-1691-11df-97a5-7038c432aabf',NULL),(89710,8646,1088,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56c9adb-1691-11df-97a5-7038c432aabf',NULL),(89711,8646,1088,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56c9c57-1691-11df-97a5-7038c432aabf',NULL),(89712,8646,1088,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56c9dd0-1691-11df-97a5-7038c432aabf',NULL),(89713,8646,1112,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56c9f51-1691-11df-97a5-7038c432aabf',NULL),(89714,8646,1109,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56ca123-1691-11df-97a5-7038c432aabf',NULL),(89715,8646,1110,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56ca2b5-1691-11df-97a5-7038c432aabf',NULL),(89716,8646,1111,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56ca443-1691-11df-97a5-7038c432aabf',NULL),(89717,8646,1255,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56ca5d5-1691-11df-97a5-7038c432aabf',NULL),(89718,8646,1277,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56ca767-1691-11df-97a5-7038c432aabf',NULL),(89719,8646,1261,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56ca928-1691-11df-97a5-7038c432aabf',NULL),(89720,8646,1265,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56caaa5-1691-11df-97a5-7038c432aabf',NULL),(89721,8646,1268,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56cac19-1691-11df-97a5-7038c432aabf',NULL),(89722,8646,1271,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56cad96-1691-11df-97a5-7038c432aabf',NULL),(89723,8646,1271,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56caf0e-1691-11df-97a5-7038c432aabf',NULL),(89724,8646,1272,7037,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:29:01',0,1,NULL,NULL,NULL,'c56cb086-1691-11df-97a5-7038c432aabf',NULL),(89725,8176,1246,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56cb203-1691-11df-97a5-7038c432aabf',NULL),(89726,8176,5282,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56cb388-1691-11df-97a5-7038c432aabf',NULL),(89727,8176,6096,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56cb509-1691-11df-97a5-7038c432aabf',NULL),(89728,8176,5272,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56cb66c-1691-11df-97a5-7038c432aabf',NULL),(89729,8176,1146,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56cb7d8-1691-11df-97a5-7038c432aabf',NULL),(89730,8176,1154,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56cb93f-1691-11df-97a5-7038c432aabf',NULL),(89731,8176,1192,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56cbaa2-1691-11df-97a5-7038c432aabf',NULL),(89732,8176,1155,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56cbc0e-1691-11df-97a5-7038c432aabf',NULL),(89733,8176,1164,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56cbd71-1691-11df-97a5-7038c432aabf',NULL),(89734,8176,1156,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56cbed4-1691-11df-97a5-7038c432aabf',NULL),(89735,8176,6065,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56cc03b-1691-11df-97a5-7038c432aabf',NULL),(89736,8176,1165,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56cd0b9-1691-11df-97a5-7038c432aabf',NULL),(89737,8176,5092,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56cd224-1691-11df-97a5-7038c432aabf',NULL),(89738,8176,5086,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56cd387-1691-11df-97a5-7038c432aabf',NULL),(89739,8176,5087,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56cd7ac-1691-11df-97a5-7038c432aabf',NULL),(89740,8176,5085,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56cd920-1691-11df-97a5-7038c432aabf',NULL),(89741,8176,5088,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56cda88-1691-11df-97a5-7038c432aabf',NULL),(89742,8176,5089,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56cec4a-1691-11df-97a5-7038c432aabf',NULL),(89743,8176,5356,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56ceef7-1691-11df-97a5-7038c432aabf',NULL),(89744,8176,1248,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56cf152-1691-11df-97a5-7038c432aabf',NULL),(89745,8176,5497,7042,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,320,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56cf3a4-1691-11df-97a5-7038c432aabf',NULL),(89746,8176,730,7042,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56d0444-1691-11df-97a5-7038c432aabf',NULL),(89747,8176,853,7042,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,506,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56d07f5-1691-11df-97a5-7038c432aabf',NULL),(89748,8176,5096,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56d0a33-1691-11df-97a5-7038c432aabf',NULL),(89749,8176,1088,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56d1d6a-1691-11df-97a5-7038c432aabf',NULL),(89750,8176,1088,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56d1fda-1691-11df-97a5-7038c432aabf',NULL),(89751,8176,1088,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56d3098-1691-11df-97a5-7038c432aabf',NULL),(89752,8176,1112,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c56d41b8-1691-11df-97a5-7038c432aabf',NULL),(89753,8176,1109,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c5776329-1691-11df-97a5-7038c432aabf',NULL),(89754,8176,1110,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c577f188-1691-11df-97a5-7038c432aabf',NULL),(89755,8176,1111,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c577f698-1691-11df-97a5-7038c432aabf',NULL),(89756,8176,1255,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c577fb0a-1691-11df-97a5-7038c432aabf',NULL),(89757,8176,1277,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c577ff5d-1691-11df-97a5-7038c432aabf',NULL),(89758,8176,1261,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c57803ba-1691-11df-97a5-7038c432aabf',NULL),(89759,8176,1262,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c5780805-1691-11df-97a5-7038c432aabf',NULL),(89760,8176,1265,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c5780f1b-1691-11df-97a5-7038c432aabf',NULL),(89761,8176,1268,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c57813b3-1691-11df-97a5-7038c432aabf',NULL),(89762,8176,1271,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c5781831-1691-11df-97a5-7038c432aabf',NULL),(89763,8176,1271,7042,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:32:20',0,1,NULL,NULL,NULL,'c5781cdb-1691-11df-97a5-7038c432aabf',NULL),(89764,7933,1246,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c578216a-1691-11df-97a5-7038c432aabf',NULL),(89765,7933,5282,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c5782618-1691-11df-97a5-7038c432aabf',NULL),(89766,7933,6096,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c5782aac-1691-11df-97a5-7038c432aabf',NULL),(89767,7933,5272,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c5782f49-1691-11df-97a5-7038c432aabf',NULL),(89768,7933,1146,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c57833ee-1691-11df-97a5-7038c432aabf',NULL),(89769,7933,1154,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c578387d-1691-11df-97a5-7038c432aabf',NULL),(89770,7933,1192,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c5783d38-1691-11df-97a5-7038c432aabf',NULL),(89771,7933,1156,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c57841c3-1691-11df-97a5-7038c432aabf',NULL),(89772,7933,1165,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c5784668-1691-11df-97a5-7038c432aabf',NULL),(89773,7933,5092,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c5784b09-1691-11df-97a5-7038c432aabf',NULL),(89774,7933,5086,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c5784f99-1691-11df-97a5-7038c432aabf',NULL),(89775,7933,5087,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c578542d-1691-11df-97a5-7038c432aabf',NULL),(89776,7933,5085,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c57858b8-1691-11df-97a5-7038c432aabf',NULL),(89777,7933,5088,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c5785d55-1691-11df-97a5-7038c432aabf',NULL),(89778,7933,5089,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c5786269-1691-11df-97a5-7038c432aabf',NULL),(89779,7933,5356,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c5786717-1691-11df-97a5-7038c432aabf',NULL),(89780,7933,1248,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c5786bc0-1691-11df-97a5-7038c432aabf',NULL),(89781,7933,5497,7044,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,597,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c5787050-1691-11df-97a5-7038c432aabf',NULL),(89782,7933,853,7044,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c57874e8-1691-11df-97a5-7038c432aabf',NULL),(89783,7933,5096,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c578796b-1691-11df-97a5-7038c432aabf',NULL),(89784,7933,1112,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c5787e10-1691-11df-97a5-7038c432aabf',NULL),(89785,7933,1109,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c57882b1-1691-11df-97a5-7038c432aabf',NULL),(89786,7933,1110,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c578873c-1691-11df-97a5-7038c432aabf',NULL),(89787,7933,1111,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c5788c10-1691-11df-97a5-7038c432aabf',NULL),(89788,7933,1255,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c57890a0-1691-11df-97a5-7038c432aabf',NULL),(89789,7933,1277,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c578953d-1691-11df-97a5-7038c432aabf',NULL),(89790,7933,1261,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c57899c0-1691-11df-97a5-7038c432aabf',NULL),(89791,7933,1265,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c5789e5c-1691-11df-97a5-7038c432aabf',NULL),(89792,7933,1268,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c578a301-1691-11df-97a5-7038c432aabf',NULL),(89793,7933,1272,7044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:34:17',0,1,NULL,NULL,NULL,'c578a791-1691-11df-97a5-7038c432aabf',NULL),(89794,6430,1246,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL,NULL,'c578ac2d-1691-11df-97a5-7038c432aabf',NULL),(89795,6430,5282,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL,NULL,'c578b0d7-1691-11df-97a5-7038c432aabf',NULL),(89796,6430,6096,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL,NULL,'c578b57c-1691-11df-97a5-7038c432aabf',NULL),(89797,6430,1154,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL,NULL,'c578ba1d-1691-11df-97a5-7038c432aabf',NULL),(89798,6430,1192,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL,NULL,'c578bea8-1691-11df-97a5-7038c432aabf',NULL),(89799,6430,5092,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL,NULL,'c578c340-1691-11df-97a5-7038c432aabf',NULL),(89800,6430,5086,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL,NULL,'c578c7c7-1691-11df-97a5-7038c432aabf',NULL),(89801,6430,5087,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL,NULL,'c578cc60-1691-11df-97a5-7038c432aabf',NULL),(89802,6430,5085,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL,NULL,'c578d0f8-1691-11df-97a5-7038c432aabf',NULL),(89803,6430,5088,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL,NULL,'c578d57b-1691-11df-97a5-7038c432aabf',NULL),(89804,6430,5089,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL,NULL,'c578da2d-1691-11df-97a5-7038c432aabf',NULL),(89805,6430,5356,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL,NULL,'c578dec1-1691-11df-97a5-7038c432aabf',NULL),(89806,6430,1248,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL,NULL,'c578e362-1691-11df-97a5-7038c432aabf',NULL),(89807,6430,5096,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL,NULL,'c578e7e9-1691-11df-97a5-7038c432aabf',NULL),(89808,6430,1112,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL,NULL,'c578ec8a-1691-11df-97a5-7038c432aabf',NULL),(89809,6430,1109,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL,NULL,'c578f12a-1691-11df-97a5-7038c432aabf',NULL),(89810,6430,1110,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL,NULL,'c578f5b6-1691-11df-97a5-7038c432aabf',NULL),(89811,6430,1111,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL,NULL,'c578fa4e-1691-11df-97a5-7038c432aabf',NULL),(89812,6430,1255,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL,NULL,'c578fef7-1691-11df-97a5-7038c432aabf',NULL),(89813,6430,1277,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL,NULL,'c5790394-1691-11df-97a5-7038c432aabf',NULL),(89814,6430,1261,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL,NULL,'c579082c-1691-11df-97a5-7038c432aabf',NULL),(89815,6430,1265,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL,NULL,'c5790cb3-1691-11df-97a5-7038c432aabf',NULL),(89816,6430,1268,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL,NULL,'c5791147-1691-11df-97a5-7038c432aabf',NULL),(89817,6430,1271,7047,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:55',0,1,NULL,NULL,NULL,'c57915ce-1691-11df-97a5-7038c432aabf',NULL),(89818,8146,1246,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c5791a6b-1691-11df-97a5-7038c432aabf',NULL),(89819,8146,5282,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c5791ef2-1691-11df-97a5-7038c432aabf',NULL),(89820,8146,5272,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c579238f-1691-11df-97a5-7038c432aabf',NULL),(89821,8146,1146,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c5792997-1691-11df-97a5-7038c432aabf',NULL),(89822,8146,1154,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c5794d54-1691-11df-97a5-7038c432aabf',NULL),(89823,8146,1192,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c57951ec-1691-11df-97a5-7038c432aabf',NULL),(89824,8146,1155,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c579566f-1691-11df-97a5-7038c432aabf',NULL),(89825,8146,1164,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c5795b03-1691-11df-97a5-7038c432aabf',NULL),(89826,8146,1156,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c5795fa4-1691-11df-97a5-7038c432aabf',NULL),(89827,8146,6065,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c5796433-1691-11df-97a5-7038c432aabf',NULL),(89828,8146,5092,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c57968d0-1691-11df-97a5-7038c432aabf',NULL),(89829,8146,5086,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c5796d71-1691-11df-97a5-7038c432aabf',NULL),(89830,8146,5087,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c5797245-1691-11df-97a5-7038c432aabf',NULL),(89831,8146,5085,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c5797a28-1691-11df-97a5-7038c432aabf',NULL),(89832,8146,5088,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c57981a4-1691-11df-97a5-7038c432aabf',NULL),(89833,8146,5089,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c5798931-1691-11df-97a5-7038c432aabf',NULL),(89834,8146,5356,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c57993b8-1691-11df-97a5-7038c432aabf',NULL),(89835,8146,1248,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c5799bca-1691-11df-97a5-7038c432aabf',NULL),(89836,8146,5497,7048,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c579a3ad-1691-11df-97a5-7038c432aabf',NULL),(89837,8146,730,7048,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c579ab7a-1691-11df-97a5-7038c432aabf',NULL),(89838,8146,853,7048,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1539,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c579b797-1691-11df-97a5-7038c432aabf',NULL),(89839,8146,21,7048,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c579bf6d-1691-11df-97a5-7038c432aabf',NULL),(89840,8146,851,7048,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c579d170-1691-11df-97a5-7038c432aabf',NULL),(89841,8146,729,7048,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,408000,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c579d969-1691-11df-97a5-7038c432aabf',NULL),(89842,8146,790,7048,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.38,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c579e125-1691-11df-97a5-7038c432aabf',NULL),(89843,8146,654,7048,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c579e919-1691-11df-97a5-7038c432aabf',NULL),(89844,8146,678,7048,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c579f0f8-1691-11df-97a5-7038c432aabf',NULL),(89845,8146,5096,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c579f8e7-1691-11df-97a5-7038c432aabf',NULL),(89846,8146,1088,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c57a00bd-1691-11df-97a5-7038c432aabf',NULL),(89847,8146,1088,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c57a0882-1691-11df-97a5-7038c432aabf',NULL),(89848,8146,1088,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c57a0d34-1691-11df-97a5-7038c432aabf',NULL),(89849,8146,1112,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c57a11e6-1691-11df-97a5-7038c432aabf',NULL),(89850,8146,1109,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c57a1687-1691-11df-97a5-7038c432aabf',NULL),(89851,8146,1110,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c57a1b30-1691-11df-97a5-7038c432aabf',NULL),(89852,8146,1111,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c57a1fc9-1691-11df-97a5-7038c432aabf',NULL),(89853,8146,1255,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c57a246e-1691-11df-97a5-7038c432aabf',NULL),(89854,8146,1277,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c57a28fd-1691-11df-97a5-7038c432aabf',NULL),(89855,8146,1261,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c57a2da7-1691-11df-97a5-7038c432aabf',NULL),(89856,8146,1265,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c57a323f-1691-11df-97a5-7038c432aabf',NULL),(89857,8146,1268,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c57a36fe-1691-11df-97a5-7038c432aabf',NULL),(89858,8146,1272,7048,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:35:56',0,1,NULL,NULL,NULL,'c57a3b9f-1691-11df-97a5-7038c432aabf',NULL),(89859,9121,1246,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57a4033-1691-11df-97a5-7038c432aabf',NULL),(89860,9121,5282,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57a44dc-1691-11df-97a5-7038c432aabf',NULL),(89861,9121,6096,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57a4970-1691-11df-97a5-7038c432aabf',NULL),(89862,9121,5272,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57a4e11-1691-11df-97a5-7038c432aabf',NULL),(89863,9121,1146,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57a52a5-1691-11df-97a5-7038c432aabf',NULL),(89864,9121,1154,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57a5745-1691-11df-97a5-7038c432aabf',NULL),(89865,9121,1192,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57a5beb-1691-11df-97a5-7038c432aabf',NULL),(89866,9121,5092,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57a6090-1691-11df-97a5-7038c432aabf',NULL),(89867,9121,5086,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57a6530-1691-11df-97a5-7038c432aabf',NULL),(89868,9121,5087,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57a69c4-1691-11df-97a5-7038c432aabf',NULL),(89869,9121,5085,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57a6e65-1691-11df-97a5-7038c432aabf',NULL),(89870,9121,5088,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57a7306-1691-11df-97a5-7038c432aabf',NULL),(89871,9121,5089,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57a7791-1691-11df-97a5-7038c432aabf',NULL),(89872,9121,5356,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57a7c32-1691-11df-97a5-7038c432aabf',NULL),(89873,9121,1248,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57a80c6-1691-11df-97a5-7038c432aabf',NULL),(89874,9121,5096,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57a857c-1691-11df-97a5-7038c432aabf',NULL),(89875,9121,1112,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57a8a10-1691-11df-97a5-7038c432aabf',NULL),(89876,9121,1109,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57a8eb6-1691-11df-97a5-7038c432aabf',NULL),(89877,9121,1110,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57a9356-1691-11df-97a5-7038c432aabf',NULL),(89878,9121,1111,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57a97e6-1691-11df-97a5-7038c432aabf',NULL),(89879,9121,1255,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57a9c87-1691-11df-97a5-7038c432aabf',NULL),(89880,9121,1250,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57aa11b-1691-11df-97a5-7038c432aabf',NULL),(89881,9121,1250,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57aa5bc-1691-11df-97a5-7038c432aabf',NULL),(89882,9121,1250,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57aaa43-1691-11df-97a5-7038c432aabf',NULL),(89883,9121,1277,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57aaf06-1691-11df-97a5-7038c432aabf',NULL),(89884,9121,1261,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57ab3ab-1691-11df-97a5-7038c432aabf',NULL),(89885,9121,1263,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57ab83f-1691-11df-97a5-7038c432aabf',NULL),(89886,9121,1251,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57abcd7-1691-11df-97a5-7038c432aabf',NULL),(89887,9121,1265,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57ac167-1691-11df-97a5-7038c432aabf',NULL),(89888,9121,1268,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57ac608-1691-11df-97a5-7038c432aabf',NULL),(89889,9121,1272,7052,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:39:05',0,1,NULL,NULL,NULL,'c57aca9c-1691-11df-97a5-7038c432aabf',NULL),(89890,8341,1246,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57acf38-1691-11df-97a5-7038c432aabf',NULL),(89891,8341,5282,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57ad3fb-1691-11df-97a5-7038c432aabf',NULL),(89892,8341,5272,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57ad88f-1691-11df-97a5-7038c432aabf',NULL),(89893,8341,1146,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57add30-1691-11df-97a5-7038c432aabf',NULL),(89894,8341,1154,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57ae1b7-1691-11df-97a5-7038c432aabf',NULL),(89895,8341,1192,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57ae64f-1691-11df-97a5-7038c432aabf',NULL),(89896,8341,1155,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57aeaec-1691-11df-97a5-7038c432aabf',NULL),(89897,8341,1164,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57aef77-1691-11df-97a5-7038c432aabf',NULL),(89898,8341,1156,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57af418-1691-11df-97a5-7038c432aabf',NULL),(89899,8341,5092,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57af8bd-1691-11df-97a5-7038c432aabf',NULL),(89900,8341,5086,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57afd6b-1691-11df-97a5-7038c432aabf',NULL),(89901,8341,5087,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57b0210-1691-11df-97a5-7038c432aabf',NULL),(89902,8341,5085,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57b06b5-1691-11df-97a5-7038c432aabf',NULL),(89903,8341,5088,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57b0b63-1691-11df-97a5-7038c432aabf',NULL),(89904,8341,5089,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57b0fff-1691-11df-97a5-7038c432aabf',NULL),(89905,8341,5356,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57b14a9-1691-11df-97a5-7038c432aabf',NULL),(89906,8341,1248,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57b193d-1691-11df-97a5-7038c432aabf',NULL),(89907,8341,5096,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57b1dea-1691-11df-97a5-7038c432aabf',NULL),(89908,8341,6042,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57b452e-1691-11df-97a5-7038c432aabf',NULL),(89909,8341,1088,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57b49e8-1691-11df-97a5-7038c432aabf',NULL),(89910,8341,1088,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57b4e78-1691-11df-97a5-7038c432aabf',NULL),(89911,8341,1112,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57b5337-1691-11df-97a5-7038c432aabf',NULL),(89912,8341,1109,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57b57d8-1691-11df-97a5-7038c432aabf',NULL),(89913,8341,1110,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57b5c85-1691-11df-97a5-7038c432aabf',NULL),(89914,8341,1111,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57b6122-1691-11df-97a5-7038c432aabf',NULL),(89915,8341,1255,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57b65cb-1691-11df-97a5-7038c432aabf',NULL),(89916,8341,1277,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57b6a68-1691-11df-97a5-7038c432aabf',NULL),(89917,8341,1261,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57b6f2f-1691-11df-97a5-7038c432aabf',NULL),(89918,8341,1265,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57b73dd-1691-11df-97a5-7038c432aabf',NULL),(89919,8341,1268,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57b7875-1691-11df-97a5-7038c432aabf',NULL),(89920,8341,1272,7055,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:42:32',0,1,NULL,NULL,NULL,'c57b7d22-1691-11df-97a5-7038c432aabf',NULL),(89921,8055,1246,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57b81bf-1691-11df-97a5-7038c432aabf',NULL),(89922,8055,5282,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57b866d-1691-11df-97a5-7038c432aabf',NULL),(89923,8055,6096,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57b8b05-1691-11df-97a5-7038c432aabf',NULL),(89924,8055,5272,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57b8fb3-1691-11df-97a5-7038c432aabf',NULL),(89925,8055,1146,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57b9460-1691-11df-97a5-7038c432aabf',NULL),(89926,8055,1154,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57b9a24-1691-11df-97a5-7038c432aabf',NULL),(89927,8055,1192,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57b9ed6-1691-11df-97a5-7038c432aabf',NULL),(89928,8055,1155,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57ba135-1691-11df-97a5-7038c432aabf',NULL),(89929,8055,1164,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57ba2cb-1691-11df-97a5-7038c432aabf',NULL),(89930,8055,1156,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57ba46a-1691-11df-97a5-7038c432aabf',NULL),(89931,8055,6065,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57ba601-1691-11df-97a5-7038c432aabf',NULL),(89932,8055,5092,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57ba797-1691-11df-97a5-7038c432aabf',NULL),(89933,8055,5086,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57ba93a-1691-11df-97a5-7038c432aabf',NULL),(89934,8055,5087,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57baacc-1691-11df-97a5-7038c432aabf',NULL),(89935,8055,5085,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57bac45-1691-11df-97a5-7038c432aabf',NULL),(89936,8055,5088,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57badc1-1691-11df-97a5-7038c432aabf',NULL),(89937,8055,5089,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57baf42-1691-11df-97a5-7038c432aabf',NULL),(89938,8055,5356,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57bb0bf-1691-11df-97a5-7038c432aabf',NULL),(89939,8055,1248,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57bb240-1691-11df-97a5-7038c432aabf',NULL),(89940,8055,5096,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57bb3bd-1691-11df-97a5-7038c432aabf',NULL),(89941,8055,6042,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57bb539-1691-11df-97a5-7038c432aabf',NULL),(89942,8055,1088,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57bb6b6-1691-11df-97a5-7038c432aabf',NULL),(89943,8055,1088,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57bc76b-1691-11df-97a5-7038c432aabf',NULL),(89944,8055,1088,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57bc8ec-1691-11df-97a5-7038c432aabf',NULL),(89945,8055,1112,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57bca60-1691-11df-97a5-7038c432aabf',NULL),(89946,8055,1109,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57bcebd-1691-11df-97a5-7038c432aabf',NULL),(89947,8055,1110,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57bd04b-1691-11df-97a5-7038c432aabf',NULL),(89948,8055,1111,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57bd1cb-1691-11df-97a5-7038c432aabf',NULL),(89949,8055,1255,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57bd362-1691-11df-97a5-7038c432aabf',NULL),(89950,8055,1277,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57be737-1691-11df-97a5-7038c432aabf',NULL),(89951,8055,1261,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57be98e-1691-11df-97a5-7038c432aabf',NULL),(89952,8055,1265,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57bebe5-1691-11df-97a5-7038c432aabf',NULL),(89953,8055,1268,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57bee33-1691-11df-97a5-7038c432aabf',NULL),(89954,8055,1272,7058,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:44:27',0,1,NULL,NULL,NULL,'c57c0103-1691-11df-97a5-7038c432aabf',NULL),(89955,8432,1246,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c036b-1691-11df-97a5-7038c432aabf',NULL),(89956,8432,5282,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c05d3-1691-11df-97a5-7038c432aabf',NULL),(89957,8432,6096,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c19a0-1691-11df-97a5-7038c432aabf',NULL),(89958,8432,5272,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c1bf2-1691-11df-97a5-7038c432aabf',NULL),(89959,8432,1146,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c2d41-1691-11df-97a5-7038c432aabf',NULL),(89960,8432,1154,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c3e99-1691-11df-97a5-7038c432aabf',NULL),(89961,8432,1192,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c6a97-1691-11df-97a5-7038c432aabf',NULL),(89962,8432,1155,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c6c25-1691-11df-97a5-7038c432aabf',NULL),(89963,8432,1164,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c6da6-1691-11df-97a5-7038c432aabf',NULL),(89964,8432,1156,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c6f1e-1691-11df-97a5-7038c432aabf',NULL),(89965,8432,6065,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c7097-1691-11df-97a5-7038c432aabf',NULL),(89966,8432,5092,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c720b-1691-11df-97a5-7038c432aabf',NULL),(89967,8432,5086,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c746a-1691-11df-97a5-7038c432aabf',NULL),(89968,8432,5087,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c75f8-1691-11df-97a5-7038c432aabf',NULL),(89969,8432,5085,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c7779-1691-11df-97a5-7038c432aabf',NULL),(89970,8432,5088,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c7907-1691-11df-97a5-7038c432aabf',NULL),(89971,8432,5089,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c7a95-1691-11df-97a5-7038c432aabf',NULL),(89972,8432,5356,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c7c27-1691-11df-97a5-7038c432aabf',NULL),(89973,8432,1248,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c7db5-1691-11df-97a5-7038c432aabf',NULL),(89974,8432,5096,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c8007-1691-11df-97a5-7038c432aabf',NULL),(89975,8432,6042,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c81a6-1691-11df-97a5-7038c432aabf',NULL),(89976,8432,1088,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c8334-1691-11df-97a5-7038c432aabf',NULL),(89977,8432,1088,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c84ca-1691-11df-97a5-7038c432aabf',NULL),(89978,8432,1088,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c8658-1691-11df-97a5-7038c432aabf',NULL),(89979,8432,1112,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c87ea-1691-11df-97a5-7038c432aabf',NULL),(89980,8432,1109,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c8980-1691-11df-97a5-7038c432aabf',NULL),(89981,8432,1110,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c8b0a-1691-11df-97a5-7038c432aabf',NULL),(89982,8432,1111,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c8c9c-1691-11df-97a5-7038c432aabf',NULL),(89983,8432,1255,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c8e2a-1691-11df-97a5-7038c432aabf',NULL),(89984,8432,1277,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c8fbc-1691-11df-97a5-7038c432aabf',NULL),(89985,8432,1261,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c9149-1691-11df-97a5-7038c432aabf',NULL),(89986,8432,1265,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c92d7-1691-11df-97a5-7038c432aabf',NULL),(89987,8432,1268,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c9469-1691-11df-97a5-7038c432aabf',NULL),(89988,8432,1272,7059,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:46:25',0,1,NULL,NULL,NULL,'c57c95f7-1691-11df-97a5-7038c432aabf',NULL),(89989,6273,1246,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57c9789-1691-11df-97a5-7038c432aabf',NULL),(89990,6273,5282,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57c9917-1691-11df-97a5-7038c432aabf',NULL),(89991,6273,6096,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57c9aa9-1691-11df-97a5-7038c432aabf',NULL),(89992,6273,1154,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57c9c3b-1691-11df-97a5-7038c432aabf',NULL),(89993,6273,1192,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57c9dcd-1691-11df-97a5-7038c432aabf',NULL),(89994,6273,1155,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57c9f5f-1691-11df-97a5-7038c432aabf',NULL),(89995,6273,1164,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57ca0e9-1691-11df-97a5-7038c432aabf',NULL),(89996,6273,1156,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57ca27b-1691-11df-97a5-7038c432aabf',NULL),(89997,6273,5092,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57ca409-1691-11df-97a5-7038c432aabf',NULL),(89998,6273,5086,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57ca59b-1691-11df-97a5-7038c432aabf',NULL),(89999,6273,5087,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57ca73a-1691-11df-97a5-7038c432aabf',NULL),(90000,6273,5085,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57ca8c7-1691-11df-97a5-7038c432aabf',NULL),(90001,6273,5088,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57caa59-1691-11df-97a5-7038c432aabf',NULL),(90002,6273,5089,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57cabe3-1691-11df-97a5-7038c432aabf',NULL),(90003,6273,5356,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57cad75-1691-11df-97a5-7038c432aabf',NULL),(90004,6273,1248,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57caf0b-1691-11df-97a5-7038c432aabf',NULL),(90005,6273,5096,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57cb099-1691-11df-97a5-7038c432aabf',NULL),(90006,6273,1088,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57cb22b-1691-11df-97a5-7038c432aabf',NULL),(90007,6273,1088,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57cb3b5-1691-11df-97a5-7038c432aabf',NULL),(90008,6273,1088,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57cb54b-1691-11df-97a5-7038c432aabf',NULL),(90009,6273,1112,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57cb6d5-1691-11df-97a5-7038c432aabf',NULL),(90010,6273,1109,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57cb862-1691-11df-97a5-7038c432aabf',NULL),(90011,6273,1110,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57cb9f0-1691-11df-97a5-7038c432aabf',NULL),(90012,6273,1111,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57cbb7e-1691-11df-97a5-7038c432aabf',NULL),(90013,6273,1255,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57cbd10-1691-11df-97a5-7038c432aabf',NULL),(90014,6273,1277,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57cbe9e-1691-11df-97a5-7038c432aabf',NULL),(90015,6273,1261,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57cc02c-1691-11df-97a5-7038c432aabf',NULL),(90016,6273,1265,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57cc1be-1691-11df-97a5-7038c432aabf',NULL),(90017,6273,1268,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57cc34b-1691-11df-97a5-7038c432aabf',NULL),(90018,6273,1272,7063,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:38:30',0,1,NULL,NULL,NULL,'c57cc4dd-1691-11df-97a5-7038c432aabf',NULL),(90019,9020,1246,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57cc66b-1691-11df-97a5-7038c432aabf',NULL),(90020,9020,5282,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57cc7fd-1691-11df-97a5-7038c432aabf',NULL),(90021,9020,6096,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57cc98b-1691-11df-97a5-7038c432aabf',NULL),(90022,9020,5272,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57ccb19-1691-11df-97a5-7038c432aabf',NULL),(90023,9020,1146,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57cccab-1691-11df-97a5-7038c432aabf',NULL),(90024,9020,1154,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57cce41-1691-11df-97a5-7038c432aabf',NULL),(90025,9020,1192,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57ccfd3-1691-11df-97a5-7038c432aabf',NULL),(90026,9020,1155,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57cd15d-1691-11df-97a5-7038c432aabf',NULL),(90027,9020,1164,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57cd2f3-1691-11df-97a5-7038c432aabf',NULL),(90028,9020,1156,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57cd485-1691-11df-97a5-7038c432aabf',NULL),(90029,9020,5092,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57ce051-1691-11df-97a5-7038c432aabf',NULL),(90030,9020,5086,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57ce1df-1691-11df-97a5-7038c432aabf',NULL),(90031,9020,5087,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57ce364-1691-11df-97a5-7038c432aabf',NULL),(90032,9020,5085,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57ce4f2-1691-11df-97a5-7038c432aabf',NULL),(90033,9020,5088,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57ce688-1691-11df-97a5-7038c432aabf',NULL),(90034,9020,5089,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57ce812-1691-11df-97a5-7038c432aabf',NULL),(90035,9020,5356,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57ce9a4-1691-11df-97a5-7038c432aabf',NULL),(90036,9020,1248,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57ceb32-1691-11df-97a5-7038c432aabf',NULL),(90037,9020,952,7064,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1630,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57cecd5-1691-11df-97a5-7038c432aabf',NULL),(90038,9020,5497,7064,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,687,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57cef70-1691-11df-97a5-7038c432aabf',NULL),(90039,9020,730,7064,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57cf1f6-1691-11df-97a5-7038c432aabf',NULL),(90040,9020,853,7064,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57cf51a-1691-11df-97a5-7038c432aabf',NULL),(90041,9020,21,7064,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57cf8a1-1691-11df-97a5-7038c432aabf',NULL),(90042,9020,851,7064,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57cfb4d-1691-11df-97a5-7038c432aabf',NULL),(90043,9020,729,7064,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229000,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57cfdf9-1691-11df-97a5-7038c432aabf',NULL),(90044,9020,790,7064,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.53,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57d0095-1691-11df-97a5-7038c432aabf',NULL),(90045,9020,654,7064,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.3,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57d0334-1691-11df-97a5-7038c432aabf',NULL),(90046,9020,678,7064,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9400,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57d05cb-1691-11df-97a5-7038c432aabf',NULL),(90047,9020,5096,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57d086f-1691-11df-97a5-7038c432aabf',NULL),(90048,9020,1088,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57d0b0e-1691-11df-97a5-7038c432aabf',NULL),(90049,9020,1088,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57d0daa-1691-11df-97a5-7038c432aabf',NULL),(90050,9020,1088,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57d104d-1691-11df-97a5-7038c432aabf',NULL),(90051,9020,1112,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57d12ed-1691-11df-97a5-7038c432aabf',NULL),(90052,9020,1109,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57d1595-1691-11df-97a5-7038c432aabf',NULL),(90053,9020,1110,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57d182c-1691-11df-97a5-7038c432aabf',NULL),(90054,9020,1111,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57d1acc-1691-11df-97a5-7038c432aabf',NULL),(90055,9020,1255,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57d1c66-1691-11df-97a5-7038c432aabf',NULL),(90056,9020,1277,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57d1df8-1691-11df-97a5-7038c432aabf',NULL),(90057,9020,1261,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57d1f8a-1691-11df-97a5-7038c432aabf',NULL),(90058,9020,1265,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57d2114-1691-11df-97a5-7038c432aabf',NULL),(90059,9020,1268,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57d22a6-1691-11df-97a5-7038c432aabf',NULL),(90060,9020,1272,7064,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:48:23',0,1,NULL,NULL,NULL,'c57d2434-1691-11df-97a5-7038c432aabf',NULL),(90061,8437,1246,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d25c6-1691-11df-97a5-7038c432aabf',NULL),(90062,8437,5282,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d275c-1691-11df-97a5-7038c432aabf',NULL),(90063,8437,6096,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d28ea-1691-11df-97a5-7038c432aabf',NULL),(90064,8437,5272,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d2a7c-1691-11df-97a5-7038c432aabf',NULL),(90065,8437,1146,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d2c05-1691-11df-97a5-7038c432aabf',NULL),(90066,8437,1154,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d2d8f-1691-11df-97a5-7038c432aabf',NULL),(90067,8437,1192,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d2f1d-1691-11df-97a5-7038c432aabf',NULL),(90068,8437,1156,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d30af-1691-11df-97a5-7038c432aabf',NULL),(90069,8437,1165,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d3241-1691-11df-97a5-7038c432aabf',NULL),(90070,8437,5092,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d33cf-1691-11df-97a5-7038c432aabf',NULL),(90071,8437,5086,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d3565-1691-11df-97a5-7038c432aabf',NULL),(90072,8437,5087,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d36ef-1691-11df-97a5-7038c432aabf',NULL),(90073,8437,5085,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d3881-1691-11df-97a5-7038c432aabf',NULL),(90074,8437,5088,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d3a13-1691-11df-97a5-7038c432aabf',NULL),(90075,8437,5089,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d3b9c-1691-11df-97a5-7038c432aabf',NULL),(90076,8437,5356,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d3d2e-1691-11df-97a5-7038c432aabf',NULL),(90077,8437,1248,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d3ebc-1691-11df-97a5-7038c432aabf',NULL),(90078,8437,5096,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d404e-1691-11df-97a5-7038c432aabf',NULL),(90079,8437,1112,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d41d8-1691-11df-97a5-7038c432aabf',NULL),(90080,8437,1109,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d4377-1691-11df-97a5-7038c432aabf',NULL),(90081,8437,1110,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d450d-1691-11df-97a5-7038c432aabf',NULL),(90082,8437,1111,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d469b-1691-11df-97a5-7038c432aabf',NULL),(90083,8437,1255,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d482d-1691-11df-97a5-7038c432aabf',NULL),(90084,8437,1277,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d49ba-1691-11df-97a5-7038c432aabf',NULL),(90085,8437,1261,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d4b4d-1691-11df-97a5-7038c432aabf',NULL),(90086,8437,1265,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d4cdf-1691-11df-97a5-7038c432aabf',NULL),(90087,8437,1268,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d4e6c-1691-11df-97a5-7038c432aabf',NULL),(90088,8437,1272,7066,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:02',0,1,NULL,NULL,NULL,'c57d4ffa-1691-11df-97a5-7038c432aabf',NULL),(90089,8101,1246,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d5184-1691-11df-97a5-7038c432aabf',NULL),(90090,8101,5282,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d5312-1691-11df-97a5-7038c432aabf',NULL),(90091,8101,6096,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d54a4-1691-11df-97a5-7038c432aabf',NULL),(90092,8101,5272,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d563a-1691-11df-97a5-7038c432aabf',NULL),(90093,8101,1146,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d57cc-1691-11df-97a5-7038c432aabf',NULL),(90094,8101,1154,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d5955-1691-11df-97a5-7038c432aabf',NULL),(90095,8101,1192,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d5aec-1691-11df-97a5-7038c432aabf',NULL),(90096,8101,5092,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d5c75-1691-11df-97a5-7038c432aabf',NULL),(90097,8101,5086,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d5e07-1691-11df-97a5-7038c432aabf',NULL),(90098,8101,5087,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d5f91-1691-11df-97a5-7038c432aabf',NULL),(90099,8101,5085,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d6127-1691-11df-97a5-7038c432aabf',NULL),(90100,8101,5088,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d62b9-1691-11df-97a5-7038c432aabf',NULL),(90101,8101,5089,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d6443-1691-11df-97a5-7038c432aabf',NULL),(90102,8101,5356,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d65d5-1691-11df-97a5-7038c432aabf',NULL),(90103,8101,1248,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d675e-1691-11df-97a5-7038c432aabf',NULL),(90104,8101,5096,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d68f0-1691-11df-97a5-7038c432aabf',NULL),(90105,8101,1112,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d6a8b-1691-11df-97a5-7038c432aabf',NULL),(90106,8101,1109,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d6c19-1691-11df-97a5-7038c432aabf',NULL),(90107,8101,1110,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d6dab-1691-11df-97a5-7038c432aabf',NULL),(90108,8101,1111,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d6f3d-1691-11df-97a5-7038c432aabf',NULL),(90109,8101,1255,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d70d3-1691-11df-97a5-7038c432aabf',NULL),(90110,8101,1277,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d726a-1691-11df-97a5-7038c432aabf',NULL),(90111,8101,1261,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d73fc-1691-11df-97a5-7038c432aabf',NULL),(90112,8101,1265,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d7596-1691-11df-97a5-7038c432aabf',NULL),(90113,8101,1268,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d7724-1691-11df-97a5-7038c432aabf',NULL),(90114,8101,1272,7068,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:51:13',0,1,NULL,NULL,NULL,'c57d78bb-1691-11df-97a5-7038c432aabf',NULL),(90115,5896,1246,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57d8497-1691-11df-97a5-7038c432aabf',NULL),(90116,5896,5282,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57d8629-1691-11df-97a5-7038c432aabf',NULL),(90117,5896,6096,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57d87b3-1691-11df-97a5-7038c432aabf',NULL),(90118,5896,5272,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57d8949-1691-11df-97a5-7038c432aabf',NULL),(90119,5896,1146,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57d8ae0-1691-11df-97a5-7038c432aabf',NULL),(90120,5896,1154,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57d8c72-1691-11df-97a5-7038c432aabf',NULL),(90121,5896,1192,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57d8e08-1691-11df-97a5-7038c432aabf',NULL),(90122,5896,1156,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57d8f9e-1691-11df-97a5-7038c432aabf',NULL),(90123,5896,5092,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57d913d-1691-11df-97a5-7038c432aabf',NULL),(90124,5896,5086,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57d92d4-1691-11df-97a5-7038c432aabf',NULL),(90125,5896,5087,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57d9466-1691-11df-97a5-7038c432aabf',NULL),(90126,5896,5085,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57d95f8-1691-11df-97a5-7038c432aabf',NULL),(90127,5896,5088,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57d978e-1691-11df-97a5-7038c432aabf',NULL),(90128,5896,5089,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57d9920-1691-11df-97a5-7038c432aabf',NULL),(90129,5896,5356,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57d9abb-1691-11df-97a5-7038c432aabf',NULL),(90130,5896,1248,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57d9c49-1691-11df-97a5-7038c432aabf',NULL),(90131,5896,5497,7071,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,661,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57d9ddf-1691-11df-97a5-7038c432aabf',NULL),(90132,5896,730,7071,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57d9f71-1691-11df-97a5-7038c432aabf',NULL),(90133,5896,853,7071,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,685,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57da103-1691-11df-97a5-7038c432aabf',NULL),(90134,5896,5096,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57da29e-1691-11df-97a5-7038c432aabf',NULL),(90135,5896,1112,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57da434-1691-11df-97a5-7038c432aabf',NULL),(90136,5896,1109,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57da5cf-1691-11df-97a5-7038c432aabf',NULL),(90137,5896,1110,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57da761-1691-11df-97a5-7038c432aabf',NULL),(90138,5896,1111,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57da8fb-1691-11df-97a5-7038c432aabf',NULL),(90139,5896,1255,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57daa96-1691-11df-97a5-7038c432aabf',NULL),(90140,5896,1277,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57dac3d-1691-11df-97a5-7038c432aabf',NULL),(90141,5896,1261,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57dadcf-1691-11df-97a5-7038c432aabf',NULL),(90142,5896,1265,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57daf44-1691-11df-97a5-7038c432aabf',NULL),(90143,5896,1268,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57db0bc-1691-11df-97a5-7038c432aabf',NULL),(90144,5896,1272,7071,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:29',0,1,NULL,NULL,NULL,'c57db230-1691-11df-97a5-7038c432aabf',NULL),(90145,8120,1246,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57db3a4-1691-11df-97a5-7038c432aabf',NULL),(90146,8120,5282,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57db51d-1691-11df-97a5-7038c432aabf',NULL),(90147,8120,6096,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57db691-1691-11df-97a5-7038c432aabf',NULL),(90148,8120,1154,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57db82b-1691-11df-97a5-7038c432aabf',NULL),(90149,8120,1192,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57db99b-1691-11df-97a5-7038c432aabf',NULL),(90150,8120,1155,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57dca04-1691-11df-97a5-7038c432aabf',NULL),(90151,8120,1113,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57dcb78-1691-11df-97a5-7038c432aabf',NULL),(90152,8120,1164,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57dcce7-1691-11df-97a5-7038c432aabf',NULL),(90153,8120,1156,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57dd126-1691-11df-97a5-7038c432aabf',NULL),(90154,8120,6065,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57dd2a3-1691-11df-97a5-7038c432aabf',NULL),(90155,8120,6077,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57dd41f-1691-11df-97a5-7038c432aabf',NULL),(90156,8120,5092,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57dd5ad-1691-11df-97a5-7038c432aabf',NULL),(90157,8120,5086,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57de853-1691-11df-97a5-7038c432aabf',NULL),(90158,8120,5087,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57deab6-1691-11df-97a5-7038c432aabf',NULL),(90159,8120,5085,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57ded04-1691-11df-97a5-7038c432aabf',NULL),(90160,8120,5088,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57def46-1691-11df-97a5-7038c432aabf',NULL),(90161,8120,5089,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e0099-1691-11df-97a5-7038c432aabf',NULL),(90162,8120,5356,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e047a-1691-11df-97a5-7038c432aabf',NULL),(90163,8120,1248,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e06ea-1691-11df-97a5-7038c432aabf',NULL),(90164,8120,952,7072,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,760,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e1a7f-1691-11df-97a5-7038c432aabf',NULL),(90165,8120,5497,7072,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e1cc1-1691-11df-97a5-7038c432aabf',NULL),(90166,8120,730,7072,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e2e14-1691-11df-97a5-7038c432aabf',NULL),(90167,8120,853,7072,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,560,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e3f63-1691-11df-97a5-7038c432aabf',NULL),(90168,8120,21,7072,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e62b1-1691-11df-97a5-7038c432aabf',NULL),(90169,8120,851,7072,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e6443-1691-11df-97a5-7038c432aabf',NULL),(90170,8120,729,7072,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94000,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e65c0-1691-11df-97a5-7038c432aabf',NULL),(90171,8120,678,7072,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e674e-1691-11df-97a5-7038c432aabf',NULL),(90172,8120,5096,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e68dc-1691-11df-97a5-7038c432aabf',NULL),(90173,8120,1088,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e6a65-1691-11df-97a5-7038c432aabf',NULL),(90174,8120,1088,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e6bf3-1691-11df-97a5-7038c432aabf',NULL),(90175,8120,1088,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e6d78-1691-11df-97a5-7038c432aabf',NULL),(90176,8120,1112,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e6f06-1691-11df-97a5-7038c432aabf',NULL),(90177,8120,1109,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e7090-1691-11df-97a5-7038c432aabf',NULL),(90178,8120,1110,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e7215-1691-11df-97a5-7038c432aabf',NULL),(90179,8120,1111,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e739e-1691-11df-97a5-7038c432aabf',NULL),(90180,8120,1255,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e7524-1691-11df-97a5-7038c432aabf',NULL),(90181,8120,1277,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e76b1-1691-11df-97a5-7038c432aabf',NULL),(90182,8120,1261,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e7837-1691-11df-97a5-7038c432aabf',NULL),(90183,8120,1269,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e79c0-1691-11df-97a5-7038c432aabf',NULL),(90184,8120,1265,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e7bd2-1691-11df-97a5-7038c432aabf',NULL),(90185,8120,1268,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e7d5c-1691-11df-97a5-7038c432aabf',NULL),(90186,8120,1272,7072,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:53:27',0,1,NULL,NULL,NULL,'c57e7ee5-1691-11df-97a5-7038c432aabf',NULL),(90187,9250,1246,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57e806f-1691-11df-97a5-7038c432aabf',NULL),(90188,9250,5282,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57e8201-1691-11df-97a5-7038c432aabf',NULL),(90189,9250,6096,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57e838f-1691-11df-97a5-7038c432aabf',NULL),(90190,9250,1154,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57e8514-1691-11df-97a5-7038c432aabf',NULL),(90191,9250,1192,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57e86a2-1691-11df-97a5-7038c432aabf',NULL),(90192,9250,1155,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57e8827-1691-11df-97a5-7038c432aabf',NULL),(90193,9250,1164,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57e89ac-1691-11df-97a5-7038c432aabf',NULL),(90194,9250,1156,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57e8b2d-1691-11df-97a5-7038c432aabf',NULL),(90195,9250,6065,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57e8cbb-1691-11df-97a5-7038c432aabf',NULL),(90196,9250,5092,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57e8e45-1691-11df-97a5-7038c432aabf',NULL),(90197,9250,5086,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57e8fca-1691-11df-97a5-7038c432aabf',NULL),(90198,9250,5087,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57e9158-1691-11df-97a5-7038c432aabf',NULL),(90199,9250,5085,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57e92dd-1691-11df-97a5-7038c432aabf',NULL),(90200,9250,5088,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57e9466-1691-11df-97a5-7038c432aabf',NULL),(90201,9250,5089,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57e95ec-1691-11df-97a5-7038c432aabf',NULL),(90202,9250,5356,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57e976d-1691-11df-97a5-7038c432aabf',NULL),(90203,9250,1248,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57e98fa-1691-11df-97a5-7038c432aabf',NULL),(90204,9250,5096,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57e9a80-1691-11df-97a5-7038c432aabf',NULL),(90205,9250,1088,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57e9c09-1691-11df-97a5-7038c432aabf',NULL),(90206,9250,1088,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57e9d97-1691-11df-97a5-7038c432aabf',NULL),(90207,9250,1088,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57e9f1c-1691-11df-97a5-7038c432aabf',NULL),(90208,9250,1112,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57ea0aa-1691-11df-97a5-7038c432aabf',NULL),(90209,9250,1109,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57ea238-1691-11df-97a5-7038c432aabf',NULL),(90210,9250,1110,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57ea3c5-1691-11df-97a5-7038c432aabf',NULL),(90211,9250,1111,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57ea54b-1691-11df-97a5-7038c432aabf',NULL),(90212,9250,1255,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57ea6d4-1691-11df-97a5-7038c432aabf',NULL),(90213,9250,1277,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57ea85e-1691-11df-97a5-7038c432aabf',NULL),(90214,9250,1261,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57ea9e3-1691-11df-97a5-7038c432aabf',NULL),(90215,9250,1265,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57eab6c-1691-11df-97a5-7038c432aabf',NULL),(90216,9250,1268,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57eacf2-1691-11df-97a5-7038c432aabf',NULL),(90217,9250,1271,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57eae7b-1691-11df-97a5-7038c432aabf',NULL),(90218,9250,1271,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57eb005-1691-11df-97a5-7038c432aabf',NULL),(90219,9250,1271,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57eb192-1691-11df-97a5-7038c432aabf',NULL),(90220,9250,1272,7075,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 08:57:06',0,1,NULL,NULL,NULL,'c57eb31c-1691-11df-97a5-7038c432aabf',NULL),(90221,9323,1246,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57eb49d-1691-11df-97a5-7038c432aabf',NULL),(90222,9323,5282,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57eb62b-1691-11df-97a5-7038c432aabf',NULL),(90223,9323,6096,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57eb7b4-1691-11df-97a5-7038c432aabf',NULL),(90224,9323,5272,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57eb93e-1691-11df-97a5-7038c432aabf',NULL),(90225,9323,1146,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57ebacc-1691-11df-97a5-7038c432aabf',NULL),(90226,9323,1154,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57ebc51-1691-11df-97a5-7038c432aabf',NULL),(90227,9323,1192,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57ebdda-1691-11df-97a5-7038c432aabf',NULL),(90228,9323,1155,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57ebf60-1691-11df-97a5-7038c432aabf',NULL),(90229,9323,1164,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57ec0e5-1691-11df-97a5-7038c432aabf',NULL),(90230,9323,1156,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57ec273-1691-11df-97a5-7038c432aabf',NULL),(90231,9323,5092,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57ec3fc-1691-11df-97a5-7038c432aabf',NULL),(90232,9323,5086,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57ec586-1691-11df-97a5-7038c432aabf',NULL),(90233,9323,5087,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57ec707-1691-11df-97a5-7038c432aabf',NULL),(90234,9323,5085,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57ec890-1691-11df-97a5-7038c432aabf',NULL),(90235,9323,5088,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57eca22-1691-11df-97a5-7038c432aabf',NULL),(90236,9323,5089,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57ed5f2-1691-11df-97a5-7038c432aabf',NULL),(90237,9323,5356,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57ed77c-1691-11df-97a5-7038c432aabf',NULL),(90238,9323,1248,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57ed8f8-1691-11df-97a5-7038c432aabf',NULL),(90239,9323,5096,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57eda86-1691-11df-97a5-7038c432aabf',NULL),(90240,9323,1088,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57edc10-1691-11df-97a5-7038c432aabf',NULL),(90241,9323,1088,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57edd95-1691-11df-97a5-7038c432aabf',NULL),(90242,9323,1088,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57edf23-1691-11df-97a5-7038c432aabf',NULL),(90243,9323,1112,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57ee0a8-1691-11df-97a5-7038c432aabf',NULL),(90244,9323,1109,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57ee243-1691-11df-97a5-7038c432aabf',NULL),(90245,9323,1110,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57ee4c4-1691-11df-97a5-7038c432aabf',NULL),(90246,9323,1111,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57ee73d-1691-11df-97a5-7038c432aabf',NULL),(90247,9323,1255,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57ee9ba-1691-11df-97a5-7038c432aabf',NULL),(90248,9323,1277,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57eed38-1691-11df-97a5-7038c432aabf',NULL),(90249,9323,1261,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57eefcf-1691-11df-97a5-7038c432aabf',NULL),(90250,9323,1265,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57ef26b-1691-11df-97a5-7038c432aabf',NULL),(90251,9323,1268,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57ef502-1691-11df-97a5-7038c432aabf',NULL),(90252,9323,1272,7083,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:01:33',0,1,NULL,NULL,NULL,'c57ef78c-1691-11df-97a5-7038c432aabf',NULL),(90253,4159,1246,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57efa1a-1691-11df-97a5-7038c432aabf',NULL),(90254,4159,5282,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57efcad-1691-11df-97a5-7038c432aabf',NULL),(90255,4159,6096,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57eff3b-1691-11df-97a5-7038c432aabf',NULL),(90256,4159,5272,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f01ca-1691-11df-97a5-7038c432aabf',NULL),(90257,4159,1146,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f0454-1691-11df-97a5-7038c432aabf',NULL),(90258,4159,1154,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f06e7-1691-11df-97a5-7038c432aabf',NULL),(90259,4159,1192,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f0975-1691-11df-97a5-7038c432aabf',NULL),(90260,4159,1155,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f0bf7-1691-11df-97a5-7038c432aabf',NULL),(90261,4159,1164,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f0e85-1691-11df-97a5-7038c432aabf',NULL),(90262,4159,1156,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f100f-1691-11df-97a5-7038c432aabf',NULL),(90263,4159,5092,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f119c-1691-11df-97a5-7038c432aabf',NULL),(90264,4159,5086,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f1326-1691-11df-97a5-7038c432aabf',NULL),(90265,4159,5087,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f14ab-1691-11df-97a5-7038c432aabf',NULL),(90266,4159,5085,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f1635-1691-11df-97a5-7038c432aabf',NULL),(90267,4159,5088,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f17dc-1691-11df-97a5-7038c432aabf',NULL),(90268,4159,5089,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f8000-1691-11df-97a5-7038c432aabf',NULL),(90269,4159,5356,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f81a8-1691-11df-97a5-7038c432aabf',NULL),(90270,4159,1248,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f833e-1691-11df-97a5-7038c432aabf',NULL),(90271,4159,952,7084,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1870,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f84cc-1691-11df-97a5-7038c432aabf',NULL),(90272,4159,5497,7084,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f8651-1691-11df-97a5-7038c432aabf',NULL),(90273,4159,730,7084,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f88a4-1691-11df-97a5-7038c432aabf',NULL),(90274,4159,853,7084,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,414,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f8a32-1691-11df-97a5-7038c432aabf',NULL),(90275,4159,21,7084,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f8bbb-1691-11df-97a5-7038c432aabf',NULL),(90276,4159,851,7084,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f8d51-1691-11df-97a5-7038c432aabf',NULL),(90277,4159,729,7084,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,303000,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f8edb-1691-11df-97a5-7038c432aabf',NULL),(90278,4159,790,7084,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.7,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f9069-1691-11df-97a5-7038c432aabf',NULL),(90279,4159,654,7084,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.9,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f91f2-1691-11df-97a5-7038c432aabf',NULL),(90280,4159,678,7084,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f937c-1691-11df-97a5-7038c432aabf',NULL),(90281,4159,5096,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f9501-1691-11df-97a5-7038c432aabf',NULL),(90282,4159,1088,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f968f-1691-11df-97a5-7038c432aabf',NULL),(90283,4159,1088,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f981d-1691-11df-97a5-7038c432aabf',NULL),(90284,4159,1088,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f99a6-1691-11df-97a5-7038c432aabf',NULL),(90285,4159,1112,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f9b30-1691-11df-97a5-7038c432aabf',NULL),(90286,4159,1109,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f9cb9-1691-11df-97a5-7038c432aabf',NULL),(90287,4159,1110,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f9e47-1691-11df-97a5-7038c432aabf',NULL),(90288,4159,1111,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57f9fc8-1691-11df-97a5-7038c432aabf',NULL),(90289,4159,1255,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57fa156-1691-11df-97a5-7038c432aabf',NULL),(90290,4159,1277,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57fa4cf-1691-11df-97a5-7038c432aabf',NULL),(90291,4159,1261,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57fa659-1691-11df-97a5-7038c432aabf',NULL),(90292,4159,1265,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57fa7e7-1691-11df-97a5-7038c432aabf',NULL),(90293,4159,1268,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57fa974-1691-11df-97a5-7038c432aabf',NULL),(90294,4159,1272,7084,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:02:59',0,1,NULL,NULL,NULL,'c57faafa-1691-11df-97a5-7038c432aabf',NULL),(90295,4447,1246,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fac87-1691-11df-97a5-7038c432aabf',NULL),(90296,4447,5282,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fae11-1691-11df-97a5-7038c432aabf',NULL),(90297,4447,6096,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57faf9f-1691-11df-97a5-7038c432aabf',NULL),(90298,4447,5272,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fb124-1691-11df-97a5-7038c432aabf',NULL),(90299,4447,1147,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fb2b2-1691-11df-97a5-7038c432aabf',NULL),(90300,4447,1153,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fb444-1691-11df-97a5-7038c432aabf',NULL),(90301,4447,1146,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fb5c9-1691-11df-97a5-7038c432aabf',NULL),(90302,4447,5599,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fb757-1691-11df-97a5-7038c432aabf',NULL),(90303,4447,6095,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fb8dc-1691-11df-97a5-7038c432aabf',NULL),(90304,4447,1151,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fba66-1691-11df-97a5-7038c432aabf',NULL),(90305,4447,1154,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fbbf3-1691-11df-97a5-7038c432aabf',NULL),(90306,4447,1192,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fbd79-1691-11df-97a5-7038c432aabf',NULL),(90307,4447,1155,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fbf06-1691-11df-97a5-7038c432aabf',NULL),(90308,4447,1164,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fc08c-1691-11df-97a5-7038c432aabf',NULL),(90309,4447,1156,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fc219-1691-11df-97a5-7038c432aabf',NULL),(90310,4447,6065,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fc3a7-1691-11df-97a5-7038c432aabf',NULL),(90311,4447,5092,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fc52c-1691-11df-97a5-7038c432aabf',NULL),(90312,4447,5086,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fc6b6-1691-11df-97a5-7038c432aabf',NULL),(90313,4447,5087,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fc83b-1691-11df-97a5-7038c432aabf',NULL),(90314,4447,5085,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fc9c9-1691-11df-97a5-7038c432aabf',NULL),(90315,4447,5088,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fcb4e-1691-11df-97a5-7038c432aabf',NULL),(90316,4447,5089,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fccdc-1691-11df-97a5-7038c432aabf',NULL),(90317,4447,5356,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fce6a-1691-11df-97a5-7038c432aabf',NULL),(90318,4447,1248,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fcff8-1691-11df-97a5-7038c432aabf',NULL),(90319,4447,5096,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fd185-1691-11df-97a5-7038c432aabf',NULL),(90320,4447,1088,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fd313-1691-11df-97a5-7038c432aabf',NULL),(90321,4447,1088,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fd4a5-1691-11df-97a5-7038c432aabf',NULL),(90322,4447,1088,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fe1c3-1691-11df-97a5-7038c432aabf',NULL),(90323,4447,1112,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fe348-1691-11df-97a5-7038c432aabf',NULL),(90324,4447,1109,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fe4cd-1691-11df-97a5-7038c432aabf',NULL),(90325,4447,1110,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fe657-1691-11df-97a5-7038c432aabf',NULL),(90326,4447,1111,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fe7e5-1691-11df-97a5-7038c432aabf',NULL),(90327,4447,1255,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fe977-1691-11df-97a5-7038c432aabf',NULL),(90328,4447,1277,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57feb00-1691-11df-97a5-7038c432aabf',NULL),(90329,4447,1261,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fec8e-1691-11df-97a5-7038c432aabf',NULL),(90330,4447,1265,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fee13-1691-11df-97a5-7038c432aabf',NULL),(90331,4447,1268,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57fef9d-1691-11df-97a5-7038c432aabf',NULL),(90332,4447,1272,7086,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:03:01',0,1,NULL,NULL,NULL,'c57ff122-1691-11df-97a5-7038c432aabf',NULL),(90333,8409,1246,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c57ff2b0-1691-11df-97a5-7038c432aabf',NULL),(90334,8409,5282,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c57ff43e-1691-11df-97a5-7038c432aabf',NULL),(90335,8409,6096,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c57ff5c7-1691-11df-97a5-7038c432aabf',NULL),(90336,8409,5272,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c57ff755-1691-11df-97a5-7038c432aabf',NULL),(90337,8409,1146,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c57ff8de-1691-11df-97a5-7038c432aabf',NULL),(90338,8409,1154,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c57ffa6c-1691-11df-97a5-7038c432aabf',NULL),(90339,8409,1192,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c57ffbfe-1691-11df-97a5-7038c432aabf',NULL),(90340,8409,1155,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c57ffd83-1691-11df-97a5-7038c432aabf',NULL),(90341,8409,1164,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c57fff11-1691-11df-97a5-7038c432aabf',NULL),(90342,8409,1156,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c580009f-1691-11df-97a5-7038c432aabf',NULL),(90343,8409,6065,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c580023a-1691-11df-97a5-7038c432aabf',NULL),(90344,8409,5092,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c58003c7-1691-11df-97a5-7038c432aabf',NULL),(90345,8409,5086,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c580055e-1691-11df-97a5-7038c432aabf',NULL),(90346,8409,5087,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c58006f0-1691-11df-97a5-7038c432aabf',NULL),(90347,8409,5085,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c580088f-1691-11df-97a5-7038c432aabf',NULL),(90348,8409,5088,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c5800a25-1691-11df-97a5-7038c432aabf',NULL),(90349,8409,5089,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c5800b99-1691-11df-97a5-7038c432aabf',NULL),(90350,8409,5356,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c5800d12-1691-11df-97a5-7038c432aabf',NULL),(90351,8409,1248,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c5800e8a-1691-11df-97a5-7038c432aabf',NULL),(90352,8409,5096,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c5801002-1691-11df-97a5-7038c432aabf',NULL),(90353,8409,1088,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c580117b-1691-11df-97a5-7038c432aabf',NULL),(90354,8409,1088,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c58012f3-1691-11df-97a5-7038c432aabf',NULL),(90355,8409,1088,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c5801467-1691-11df-97a5-7038c432aabf',NULL),(90356,8409,1112,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c58015db-1691-11df-97a5-7038c432aabf',NULL),(90357,8409,1109,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c58026b3-1691-11df-97a5-7038c432aabf',NULL),(90358,8409,1110,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c5802830-1691-11df-97a5-7038c432aabf',NULL),(90359,8409,1111,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c5802a17-1691-11df-97a5-7038c432aabf',NULL),(90360,8409,1255,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c5802b90-1691-11df-97a5-7038c432aabf',NULL),(90361,8409,1277,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c580301f-1691-11df-97a5-7038c432aabf',NULL),(90362,8409,1261,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c580318b-1691-11df-97a5-7038c432aabf',NULL),(90363,8409,1265,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c580431f-1691-11df-97a5-7038c432aabf',NULL),(90364,8409,1268,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c5804569-1691-11df-97a5-7038c432aabf',NULL),(90365,8409,1272,7088,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:11',0,1,NULL,NULL,NULL,'c5804795-1691-11df-97a5-7038c432aabf',NULL),(90366,1814,1246,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c58049c5-1691-11df-97a5-7038c432aabf',NULL),(90367,1814,5282,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c5805af2-1691-11df-97a5-7038c432aabf',NULL),(90368,1814,6096,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c5805d1e-1691-11df-97a5-7038c432aabf',NULL),(90369,1814,1154,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c58060c3-1691-11df-97a5-7038c432aabf',NULL),(90370,1814,1192,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c5807368-1691-11df-97a5-7038c432aabf',NULL),(90371,1814,1155,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c5807598-1691-11df-97a5-7038c432aabf',NULL),(90372,1814,1164,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c58086f4-1691-11df-97a5-7038c432aabf',NULL),(90373,1814,1156,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c580976a-1691-11df-97a5-7038c432aabf',NULL),(90374,1814,6065,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c580bc45-1691-11df-97a5-7038c432aabf',NULL),(90375,1814,6077,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c580bdbe-1691-11df-97a5-7038c432aabf',NULL),(90376,1814,5092,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c580bf2d-1691-11df-97a5-7038c432aabf',NULL),(90377,1814,5086,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c580c0a6-1691-11df-97a5-7038c432aabf',NULL),(90378,1814,5087,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c580c223-1691-11df-97a5-7038c432aabf',NULL),(90379,1814,5085,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c580c39f-1691-11df-97a5-7038c432aabf',NULL),(90380,1814,5088,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c580c57e-1691-11df-97a5-7038c432aabf',NULL),(90381,1814,5356,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c580c70c-1691-11df-97a5-7038c432aabf',NULL),(90382,1814,1248,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c580c896-1691-11df-97a5-7038c432aabf',NULL),(90383,1814,5096,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c580ca23-1691-11df-97a5-7038c432aabf',NULL),(90384,1814,1088,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c580cbb1-1691-11df-97a5-7038c432aabf',NULL),(90385,1814,1088,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c580cd6e-1691-11df-97a5-7038c432aabf',NULL),(90386,1814,1088,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c580cee6-1691-11df-97a5-7038c432aabf',NULL),(90387,1814,1112,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c580d05b-1691-11df-97a5-7038c432aabf',NULL),(90388,1814,1109,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c580d1d3-1691-11df-97a5-7038c432aabf',NULL),(90389,1814,1110,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c580d354-1691-11df-97a5-7038c432aabf',NULL),(90390,1814,1111,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c580d4c8-1691-11df-97a5-7038c432aabf',NULL),(90391,1814,1255,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c580d640-1691-11df-97a5-7038c432aabf',NULL),(90392,1814,1277,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c580d7b5-1691-11df-97a5-7038c432aabf',NULL),(90393,1814,1261,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c580d92d-1691-11df-97a5-7038c432aabf',NULL),(90394,1814,1265,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c580daa5-1691-11df-97a5-7038c432aabf',NULL),(90395,1814,1268,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c580dc1e-1691-11df-97a5-7038c432aabf',NULL),(90396,1814,1272,7090,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:08:25',0,1,NULL,NULL,NULL,'c580dd96-1691-11df-97a5-7038c432aabf',NULL),(90397,5913,1246,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c580df0a-1691-11df-97a5-7038c432aabf',NULL),(90398,5913,5282,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c580e087-1691-11df-97a5-7038c432aabf',NULL),(90399,5913,6096,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c580e1fb-1691-11df-97a5-7038c432aabf',NULL),(90400,5913,5272,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c580e373-1691-11df-97a5-7038c432aabf',NULL),(90401,5913,1146,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c580e4f0-1691-11df-97a5-7038c432aabf',NULL),(90402,5913,1154,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c580e664-1691-11df-97a5-7038c432aabf',NULL),(90403,5913,1192,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c580e7e1-1691-11df-97a5-7038c432aabf',NULL),(90404,5913,1155,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c580e955-1691-11df-97a5-7038c432aabf',NULL),(90405,5913,1164,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c580eacd-1691-11df-97a5-7038c432aabf',NULL),(90406,5913,1156,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c580ec9b-1691-11df-97a5-7038c432aabf',NULL),(90407,5913,5092,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c580ee32-1691-11df-97a5-7038c432aabf',NULL),(90408,5913,5086,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c580efc0-1691-11df-97a5-7038c432aabf',NULL),(90409,5913,5087,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c580f149-1691-11df-97a5-7038c432aabf',NULL),(90410,5913,5085,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c580f2d7-1691-11df-97a5-7038c432aabf',NULL),(90411,5913,5088,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c580f45c-1691-11df-97a5-7038c432aabf',NULL),(90412,5913,5089,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c580f5e6-1691-11df-97a5-7038c432aabf',NULL),(90413,5913,5356,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c580f7a7-1691-11df-97a5-7038c432aabf',NULL),(90414,5913,1248,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c580f91b-1691-11df-97a5-7038c432aabf',NULL),(90415,5913,5096,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c580fa93-1691-11df-97a5-7038c432aabf',NULL),(90416,5913,1088,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c580fc07-1691-11df-97a5-7038c432aabf',NULL),(90417,5913,1088,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c580fd80-1691-11df-97a5-7038c432aabf',NULL),(90418,5913,1088,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c580fef8-1691-11df-97a5-7038c432aabf',NULL),(90419,5913,1112,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c581006c-1691-11df-97a5-7038c432aabf',NULL),(90420,5913,1109,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c58101e5-1691-11df-97a5-7038c432aabf',NULL),(90421,5913,1110,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c5810359-1691-11df-97a5-7038c432aabf',NULL),(90422,5913,1111,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c58104d1-1691-11df-97a5-7038c432aabf',NULL),(90423,5913,1255,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c5810641-1691-11df-97a5-7038c432aabf',NULL),(90424,5913,1277,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c58107b9-1691-11df-97a5-7038c432aabf',NULL),(90425,5913,1261,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c5810936-1691-11df-97a5-7038c432aabf',NULL),(90426,5913,1265,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c5810aaf-1691-11df-97a5-7038c432aabf',NULL),(90427,5913,1268,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c5810c2b-1691-11df-97a5-7038c432aabf',NULL),(90428,5913,1272,7091,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:06:52',0,1,NULL,NULL,NULL,'c5810d9f-1691-11df-97a5-7038c432aabf',NULL),(90429,8287,1246,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c5810f18-1691-11df-97a5-7038c432aabf',NULL),(90430,8287,5282,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c581108c-1691-11df-97a5-7038c432aabf',NULL),(90431,8287,6096,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c5811209-1691-11df-97a5-7038c432aabf',NULL),(90432,8287,5272,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c58113e3-1691-11df-97a5-7038c432aabf',NULL),(90433,8287,1146,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c5811571-1691-11df-97a5-7038c432aabf',NULL),(90434,8287,1279,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c58116ff-1691-11df-97a5-7038c432aabf',NULL),(90435,8287,1154,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c5811888-1691-11df-97a5-7038c432aabf',NULL),(90436,8287,1192,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c5811a16-1691-11df-97a5-7038c432aabf',NULL),(90437,8287,5092,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c5811bd3-1691-11df-97a5-7038c432aabf',NULL),(90438,8287,5086,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c5811d43-1691-11df-97a5-7038c432aabf',NULL),(90439,8287,5087,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c5811ebb-1691-11df-97a5-7038c432aabf',NULL),(90440,8287,5085,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c581202b-1691-11df-97a5-7038c432aabf',NULL),(90441,8287,5088,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c58121a4-1691-11df-97a5-7038c432aabf',NULL),(90442,8287,5089,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c5812ccd-1691-11df-97a5-7038c432aabf',NULL),(90443,8287,5356,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c5812e38-1691-11df-97a5-7038c432aabf',NULL),(90444,8287,1248,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c5812fac-1691-11df-97a5-7038c432aabf',NULL),(90445,8287,21,7093,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c5813121-1691-11df-97a5-7038c432aabf',NULL),(90446,8287,851,7093,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c581329d-1691-11df-97a5-7038c432aabf',NULL),(90447,8287,729,7093,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212000,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c5813416-1691-11df-97a5-7038c432aabf',NULL),(90448,8287,678,7093,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c581358a-1691-11df-97a5-7038c432aabf',NULL),(90449,8287,5096,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c5813702-1691-11df-97a5-7038c432aabf',NULL),(90450,8287,1112,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c5813876-1691-11df-97a5-7038c432aabf',NULL),(90451,8287,1109,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c5813a51-1691-11df-97a5-7038c432aabf',NULL),(90452,8287,1110,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c5813ce8-1691-11df-97a5-7038c432aabf',NULL),(90453,8287,1111,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c5813f65-1691-11df-97a5-7038c432aabf',NULL),(90454,8287,1255,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c58141e7-1691-11df-97a5-7038c432aabf',NULL),(90455,8287,1277,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c5814569-1691-11df-97a5-7038c432aabf',NULL),(90456,8287,1261,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c58147e2-1691-11df-97a5-7038c432aabf',NULL),(90457,8287,1265,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c5814a5b-1691-11df-97a5-7038c432aabf',NULL),(90458,8287,1268,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c5814cd4-1691-11df-97a5-7038c432aabf',NULL),(90459,8287,1272,7093,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:11:11',0,1,NULL,NULL,NULL,'c5814f45-1691-11df-97a5-7038c432aabf',NULL),(90460,5252,1246,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c58151b5-1691-11df-97a5-7038c432aabf',NULL),(90461,5252,5282,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c581542a-1691-11df-97a5-7038c432aabf',NULL),(90462,5252,6096,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c581569b-1691-11df-97a5-7038c432aabf',NULL),(90463,5252,5272,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c581590f-1691-11df-97a5-7038c432aabf',NULL),(90464,5252,1146,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c5815b88-1691-11df-97a5-7038c432aabf',NULL),(90465,5252,1154,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c5815df5-1691-11df-97a5-7038c432aabf',NULL),(90466,5252,1192,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c581606e-1691-11df-97a5-7038c432aabf',NULL),(90467,5252,1164,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c5816349-1691-11df-97a5-7038c432aabf',NULL),(90468,5252,1156,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c58164df-1691-11df-97a5-7038c432aabf',NULL),(90469,5252,6065,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c5816665-1691-11df-97a5-7038c432aabf',NULL),(90470,5252,5092,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c58167f2-1691-11df-97a5-7038c432aabf',NULL),(90471,5252,5086,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c58169b3-1691-11df-97a5-7038c432aabf',NULL),(90472,5252,5087,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c5816b28-1691-11df-97a5-7038c432aabf',NULL),(90473,5252,5085,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c5816ca0-1691-11df-97a5-7038c432aabf',NULL),(90474,5252,5088,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c5816e14-1691-11df-97a5-7038c432aabf',NULL),(90475,5252,5089,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c5816f8d-1691-11df-97a5-7038c432aabf',NULL),(90476,5252,5356,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c5817105-1691-11df-97a5-7038c432aabf',NULL),(90477,5252,1248,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c581727d-1691-11df-97a5-7038c432aabf',NULL),(90478,5252,5096,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c58173fa-1691-11df-97a5-7038c432aabf',NULL),(90479,5252,1088,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c581756e-1691-11df-97a5-7038c432aabf',NULL),(90480,5252,1088,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c58176eb-1691-11df-97a5-7038c432aabf',NULL),(90481,5252,1088,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c581785f-1691-11df-97a5-7038c432aabf',NULL),(90482,5252,1112,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c58179dc-1691-11df-97a5-7038c432aabf',NULL),(90483,5252,1109,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c5817b50-1691-11df-97a5-7038c432aabf',NULL),(90484,5252,1110,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c5817cc4-1691-11df-97a5-7038c432aabf',NULL),(90485,5252,1111,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c5817e3c-1691-11df-97a5-7038c432aabf',NULL),(90486,5252,1255,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c5817fb5-1691-11df-97a5-7038c432aabf',NULL),(90487,5252,1277,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c581812d-1691-11df-97a5-7038c432aabf',NULL),(90488,5252,1261,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c58182a1-1691-11df-97a5-7038c432aabf',NULL),(90489,5252,1265,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c581841a-1691-11df-97a5-7038c432aabf',NULL),(90490,5252,1268,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c5818592-1691-11df-97a5-7038c432aabf',NULL),(90491,5252,1271,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c581870a-1691-11df-97a5-7038c432aabf',NULL),(90492,5252,1272,7096,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:14:33',0,1,NULL,NULL,NULL,'c58188e1-1691-11df-97a5-7038c432aabf',NULL),(90493,6180,1246,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c5818a6a-1691-11df-97a5-7038c432aabf',NULL),(90494,6180,5282,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c5818bfc-1691-11df-97a5-7038c432aabf',NULL),(90495,6180,6096,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c5818d7d-1691-11df-97a5-7038c432aabf',NULL),(90496,6180,1154,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c5818f0b-1691-11df-97a5-7038c432aabf',NULL),(90497,6180,1192,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c58190cc-1691-11df-97a5-7038c432aabf',NULL),(90498,6180,1164,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c5819240-1691-11df-97a5-7038c432aabf',NULL),(90499,6180,1156,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c58193bd-1691-11df-97a5-7038c432aabf',NULL),(90500,6180,5092,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c5819531-1691-11df-97a5-7038c432aabf',NULL),(90501,6180,5086,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c58196aa-1691-11df-97a5-7038c432aabf',NULL),(90502,6180,5087,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c5819822-1691-11df-97a5-7038c432aabf',NULL),(90503,6180,5085,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c5819996-1691-11df-97a5-7038c432aabf',NULL),(90504,6180,5088,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c5819b68-1691-11df-97a5-7038c432aabf',NULL),(90505,6180,5089,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c5819d88-1691-11df-97a5-7038c432aabf',NULL),(90506,6180,5356,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c5819f15-1691-11df-97a5-7038c432aabf',NULL),(90507,6180,1248,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c581a09f-1691-11df-97a5-7038c432aabf',NULL),(90508,6180,5096,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c581a260-1691-11df-97a5-7038c432aabf',NULL),(90509,6180,1088,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c581a3dd-1691-11df-97a5-7038c432aabf',NULL),(90510,6180,1088,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c581a551-1691-11df-97a5-7038c432aabf',NULL),(90511,6180,1088,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c581a6ce-1691-11df-97a5-7038c432aabf',NULL),(90512,6180,1112,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c581a846-1691-11df-97a5-7038c432aabf',NULL),(90513,6180,1109,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c581a9c3-1691-11df-97a5-7038c432aabf',NULL),(90514,6180,1110,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c581ab3b-1691-11df-97a5-7038c432aabf',NULL),(90515,6180,1111,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c581acaf-1691-11df-97a5-7038c432aabf',NULL),(90516,6180,1255,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c581ae23-1691-11df-97a5-7038c432aabf',NULL),(90517,6180,1277,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c581b058-1691-11df-97a5-7038c432aabf',NULL),(90518,6180,1261,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c581b1fb-1691-11df-97a5-7038c432aabf',NULL),(90519,6180,1265,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c581b389-1691-11df-97a5-7038c432aabf',NULL),(90520,6180,1268,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c581b517-1691-11df-97a5-7038c432aabf',NULL),(90521,6180,1272,7098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:15:57',0,1,NULL,NULL,NULL,'c581b6b1-1691-11df-97a5-7038c432aabf',NULL),(90522,4213,1246,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581b850-1691-11df-97a5-7038c432aabf',NULL),(90523,4213,5282,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581b9e6-1691-11df-97a5-7038c432aabf',NULL),(90524,4213,6096,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581bb74-1691-11df-97a5-7038c432aabf',NULL),(90525,4213,5272,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581bd2d-1691-11df-97a5-7038c432aabf',NULL),(90526,4213,1146,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581becc-1691-11df-97a5-7038c432aabf',NULL),(90527,4213,1154,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581c05e-1691-11df-97a5-7038c432aabf',NULL),(90528,4213,1192,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581c1f4-1691-11df-97a5-7038c432aabf',NULL),(90529,4213,1155,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581ce67-1691-11df-97a5-7038c432aabf',NULL),(90530,4213,1164,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581cffd-1691-11df-97a5-7038c432aabf',NULL),(90531,4213,1156,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581d1a0-1691-11df-97a5-7038c432aabf',NULL),(90532,4213,6077,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581d33b-1691-11df-97a5-7038c432aabf',NULL),(90533,4213,5092,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581d4d1-1691-11df-97a5-7038c432aabf',NULL),(90534,4213,5086,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581d68a-1691-11df-97a5-7038c432aabf',NULL),(90535,4213,5087,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581d81c-1691-11df-97a5-7038c432aabf',NULL),(90536,4213,5085,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581d9aa-1691-11df-97a5-7038c432aabf',NULL),(90537,4213,5088,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581db3c-1691-11df-97a5-7038c432aabf',NULL),(90538,4213,5089,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581dcdf-1691-11df-97a5-7038c432aabf',NULL),(90539,4213,5356,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581de93-1691-11df-97a5-7038c432aabf',NULL),(90540,4213,1248,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581e029-1691-11df-97a5-7038c432aabf',NULL),(90541,4213,5096,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581e1bc-1691-11df-97a5-7038c432aabf',NULL),(90542,4213,1088,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581e352-1691-11df-97a5-7038c432aabf',NULL),(90543,4213,1088,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581e4e8-1691-11df-97a5-7038c432aabf',NULL),(90544,4213,1088,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581e676-1691-11df-97a5-7038c432aabf',NULL),(90545,4213,1112,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581e808-1691-11df-97a5-7038c432aabf',NULL),(90546,4213,1109,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581e996-1691-11df-97a5-7038c432aabf',NULL),(90547,4213,1110,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581eb24-1691-11df-97a5-7038c432aabf',NULL),(90548,4213,1111,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581ecb1-1691-11df-97a5-7038c432aabf',NULL),(90549,4213,1255,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581ee48-1691-11df-97a5-7038c432aabf',NULL),(90550,4213,1277,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581efda-1691-11df-97a5-7038c432aabf',NULL),(90551,4213,1261,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581f163-1691-11df-97a5-7038c432aabf',NULL),(90552,4213,1265,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581f329-1691-11df-97a5-7038c432aabf',NULL),(90553,4213,1268,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581f49d-1691-11df-97a5-7038c432aabf',NULL),(90554,4213,1271,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581f61a-1691-11df-97a5-7038c432aabf',NULL),(90555,4213,1271,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581f7ac-1691-11df-97a5-7038c432aabf',NULL),(90556,4213,1272,7101,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:34',0,1,NULL,NULL,NULL,'c581f92d-1691-11df-97a5-7038c432aabf',NULL),(90557,8159,1246,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c581fa90-1691-11df-97a5-7038c432aabf',NULL),(90558,8159,5282,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c581fbf3-1691-11df-97a5-7038c432aabf',NULL),(90559,8159,6096,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c581fdab-1691-11df-97a5-7038c432aabf',NULL),(90560,8159,1154,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c581ff24-1691-11df-97a5-7038c432aabf',NULL),(90561,8159,1192,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c58200a5-1691-11df-97a5-7038c432aabf',NULL),(90562,8159,1155,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c5820221-1691-11df-97a5-7038c432aabf',NULL),(90563,8159,1164,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c582038d-1691-11df-97a5-7038c432aabf',NULL),(90564,8159,1156,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c5820505-1691-11df-97a5-7038c432aabf',NULL),(90565,8159,6065,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c58214a9-1691-11df-97a5-7038c432aabf',NULL),(90566,8159,1165,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c5821607-1691-11df-97a5-7038c432aabf',NULL),(90567,8159,5092,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c582176a-1691-11df-97a5-7038c432aabf',NULL),(90568,8159,5086,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c5821bd4-1691-11df-97a5-7038c432aabf',NULL),(90569,8159,5087,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c5821d44-1691-11df-97a5-7038c432aabf',NULL),(90570,8159,5085,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c5821eaf-1691-11df-97a5-7038c432aabf',NULL),(90571,8159,5088,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c582202c-1691-11df-97a5-7038c432aabf',NULL),(90572,8159,5089,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c5823345-1691-11df-97a5-7038c432aabf',NULL),(90573,8159,5356,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c58235ad-1691-11df-97a5-7038c432aabf',NULL),(90574,8159,1248,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c58237ea-1691-11df-97a5-7038c432aabf',NULL),(90575,8159,5497,7102,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c5823a1e-1691-11df-97a5-7038c432aabf',NULL),(90576,8159,730,7102,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c5824a58-1691-11df-97a5-7038c432aabf',NULL),(90577,8159,853,7102,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2569,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c5824f41-1691-11df-97a5-7038c432aabf',NULL),(90578,8159,21,7102,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c58251ad-1691-11df-97a5-7038c432aabf',NULL),(90579,8159,851,7102,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c5826479-1691-11df-97a5-7038c432aabf',NULL),(90580,8159,729,7102,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230000,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c58266ae-1691-11df-97a5-7038c432aabf',NULL),(90581,8159,790,7102,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.19,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c582775f-1691-11df-97a5-7038c432aabf',NULL),(90582,8159,654,7102,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1081,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c5828807-1691-11df-97a5-7038c432aabf',NULL),(90583,8159,678,7102,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10500,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c582ab5e-1691-11df-97a5-7038c432aabf',NULL),(90584,8159,5096,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c582acdb-1691-11df-97a5-7038c432aabf',NULL),(90585,8159,1088,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c582ae53-1691-11df-97a5-7038c432aabf',NULL),(90586,8159,1088,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c582afd4-1691-11df-97a5-7038c432aabf',NULL),(90587,8159,1088,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c582b151-1691-11df-97a5-7038c432aabf',NULL),(90588,8159,1112,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c582b2cd-1691-11df-97a5-7038c432aabf',NULL),(90589,8159,1109,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c582b441-1691-11df-97a5-7038c432aabf',NULL),(90590,8159,1110,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c582b5be-1691-11df-97a5-7038c432aabf',NULL),(90591,8159,1111,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c582b732-1691-11df-97a5-7038c432aabf',NULL),(90592,8159,1255,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c582b8ab-1691-11df-97a5-7038c432aabf',NULL),(90593,8159,1277,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c582ba1f-1691-11df-97a5-7038c432aabf',NULL),(90594,8159,1261,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c582bb9b-1691-11df-97a5-7038c432aabf',NULL),(90595,8159,1262,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c582bd14-1691-11df-97a5-7038c432aabf',NULL),(90596,8159,1266,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c582be88-1691-11df-97a5-7038c432aabf',NULL),(90597,8159,1265,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c582c000-1691-11df-97a5-7038c432aabf',NULL),(90598,8159,1268,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c582c1db-1691-11df-97a5-7038c432aabf',NULL),(90599,8159,1272,7102,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:18:27',0,1,NULL,NULL,NULL,'c582c369-1691-11df-97a5-7038c432aabf',NULL),(90600,8319,1246,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582c4f7-1691-11df-97a5-7038c432aabf',NULL),(90601,8319,5282,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582c680-1691-11df-97a5-7038c432aabf',NULL),(90602,8319,6096,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582c812-1691-11df-97a5-7038c432aabf',NULL),(90603,8319,5272,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582c9c2-1691-11df-97a5-7038c432aabf',NULL),(90604,8319,1146,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582cb3f-1691-11df-97a5-7038c432aabf',NULL),(90605,8319,1154,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582ccb3-1691-11df-97a5-7038c432aabf',NULL),(90606,8319,1192,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582ce2b-1691-11df-97a5-7038c432aabf',NULL),(90607,8319,1155,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582cfa4-1691-11df-97a5-7038c432aabf',NULL),(90608,8319,1164,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582d118-1691-11df-97a5-7038c432aabf',NULL),(90609,8319,1156,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582d295-1691-11df-97a5-7038c432aabf',NULL),(90610,8319,5092,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582d405-1691-11df-97a5-7038c432aabf',NULL),(90611,8319,5086,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582d581-1691-11df-97a5-7038c432aabf',NULL),(90612,8319,5087,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582d6fa-1691-11df-97a5-7038c432aabf',NULL),(90613,8319,5085,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582d869-1691-11df-97a5-7038c432aabf',NULL),(90614,8319,5088,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582d9e6-1691-11df-97a5-7038c432aabf',NULL),(90615,8319,5089,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582db5a-1691-11df-97a5-7038c432aabf',NULL),(90616,8319,5356,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582dcce-1691-11df-97a5-7038c432aabf',NULL),(90617,8319,1248,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582de47-1691-11df-97a5-7038c432aabf',NULL),(90618,8319,5096,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582dfbf-1691-11df-97a5-7038c432aabf',NULL),(90619,8319,6042,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582e138-1691-11df-97a5-7038c432aabf',NULL),(90620,8319,6042,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582e2ac-1691-11df-97a5-7038c432aabf',NULL),(90621,8319,1088,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582e424-1691-11df-97a5-7038c432aabf',NULL),(90622,8319,1088,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582e59d-1691-11df-97a5-7038c432aabf',NULL),(90623,8319,1088,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582e711-1691-11df-97a5-7038c432aabf',NULL),(90624,8319,1112,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582e8eb-1691-11df-97a5-7038c432aabf',NULL),(90625,8319,1109,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582ea79-1691-11df-97a5-7038c432aabf',NULL),(90626,8319,1110,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582ec0b-1691-11df-97a5-7038c432aabf',NULL),(90627,8319,1111,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582ed90-1691-11df-97a5-7038c432aabf',NULL),(90628,8319,1255,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582ef16-1691-11df-97a5-7038c432aabf',NULL),(90629,8319,1277,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582f0ce-1691-11df-97a5-7038c432aabf',NULL),(90630,8319,1261,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582f242-1691-11df-97a5-7038c432aabf',NULL),(90631,8319,1265,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582f3bb-1691-11df-97a5-7038c432aabf',NULL),(90632,8319,1268,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582f52b-1691-11df-97a5-7038c432aabf',NULL),(90633,8319,1272,7106,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:23:15',0,1,NULL,NULL,NULL,'c582f6a3-1691-11df-97a5-7038c432aabf',NULL),(90634,6809,1246,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c582f81b-1691-11df-97a5-7038c432aabf',NULL),(90635,6809,5282,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c582f994-1691-11df-97a5-7038c432aabf',NULL),(90636,6809,6096,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c582fb0c-1691-11df-97a5-7038c432aabf',NULL),(90637,6809,5272,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c582fc80-1691-11df-97a5-7038c432aabf',NULL),(90638,6809,1146,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c582fdf9-1691-11df-97a5-7038c432aabf',NULL),(90639,6809,1154,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c582ff6d-1691-11df-97a5-7038c432aabf',NULL),(90640,6809,1192,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c58300e5-1691-11df-97a5-7038c432aabf',NULL),(90641,6809,1156,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c583025e-1691-11df-97a5-7038c432aabf',NULL),(90642,6809,5092,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c583042c-1691-11df-97a5-7038c432aabf',NULL),(90643,6809,5086,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c5830658-1691-11df-97a5-7038c432aabf',NULL),(90644,6809,5087,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c58307ea-1691-11df-97a5-7038c432aabf',NULL),(90645,6809,5085,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c583097c-1691-11df-97a5-7038c432aabf',NULL),(90646,6809,5088,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c5830b0a-1691-11df-97a5-7038c432aabf',NULL),(90647,6809,5089,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c5830c97-1691-11df-97a5-7038c432aabf',NULL),(90648,6809,5356,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c5830e25-1691-11df-97a5-7038c432aabf',NULL),(90649,6809,1248,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c5830fc4-1691-11df-97a5-7038c432aabf',NULL),(90650,6809,5096,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c583115a-1691-11df-97a5-7038c432aabf',NULL),(90651,6809,1112,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c5831e34-1691-11df-97a5-7038c432aabf',NULL),(90652,6809,1109,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c5831fc6-1691-11df-97a5-7038c432aabf',NULL),(90653,6809,1110,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c583214b-1691-11df-97a5-7038c432aabf',NULL),(90654,6809,1111,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c58322dd-1691-11df-97a5-7038c432aabf',NULL),(90655,6809,1255,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c583246b-1691-11df-97a5-7038c432aabf',NULL),(90656,6809,1277,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c58325fd-1691-11df-97a5-7038c432aabf',NULL),(90657,6809,1261,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c5832782-1691-11df-97a5-7038c432aabf',NULL),(90658,6809,1265,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c5832910-1691-11df-97a5-7038c432aabf',NULL),(90659,6809,1268,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c5832aaf-1691-11df-97a5-7038c432aabf',NULL),(90660,6809,1272,7108,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:24:41',0,1,NULL,NULL,NULL,'c5832d53-1691-11df-97a5-7038c432aabf',NULL),(90661,8704,1246,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c5832fd9-1691-11df-97a5-7038c432aabf',NULL),(90662,8704,5282,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c5833267-1691-11df-97a5-7038c432aabf',NULL),(90663,8704,6096,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c5833607-1691-11df-97a5-7038c432aabf',NULL),(90664,8704,5272,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c58338ab-1691-11df-97a5-7038c432aabf',NULL),(90665,8704,1146,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c5833b57-1691-11df-97a5-7038c432aabf',NULL),(90666,8704,1154,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c5833dfb-1691-11df-97a5-7038c432aabf',NULL),(90667,8704,1192,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c583409b-1691-11df-97a5-7038c432aabf',NULL),(90668,8704,5092,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c583433e-1691-11df-97a5-7038c432aabf',NULL),(90669,8704,5086,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c58345da-1691-11df-97a5-7038c432aabf',NULL),(90670,8704,5087,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c583487e-1691-11df-97a5-7038c432aabf',NULL),(90671,8704,5085,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c5834b14-1691-11df-97a5-7038c432aabf',NULL),(90672,8704,5088,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c5834dc9-1691-11df-97a5-7038c432aabf',NULL),(90673,8704,5089,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c5835069-1691-11df-97a5-7038c432aabf',NULL),(90674,8704,5356,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c5835304-1691-11df-97a5-7038c432aabf',NULL),(90675,8704,1248,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c583559f-1691-11df-97a5-7038c432aabf',NULL),(90676,8704,5096,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c5835836-1691-11df-97a5-7038c432aabf',NULL),(90677,8704,1112,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c58359cd-1691-11df-97a5-7038c432aabf',NULL),(90678,8704,1109,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c5835b5b-1691-11df-97a5-7038c432aabf',NULL),(90679,8704,1110,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c5835cf1-1691-11df-97a5-7038c432aabf',NULL),(90680,8704,1111,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c5835e83-1691-11df-97a5-7038c432aabf',NULL),(90681,8704,1255,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c5836011-1691-11df-97a5-7038c432aabf',NULL),(90682,8704,1277,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c58361a7-1691-11df-97a5-7038c432aabf',NULL),(90683,8704,1261,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c5836335-1691-11df-97a5-7038c432aabf',NULL),(90684,8704,1265,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c58364c7-1691-11df-97a5-7038c432aabf',NULL),(90685,8704,1268,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c5836650-1691-11df-97a5-7038c432aabf',NULL),(90686,8704,1272,7109,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:27:54',0,1,NULL,NULL,NULL,'c58367e3-1691-11df-97a5-7038c432aabf',NULL),(90687,5644,1246,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c5836975-1691-11df-97a5-7038c432aabf',NULL),(90688,5644,5282,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c5836b02-1691-11df-97a5-7038c432aabf',NULL),(90689,5644,6096,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c5836c90-1691-11df-97a5-7038c432aabf',NULL),(90690,5644,5272,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c5836e15-1691-11df-97a5-7038c432aabf',NULL),(90691,5644,1146,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c5836fa3-1691-11df-97a5-7038c432aabf',NULL),(90692,5644,1154,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c583712d-1691-11df-97a5-7038c432aabf',NULL),(90693,5644,1192,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c58372bb-1691-11df-97a5-7038c432aabf',NULL),(90694,5644,1164,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c583744d-1691-11df-97a5-7038c432aabf',NULL),(90695,5644,1156,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c58375d6-1691-11df-97a5-7038c432aabf',NULL),(90696,5644,6065,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c5837768-1691-11df-97a5-7038c432aabf',NULL),(90697,5644,6077,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c58378f6-1691-11df-97a5-7038c432aabf',NULL),(90698,5644,5092,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c5837a84-1691-11df-97a5-7038c432aabf',NULL),(90699,5644,5086,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c5837c12-1691-11df-97a5-7038c432aabf',NULL),(90700,5644,5087,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c5837d9b-1691-11df-97a5-7038c432aabf',NULL),(90701,5644,5085,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c5837f31-1691-11df-97a5-7038c432aabf',NULL),(90702,5644,5088,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c58380bb-1691-11df-97a5-7038c432aabf',NULL),(90703,5644,5089,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c5838249-1691-11df-97a5-7038c432aabf',NULL),(90704,5644,5356,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c58383db-1691-11df-97a5-7038c432aabf',NULL),(90705,5644,1248,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c583856d-1691-11df-97a5-7038c432aabf',NULL),(90706,5644,5096,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c58386ff-1691-11df-97a5-7038c432aabf',NULL),(90707,5644,1088,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c5838888-1691-11df-97a5-7038c432aabf',NULL),(90708,5644,1088,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c5838a1a-1691-11df-97a5-7038c432aabf',NULL),(90709,5644,1088,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c5838ba8-1691-11df-97a5-7038c432aabf',NULL),(90710,5644,1112,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c5838d36-1691-11df-97a5-7038c432aabf',NULL),(90711,5644,1109,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c5838ec0-1691-11df-97a5-7038c432aabf',NULL),(90712,5644,1110,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c5839045-1691-11df-97a5-7038c432aabf',NULL),(90713,5644,1111,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c58391d3-1691-11df-97a5-7038c432aabf',NULL),(90714,5644,1255,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c5839360-1691-11df-97a5-7038c432aabf',NULL),(90715,5644,1277,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c58394ee-1691-11df-97a5-7038c432aabf',NULL),(90716,5644,1261,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c583967c-1691-11df-97a5-7038c432aabf',NULL),(90717,5644,1265,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c583980e-1691-11df-97a5-7038c432aabf',NULL),(90718,5644,1268,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c58399a0-1691-11df-97a5-7038c432aabf',NULL),(90719,5644,1272,7110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:32:06',0,1,NULL,NULL,NULL,'c5839b2a-1691-11df-97a5-7038c432aabf',NULL),(90720,2636,1246,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c5839cb3-1691-11df-97a5-7038c432aabf',NULL),(90721,2636,5282,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c5839ea3-1691-11df-97a5-7038c432aabf',NULL),(90722,2636,6096,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583a03a-1691-11df-97a5-7038c432aabf',NULL),(90723,2636,1154,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583a203-1691-11df-97a5-7038c432aabf',NULL),(90724,2636,1192,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583a395-1691-11df-97a5-7038c432aabf',NULL),(90725,2636,1155,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583a52c-1691-11df-97a5-7038c432aabf',NULL),(90726,2636,1164,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583a6b9-1691-11df-97a5-7038c432aabf',NULL),(90727,2636,1156,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583a847-1691-11df-97a5-7038c432aabf',NULL),(90728,2636,6065,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583a9d5-1691-11df-97a5-7038c432aabf',NULL),(90729,2636,5092,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583abe7-1691-11df-97a5-7038c432aabf',NULL),(90730,2636,5086,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583ad7e-1691-11df-97a5-7038c432aabf',NULL),(90731,2636,5087,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583af14-1691-11df-97a5-7038c432aabf',NULL),(90732,2636,5085,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583b0aa-1691-11df-97a5-7038c432aabf',NULL),(90733,2636,5088,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583b23c-1691-11df-97a5-7038c432aabf',NULL),(90734,2636,5089,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583b3cf-1691-11df-97a5-7038c432aabf',NULL),(90735,2636,5356,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583b561-1691-11df-97a5-7038c432aabf',NULL),(90736,2636,1248,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583b6f3-1691-11df-97a5-7038c432aabf',NULL),(90737,2636,5096,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583c347-1691-11df-97a5-7038c432aabf',NULL),(90738,2636,1088,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583c4d5-1691-11df-97a5-7038c432aabf',NULL),(90739,2636,1088,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583c65f-1691-11df-97a5-7038c432aabf',NULL),(90740,2636,1088,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583c7f5-1691-11df-97a5-7038c432aabf',NULL),(90741,2636,1112,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583c983-1691-11df-97a5-7038c432aabf',NULL),(90742,2636,1109,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583cdf0-1691-11df-97a5-7038c432aabf',NULL),(90743,2636,1110,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583cf8b-1691-11df-97a5-7038c432aabf',NULL),(90744,2636,1111,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583d11d-1691-11df-97a5-7038c432aabf',NULL),(90745,2636,1255,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583d2eb-1691-11df-97a5-7038c432aabf',NULL),(90746,2636,1277,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583d481-1691-11df-97a5-7038c432aabf',NULL),(90747,2636,1261,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583d618-1691-11df-97a5-7038c432aabf',NULL),(90748,2636,1265,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583d7a5-1691-11df-97a5-7038c432aabf',NULL),(90749,2636,1268,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583d93c-1691-11df-97a5-7038c432aabf',NULL),(90750,2636,1272,7114,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:39:59',0,1,NULL,NULL,NULL,'c583dace-1691-11df-97a5-7038c432aabf',NULL),(90751,6276,1246,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c583dc64-1691-11df-97a5-7038c432aabf',NULL),(90752,6276,5282,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c583ddfa-1691-11df-97a5-7038c432aabf',NULL),(90753,6276,6096,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c583df88-1691-11df-97a5-7038c432aabf',NULL),(90754,6276,1154,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c583e11f-1691-11df-97a5-7038c432aabf',NULL),(90755,6276,1192,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c583e2b1-1691-11df-97a5-7038c432aabf',NULL),(90756,6276,1156,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c583e447-1691-11df-97a5-7038c432aabf',NULL),(90757,6276,5092,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c583e5dd-1691-11df-97a5-7038c432aabf',NULL),(90758,6276,5086,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c583e76f-1691-11df-97a5-7038c432aabf',NULL),(90759,6276,5087,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c583e906-1691-11df-97a5-7038c432aabf',NULL),(90760,6276,5085,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c583ea9c-1691-11df-97a5-7038c432aabf',NULL),(90761,6276,5088,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c583ec37-1691-11df-97a5-7038c432aabf',NULL),(90762,6276,5356,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c583ede2-1691-11df-97a5-7038c432aabf',NULL),(90763,6276,1248,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c583ef79-1691-11df-97a5-7038c432aabf',NULL),(90764,6276,1273,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c583f0fa-1691-11df-97a5-7038c432aabf',NULL),(90765,6276,5096,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c583f272-1691-11df-97a5-7038c432aabf',NULL),(90766,6276,6042,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c583f3ef-1691-11df-97a5-7038c432aabf',NULL),(90767,6276,1112,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c583f570-1691-11df-97a5-7038c432aabf',NULL),(90768,6276,1109,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c583f6e8-1691-11df-97a5-7038c432aabf',NULL),(90769,6276,1110,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c583f865-1691-11df-97a5-7038c432aabf',NULL),(90770,6276,1111,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c583f9fb-1691-11df-97a5-7038c432aabf',NULL),(90771,6276,1255,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c583fb74-1691-11df-97a5-7038c432aabf',NULL),(90772,6276,1277,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c5840c0f-1691-11df-97a5-7038c432aabf',NULL),(90773,6276,1261,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c5840d88-1691-11df-97a5-7038c432aabf',NULL),(90774,6276,1265,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c5840f00-1691-11df-97a5-7038c432aabf',NULL),(90775,6276,1268,7117,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:42:16',0,1,NULL,NULL,NULL,'c5841074-1691-11df-97a5-7038c432aabf',NULL),(90776,2202,1246,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c5841515-1691-11df-97a5-7038c432aabf',NULL),(90777,2202,5282,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c5841696-1691-11df-97a5-7038c432aabf',NULL),(90778,2202,6096,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c5842a8d-1691-11df-97a5-7038c432aabf',NULL),(90779,2202,5272,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c5842d1c-1691-11df-97a5-7038c432aabf',NULL),(90780,2202,1146,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c5842f6e-1691-11df-97a5-7038c432aabf',NULL),(90781,2202,1154,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c58431c5-1691-11df-97a5-7038c432aabf',NULL),(90782,2202,1192,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c58442ee-1691-11df-97a5-7038c432aabf',NULL),(90783,2202,1155,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c5844538-1691-11df-97a5-7038c432aabf',NULL),(90784,2202,1164,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c5844932-1691-11df-97a5-7038c432aabf',NULL),(90785,2202,1156,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c5845cc2-1691-11df-97a5-7038c432aabf',NULL),(90786,2202,5092,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c5845f19-1691-11df-97a5-7038c432aabf',NULL),(90787,2202,5086,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c584704f-1691-11df-97a5-7038c432aabf',NULL),(90788,2202,5087,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c5848173-1691-11df-97a5-7038c432aabf',NULL),(90789,2202,5085,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c584a794-1691-11df-97a5-7038c432aabf',NULL),(90790,2202,5088,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c584a93c-1691-11df-97a5-7038c432aabf',NULL),(90791,2202,5089,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c584aac5-1691-11df-97a5-7038c432aabf',NULL),(90792,2202,5356,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c584ac5c-1691-11df-97a5-7038c432aabf',NULL),(90793,2202,1248,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c584adf2-1691-11df-97a5-7038c432aabf',NULL),(90794,2202,5096,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c584af80-1691-11df-97a5-7038c432aabf',NULL),(90795,2202,1088,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c584b116-1691-11df-97a5-7038c432aabf',NULL),(90796,2202,1088,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c584b2a4-1691-11df-97a5-7038c432aabf',NULL),(90797,2202,1112,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c584b43a-1691-11df-97a5-7038c432aabf',NULL),(90798,2202,1109,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c584b5c8-1691-11df-97a5-7038c432aabf',NULL),(90799,2202,1110,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c584b75a-1691-11df-97a5-7038c432aabf',NULL),(90800,2202,1111,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c584b8ec-1691-11df-97a5-7038c432aabf',NULL),(90801,2202,1255,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c584ba7a-1691-11df-97a5-7038c432aabf',NULL),(90802,2202,1277,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c584bc08-1691-11df-97a5-7038c432aabf',NULL),(90803,2202,1261,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c584bd9e-1691-11df-97a5-7038c432aabf',NULL),(90804,2202,1265,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c584bf34-1691-11df-97a5-7038c432aabf',NULL),(90805,2202,1268,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c584c384-1691-11df-97a5-7038c432aabf',NULL),(90806,2202,1272,7118,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:43:05',0,1,NULL,NULL,NULL,'c584c527-1691-11df-97a5-7038c432aabf',NULL),(90807,8621,1246,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584c6bd-1691-11df-97a5-7038c432aabf',NULL),(90808,8621,5282,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584c84b-1691-11df-97a5-7038c432aabf',NULL),(90809,8621,6096,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584c9e1-1691-11df-97a5-7038c432aabf',NULL),(90810,8621,5272,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584cb6f-1691-11df-97a5-7038c432aabf',NULL),(90811,8621,1146,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584cd01-1691-11df-97a5-7038c432aabf',NULL),(90812,8621,1154,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584ce93-1691-11df-97a5-7038c432aabf',NULL),(90813,8621,1192,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584d021-1691-11df-97a5-7038c432aabf',NULL),(90814,8621,1156,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584d1b3-1691-11df-97a5-7038c432aabf',NULL),(90815,8621,6077,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584d341-1691-11df-97a5-7038c432aabf',NULL),(90816,8621,5092,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584d4d3-1691-11df-97a5-7038c432aabf',NULL),(90817,8621,5086,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584d665-1691-11df-97a5-7038c432aabf',NULL),(90818,8621,5087,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584d7f3-1691-11df-97a5-7038c432aabf',NULL),(90819,8621,5085,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584d985-1691-11df-97a5-7038c432aabf',NULL),(90820,8621,5088,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584db13-1691-11df-97a5-7038c432aabf',NULL),(90821,8621,5089,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584dca5-1691-11df-97a5-7038c432aabf',NULL),(90822,8621,5356,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584de3b-1691-11df-97a5-7038c432aabf',NULL),(90823,8621,1248,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584dfc5-1691-11df-97a5-7038c432aabf',NULL),(90824,8621,5497,7121,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,602,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584e157-1691-11df-97a5-7038c432aabf',NULL),(90825,8621,730,7121,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584e2e0-1691-11df-97a5-7038c432aabf',NULL),(90826,8621,853,7121,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1725,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584e47b-1691-11df-97a5-7038c432aabf',NULL),(90827,8621,790,7121,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.1,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584e604-1691-11df-97a5-7038c432aabf',NULL),(90828,8621,5096,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584e79b-1691-11df-97a5-7038c432aabf',NULL),(90829,8621,1112,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584e931-1691-11df-97a5-7038c432aabf',NULL),(90830,8621,1109,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584eabf-1691-11df-97a5-7038c432aabf',NULL),(90831,8621,1110,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584ec4d-1691-11df-97a5-7038c432aabf',NULL),(90832,8621,1111,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584edda-1691-11df-97a5-7038c432aabf',NULL),(90833,8621,1255,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584ef6d-1691-11df-97a5-7038c432aabf',NULL),(90834,8621,1277,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584f0ff-1691-11df-97a5-7038c432aabf',NULL),(90835,8621,1261,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584f28c-1691-11df-97a5-7038c432aabf',NULL),(90836,8621,1265,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584f41e-1691-11df-97a5-7038c432aabf',NULL),(90837,8621,1268,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584f5a8-1691-11df-97a5-7038c432aabf',NULL),(90838,8621,1272,7121,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:44:02',0,1,NULL,NULL,NULL,'c584f73a-1691-11df-97a5-7038c432aabf',NULL),(90839,7343,1246,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c584f8c4-1691-11df-97a5-7038c432aabf',NULL),(90840,7343,5282,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c584fa5e-1691-11df-97a5-7038c432aabf',NULL),(90841,7343,6096,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c584fbf0-1691-11df-97a5-7038c432aabf',NULL),(90842,7343,5272,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c584fd82-1691-11df-97a5-7038c432aabf',NULL),(90843,7343,1146,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c584ff10-1691-11df-97a5-7038c432aabf',NULL),(90844,7343,1154,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c585009a-1691-11df-97a5-7038c432aabf',NULL),(90845,7343,1192,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c585022c-1691-11df-97a5-7038c432aabf',NULL),(90846,7343,1164,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c58503c2-1691-11df-97a5-7038c432aabf',NULL),(90847,7343,1156,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c5850550-1691-11df-97a5-7038c432aabf',NULL),(90848,7343,6065,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c58506ea-1691-11df-97a5-7038c432aabf',NULL),(90849,7343,5092,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c5850878-1691-11df-97a5-7038c432aabf',NULL),(90850,7343,5086,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c5850a0f-1691-11df-97a5-7038c432aabf',NULL),(90851,7343,5087,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c5850ba9-1691-11df-97a5-7038c432aabf',NULL),(90852,7343,5085,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c5850d3b-1691-11df-97a5-7038c432aabf',NULL),(90853,7343,5088,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c5850ecd-1691-11df-97a5-7038c432aabf',NULL),(90854,7343,5089,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c585105b-1691-11df-97a5-7038c432aabf',NULL),(90855,7343,5356,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c58511ed-1691-11df-97a5-7038c432aabf',NULL),(90856,7343,1248,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c585137b-1691-11df-97a5-7038c432aabf',NULL),(90857,7343,5096,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c5851fff-1691-11df-97a5-7038c432aabf',NULL),(90858,7343,1088,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c5852238-1691-11df-97a5-7038c432aabf',NULL),(90859,7343,1088,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c58523b8-1691-11df-97a5-7038c432aabf',NULL),(90860,7343,1088,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c5852539-1691-11df-97a5-7038c432aabf',NULL),(90861,7343,1112,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c58526b6-1691-11df-97a5-7038c432aabf',NULL),(90862,7343,1109,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c585282f-1691-11df-97a5-7038c432aabf',NULL),(90863,7343,1110,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c58529a7-1691-11df-97a5-7038c432aabf',NULL),(90864,7343,1111,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c5852b1b-1691-11df-97a5-7038c432aabf',NULL),(90865,7343,1255,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c5852c98-1691-11df-97a5-7038c432aabf',NULL),(90866,7343,1277,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c5852e21-1691-11df-97a5-7038c432aabf',NULL),(90867,7343,1261,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c58530b8-1691-11df-97a5-7038c432aabf',NULL),(90868,7343,1265,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c585338b-1691-11df-97a5-7038c432aabf',NULL),(90869,7343,1268,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c5853611-1691-11df-97a5-7038c432aabf',NULL),(90870,7343,1272,7127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:46:37',0,1,NULL,NULL,NULL,'c5853a54-1691-11df-97a5-7038c432aabf',NULL),(90871,8029,1246,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c5853cd1-1691-11df-97a5-7038c432aabf',NULL),(90872,8029,5282,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c5853f5b-1691-11df-97a5-7038c432aabf',NULL),(90873,8029,6096,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c58541d8-1691-11df-97a5-7038c432aabf',NULL),(90874,8029,5272,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c5854456-1691-11df-97a5-7038c432aabf',NULL),(90875,8029,1154,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c58546d3-1691-11df-97a5-7038c432aabf',NULL),(90876,8029,1192,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c585494c-1691-11df-97a5-7038c432aabf',NULL),(90877,8029,1155,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c5854bc9-1691-11df-97a5-7038c432aabf',NULL),(90878,8029,1164,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c5854e3a-1691-11df-97a5-7038c432aabf',NULL),(90879,8029,1156,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c58550b3-1691-11df-97a5-7038c432aabf',NULL),(90880,8029,1165,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c585532c-1691-11df-97a5-7038c432aabf',NULL),(90881,8029,5092,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c58555a9-1691-11df-97a5-7038c432aabf',NULL),(90882,8029,5086,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c5855822-1691-11df-97a5-7038c432aabf',NULL),(90883,8029,5087,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c58559f9-1691-11df-97a5-7038c432aabf',NULL),(90884,8029,5085,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c5855b8f-1691-11df-97a5-7038c432aabf',NULL),(90885,8029,5088,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c5855d14-1691-11df-97a5-7038c432aabf',NULL),(90886,8029,5089,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c5855ea2-1691-11df-97a5-7038c432aabf',NULL),(90887,8029,5356,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c5856034-1691-11df-97a5-7038c432aabf',NULL),(90888,8029,1248,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c58561e9-1691-11df-97a5-7038c432aabf',NULL),(90889,8029,5096,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c5856365-1691-11df-97a5-7038c432aabf',NULL),(90890,8029,1088,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c585653c-1691-11df-97a5-7038c432aabf',NULL),(90891,8029,1088,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c58566ce-1691-11df-97a5-7038c432aabf',NULL),(90892,8029,1088,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c5856860-1691-11df-97a5-7038c432aabf',NULL),(90893,8029,1112,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c58569e9-1691-11df-97a5-7038c432aabf',NULL),(90894,8029,1109,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c5856b77-1691-11df-97a5-7038c432aabf',NULL),(90895,8029,1110,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c5856d23-1691-11df-97a5-7038c432aabf',NULL),(90896,8029,1111,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c5856e9b-1691-11df-97a5-7038c432aabf',NULL),(90897,8029,1255,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c5857014-1691-11df-97a5-7038c432aabf',NULL),(90898,8029,1277,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c5857188-1691-11df-97a5-7038c432aabf',NULL),(90899,8029,1261,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c5857304-1691-11df-97a5-7038c432aabf',NULL),(90900,8029,1265,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c5857479-1691-11df-97a5-7038c432aabf',NULL),(90901,8029,1268,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c58575f5-1691-11df-97a5-7038c432aabf',NULL),(90902,8029,1272,7128,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:47:16',0,1,NULL,NULL,NULL,'c5857765-1691-11df-97a5-7038c432aabf',NULL),(90903,3520,1246,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c58578de-1691-11df-97a5-7038c432aabf',NULL),(90904,3520,5282,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c5857a52-1691-11df-97a5-7038c432aabf',NULL),(90905,3520,6096,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c5857c64-1691-11df-97a5-7038c432aabf',NULL),(90906,3520,1154,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c5857ddc-1691-11df-97a5-7038c432aabf',NULL),(90907,3520,1192,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c5857f51-1691-11df-97a5-7038c432aabf',NULL),(90908,3520,1155,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c5858130-1691-11df-97a5-7038c432aabf',NULL),(90909,3520,1164,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c58582b5-1691-11df-97a5-7038c432aabf',NULL),(90910,3520,1156,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c5858443-1691-11df-97a5-7038c432aabf',NULL),(90911,3520,6065,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c58585d5-1691-11df-97a5-7038c432aabf',NULL),(90912,3520,6077,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c585875e-1691-11df-97a5-7038c432aabf',NULL),(90913,3520,5092,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c5858917-1691-11df-97a5-7038c432aabf',NULL),(90914,3520,5086,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c5858a8b-1691-11df-97a5-7038c432aabf',NULL),(90915,3520,5087,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c5858c03-1691-11df-97a5-7038c432aabf',NULL),(90916,3520,5085,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c5858d77-1691-11df-97a5-7038c432aabf',NULL),(90917,3520,5088,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c5858ef4-1691-11df-97a5-7038c432aabf',NULL),(90918,3520,5089,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c585906d-1691-11df-97a5-7038c432aabf',NULL),(90919,3520,5356,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c58591dc-1691-11df-97a5-7038c432aabf',NULL),(90920,3520,1248,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c58593a6-1691-11df-97a5-7038c432aabf',NULL),(90921,3520,5096,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c5859530-1691-11df-97a5-7038c432aabf',NULL),(90922,3520,1088,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c58596bd-1691-11df-97a5-7038c432aabf',NULL),(90923,3520,1088,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c585984f-1691-11df-97a5-7038c432aabf',NULL),(90924,3520,1088,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c58599d5-1691-11df-97a5-7038c432aabf',NULL),(90925,3520,1112,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c5859b9a-1691-11df-97a5-7038c432aabf',NULL),(90926,3520,1110,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c5859d0e-1691-11df-97a5-7038c432aabf',NULL),(90927,3520,1111,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c5859e87-1691-11df-97a5-7038c432aabf',NULL),(90928,3520,1255,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c5859ffb-1691-11df-97a5-7038c432aabf',NULL),(90929,3520,1277,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c585a177-1691-11df-97a5-7038c432aabf',NULL),(90930,3520,1261,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c585a2f0-1691-11df-97a5-7038c432aabf',NULL),(90931,3520,1262,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c585a464-1691-11df-97a5-7038c432aabf',NULL),(90932,3520,1265,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c585a5e1-1691-11df-97a5-7038c432aabf',NULL),(90933,3520,1268,7129,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:48:04',0,1,NULL,NULL,NULL,'c585a7b7-1691-11df-97a5-7038c432aabf',NULL),(90934,8803,1246,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585a941-1691-11df-97a5-7038c432aabf',NULL),(90935,8803,5282,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585ab64-1691-11df-97a5-7038c432aabf',NULL),(90936,8803,6096,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585acf2-1691-11df-97a5-7038c432aabf',NULL),(90937,8803,5272,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585ae8c-1691-11df-97a5-7038c432aabf',NULL),(90938,8803,1146,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585b041-1691-11df-97a5-7038c432aabf',NULL),(90939,8803,1154,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585b1bd-1691-11df-97a5-7038c432aabf',NULL),(90940,8803,1192,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585b336-1691-11df-97a5-7038c432aabf',NULL),(90941,8803,5092,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585b4b3-1691-11df-97a5-7038c432aabf',NULL),(90942,8803,5086,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585b62f-1691-11df-97a5-7038c432aabf',NULL),(90943,8803,5087,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585b7a8-1691-11df-97a5-7038c432aabf',NULL),(90944,8803,5085,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585c340-1691-11df-97a5-7038c432aabf',NULL),(90945,8803,5088,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585c4ca-1691-11df-97a5-7038c432aabf',NULL),(90946,8803,5089,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585c653-1691-11df-97a5-7038c432aabf',NULL),(90947,8803,5356,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585c7e5-1691-11df-97a5-7038c432aabf',NULL),(90948,8803,1248,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585c973-1691-11df-97a5-7038c432aabf',NULL),(90949,8803,5096,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585cb3d-1691-11df-97a5-7038c432aabf',NULL),(90950,8803,1112,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585ccb5-1691-11df-97a5-7038c432aabf',NULL),(90951,8803,1109,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585ce8b-1691-11df-97a5-7038c432aabf',NULL),(90952,8803,1110,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585d026-1691-11df-97a5-7038c432aabf',NULL),(90953,8803,1111,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585d1b8-1691-11df-97a5-7038c432aabf',NULL),(90954,8803,1255,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585d34a-1691-11df-97a5-7038c432aabf',NULL),(90955,8803,1277,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585d4dc-1691-11df-97a5-7038c432aabf',NULL),(90956,8803,1261,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585d673-1691-11df-97a5-7038c432aabf',NULL),(90957,8803,1265,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585d800-1691-11df-97a5-7038c432aabf',NULL),(90958,8803,1268,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585d997-1691-11df-97a5-7038c432aabf',NULL),(90959,8803,1271,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585dbd4-1691-11df-97a5-7038c432aabf',NULL),(90960,8803,1271,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585dd66-1691-11df-97a5-7038c432aabf',NULL),(90961,8803,1271,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585defc-1691-11df-97a5-7038c432aabf',NULL),(90962,8803,1271,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585e08a-1691-11df-97a5-7038c432aabf',NULL),(90963,8803,1272,7131,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:49:04',0,1,NULL,NULL,NULL,'c585e229-1691-11df-97a5-7038c432aabf',NULL),(90964,5746,1246,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c585e3bf-1691-11df-97a5-7038c432aabf',NULL),(90965,5746,5282,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c585e55a-1691-11df-97a5-7038c432aabf',NULL),(90966,5746,6096,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c585e6ec-1691-11df-97a5-7038c432aabf',NULL),(90967,5746,5272,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c585e876-1691-11df-97a5-7038c432aabf',NULL),(90968,5746,1146,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c585ea44-1691-11df-97a5-7038c432aabf',NULL),(90969,5746,1154,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c585ebc0-1691-11df-97a5-7038c432aabf',NULL),(90970,5746,1192,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c585ed4a-1691-11df-97a5-7038c432aabf',NULL),(90971,5746,1156,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c585eec6-1691-11df-97a5-7038c432aabf',NULL),(90972,5746,1165,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c585f021-1691-11df-97a5-7038c432aabf',NULL),(90973,5746,5092,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c585f184-1691-11df-97a5-7038c432aabf',NULL),(90974,5746,5086,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c585f330-1691-11df-97a5-7038c432aabf',NULL),(90975,5746,5087,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c585f4b1-1691-11df-97a5-7038c432aabf',NULL),(90976,5746,5085,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c585f62d-1691-11df-97a5-7038c432aabf',NULL),(90977,5746,5088,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c585f7aa-1691-11df-97a5-7038c432aabf',NULL),(90978,5746,5089,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c585f91a-1691-11df-97a5-7038c432aabf',NULL),(90979,5746,5356,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c585fa8e-1691-11df-97a5-7038c432aabf',NULL),(90980,5746,1248,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c5860a94-1691-11df-97a5-7038c432aabf',NULL),(90981,5746,1276,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c5860bf3-1691-11df-97a5-7038c432aabf',NULL),(90982,5746,5096,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c5860d49-1691-11df-97a5-7038c432aabf',NULL),(90983,5746,6042,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5020,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c5860ea7-1691-11df-97a5-7038c432aabf',NULL),(90984,5746,1112,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c5861388-1691-11df-97a5-7038c432aabf',NULL),(90985,5746,1109,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c58614fd-1691-11df-97a5-7038c432aabf',NULL),(90986,5746,1110,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c58628f4-1691-11df-97a5-7038c432aabf',NULL),(90987,5746,1111,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c5862b3e-1691-11df-97a5-7038c432aabf',NULL),(90988,5746,1255,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c5862d84-1691-11df-97a5-7038c432aabf',NULL),(90989,5746,1277,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c5862fc1-1691-11df-97a5-7038c432aabf',NULL),(90990,5746,1261,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c58640c3-1691-11df-97a5-7038c432aabf',NULL),(90991,5746,1265,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c58642ef-1691-11df-97a5-7038c432aabf',NULL),(90992,5746,1268,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c5864725-1691-11df-97a5-7038c432aabf',NULL),(90993,5746,1272,7135,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:50:28',0,1,NULL,NULL,NULL,'c5865a87-1691-11df-97a5-7038c432aabf',NULL),(90994,3412,1246,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c5865cd1-1691-11df-97a5-7038c432aabf',NULL),(90995,3412,5282,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c5866e7a-1691-11df-97a5-7038c432aabf',NULL),(90996,3412,6096,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c5867f22-1691-11df-97a5-7038c432aabf',NULL),(90997,3412,5272,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586a979-1691-11df-97a5-7038c432aabf',NULL),(90998,3412,1146,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586ab07-1691-11df-97a5-7038c432aabf',NULL),(90999,3412,1154,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586ac72-1691-11df-97a5-7038c432aabf',NULL),(91000,3412,1192,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586ade6-1691-11df-97a5-7038c432aabf',NULL),(91001,3412,1155,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586af5f-1691-11df-97a5-7038c432aabf',NULL),(91002,3412,1164,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586b0cf-1691-11df-97a5-7038c432aabf',NULL),(91003,3412,1156,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586b243-1691-11df-97a5-7038c432aabf',NULL),(91004,3412,5092,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586b3bb-1691-11df-97a5-7038c432aabf',NULL),(91005,3412,5086,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586b6ca-1691-11df-97a5-7038c432aabf',NULL),(91006,3412,5087,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586b86d-1691-11df-97a5-7038c432aabf',NULL),(91007,3412,5085,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586b9fb-1691-11df-97a5-7038c432aabf',NULL),(91008,3412,5088,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586bb89-1691-11df-97a5-7038c432aabf',NULL),(91009,3412,5089,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586be20-1691-11df-97a5-7038c432aabf',NULL),(91010,3412,5356,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586bfb6-1691-11df-97a5-7038c432aabf',NULL),(91011,3412,1248,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586c148-1691-11df-97a5-7038c432aabf',NULL),(91012,3412,5096,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586c2cd-1691-11df-97a5-7038c432aabf',NULL),(91013,3412,6042,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586c45b-1691-11df-97a5-7038c432aabf',NULL),(91014,3412,1088,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586c732-1691-11df-97a5-7038c432aabf',NULL),(91015,3412,1088,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586c8b7-1691-11df-97a5-7038c432aabf',NULL),(91016,3412,1088,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586ca45-1691-11df-97a5-7038c432aabf',NULL),(91017,3412,1112,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586cbd3-1691-11df-97a5-7038c432aabf',NULL),(91018,3412,1109,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586cd5c-1691-11df-97a5-7038c432aabf',NULL),(91019,3412,1110,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586cf11-1691-11df-97a5-7038c432aabf',NULL),(91020,3412,1111,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586d085-1691-11df-97a5-7038c432aabf',NULL),(91021,3412,1255,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586d1fd-1691-11df-97a5-7038c432aabf',NULL),(91022,3412,1277,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586d36d-1691-11df-97a5-7038c432aabf',NULL),(91023,3412,1261,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586d4e5-1691-11df-97a5-7038c432aabf',NULL),(91024,3412,1265,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586d655-1691-11df-97a5-7038c432aabf',NULL),(91025,3412,1268,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586d7ce-1691-11df-97a5-7038c432aabf',NULL),(91026,3412,1272,7136,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:14',0,1,NULL,NULL,NULL,'c586d93e-1691-11df-97a5-7038c432aabf',NULL),(91027,6260,1246,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586dab6-1691-11df-97a5-7038c432aabf',NULL),(91028,6260,5282,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586dc2e-1691-11df-97a5-7038c432aabf',NULL),(91029,6260,6096,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586dda3-1691-11df-97a5-7038c432aabf',NULL),(91030,6260,5272,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586df1b-1691-11df-97a5-7038c432aabf',NULL),(91031,6260,1146,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586e0f6-1691-11df-97a5-7038c432aabf',NULL),(91032,6260,1154,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586e27f-1691-11df-97a5-7038c432aabf',NULL),(91033,6260,1192,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586e409-1691-11df-97a5-7038c432aabf',NULL),(91034,6260,1156,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586e58e-1691-11df-97a5-7038c432aabf',NULL),(91035,6260,5092,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586e720-1691-11df-97a5-7038c432aabf',NULL),(91036,6260,5086,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586e8d0-1691-11df-97a5-7038c432aabf',NULL),(91037,6260,5087,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586ea48-1691-11df-97a5-7038c432aabf',NULL),(91038,6260,5085,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586ebc1-1691-11df-97a5-7038c432aabf',NULL),(91039,6260,5088,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586ed31-1691-11df-97a5-7038c432aabf',NULL),(91040,6260,5089,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586eea9-1691-11df-97a5-7038c432aabf',NULL),(91041,6260,5356,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586f015-1691-11df-97a5-7038c432aabf',NULL),(91042,6260,1248,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586f191-1691-11df-97a5-7038c432aabf',NULL),(91043,6260,1276,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586f305-1691-11df-97a5-7038c432aabf',NULL),(91044,6260,5096,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586f475-1691-11df-97a5-7038c432aabf',NULL),(91045,6260,1112,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586f5ee-1691-11df-97a5-7038c432aabf',NULL),(91046,6260,1109,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586f762-1691-11df-97a5-7038c432aabf',NULL),(91047,6260,1110,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586f8da-1691-11df-97a5-7038c432aabf',NULL),(91048,6260,1111,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586fa4a-1691-11df-97a5-7038c432aabf',NULL),(91049,6260,1255,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586fbbe-1691-11df-97a5-7038c432aabf',NULL),(91050,6260,1277,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586fd37-1691-11df-97a5-7038c432aabf',NULL),(91051,6260,1261,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c586fea6-1691-11df-97a5-7038c432aabf',NULL),(91052,6260,1265,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c587001f-1691-11df-97a5-7038c432aabf',NULL),(91053,6260,1268,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c5870193-1691-11df-97a5-7038c432aabf',NULL),(91054,6260,1272,7137,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:07',0,1,NULL,NULL,NULL,'c5870307-1691-11df-97a5-7038c432aabf',NULL),(91055,6714,1246,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c5870477-1691-11df-97a5-7038c432aabf',NULL),(91056,6714,5282,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c58705ef-1691-11df-97a5-7038c432aabf',NULL),(91057,6714,6096,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c58707ca-1691-11df-97a5-7038c432aabf',NULL),(91058,6714,5272,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c5870958-1691-11df-97a5-7038c432aabf',NULL),(91059,6714,1146,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c5870ae1-1691-11df-97a5-7038c432aabf',NULL),(91060,6714,1154,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c5870c67-1691-11df-97a5-7038c432aabf',NULL),(91061,6714,1192,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c5870df4-1691-11df-97a5-7038c432aabf',NULL),(91062,6714,1156,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c5870fa9-1691-11df-97a5-7038c432aabf',NULL),(91063,6714,6065,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c5871119-1691-11df-97a5-7038c432aabf',NULL),(91064,6714,5092,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c5871291-1691-11df-97a5-7038c432aabf',NULL),(91065,6714,5086,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c5871dd4-1691-11df-97a5-7038c432aabf',NULL),(91066,6714,5087,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c5871f44-1691-11df-97a5-7038c432aabf',NULL),(91067,6714,5085,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c58720b4-1691-11df-97a5-7038c432aabf',NULL),(91068,6714,5088,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c5872228-1691-11df-97a5-7038c432aabf',NULL),(91069,6714,5089,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c58723a0-1691-11df-97a5-7038c432aabf',NULL),(91070,6714,5356,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c5872510-1691-11df-97a5-7038c432aabf',NULL),(91071,6714,1248,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c5872688-1691-11df-97a5-7038c432aabf',NULL),(91072,6714,5096,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c5872801-1691-11df-97a5-7038c432aabf',NULL),(91073,6714,6042,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c5872975-1691-11df-97a5-7038c432aabf',NULL),(91074,6714,1112,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c5872b03-1691-11df-97a5-7038c432aabf',NULL),(91075,6714,1109,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c5872dc9-1691-11df-97a5-7038c432aabf',NULL),(91076,6714,1110,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c587304f-1691-11df-97a5-7038c432aabf',NULL),(91077,6714,1111,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c58732cc-1691-11df-97a5-7038c432aabf',NULL),(91078,6714,1255,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c5873697-1691-11df-97a5-7038c432aabf',NULL),(91079,6714,1277,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c587390c-1691-11df-97a5-7038c432aabf',NULL),(91080,6714,1261,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c5873b80-1691-11df-97a5-7038c432aabf',NULL),(91081,6714,1265,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c5873df5-1691-11df-97a5-7038c432aabf',NULL),(91082,6714,1268,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c5874059-1691-11df-97a5-7038c432aabf',NULL),(91083,6714,1272,7139,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:52:41',0,1,NULL,NULL,NULL,'c58742c9-1691-11df-97a5-7038c432aabf',NULL),(91084,8321,1246,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c587453a-1691-11df-97a5-7038c432aabf',NULL),(91085,8321,5282,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c58747a6-1691-11df-97a5-7038c432aabf',NULL),(91086,8321,6096,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c5874a12-1691-11df-97a5-7038c432aabf',NULL),(91087,8321,1154,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c5874c76-1691-11df-97a5-7038c432aabf',NULL),(91088,8321,1192,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c5874eeb-1691-11df-97a5-7038c432aabf',NULL),(91089,8321,1156,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c5875157-1691-11df-97a5-7038c432aabf',NULL),(91090,8321,1165,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c58753ba-1691-11df-97a5-7038c432aabf',NULL),(91091,8321,5092,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c5875591-1691-11df-97a5-7038c432aabf',NULL),(91092,8321,5086,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c587571a-1691-11df-97a5-7038c432aabf',NULL),(91093,8321,5087,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c58758a8-1691-11df-97a5-7038c432aabf',NULL),(91094,8321,5085,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c5875a32-1691-11df-97a5-7038c432aabf',NULL),(91095,8321,5088,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c5875bb7-1691-11df-97a5-7038c432aabf',NULL),(91096,8321,5089,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c5875d74-1691-11df-97a5-7038c432aabf',NULL),(91097,8321,5356,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c5875ee4-1691-11df-97a5-7038c432aabf',NULL),(91098,8321,1248,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c587605c-1691-11df-97a5-7038c432aabf',NULL),(91099,8321,5096,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c58761d0-1691-11df-97a5-7038c432aabf',NULL),(91100,8321,1112,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c5876349-1691-11df-97a5-7038c432aabf',NULL),(91101,8321,1109,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c58764c1-1691-11df-97a5-7038c432aabf',NULL),(91102,8321,1110,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c5876635-1691-11df-97a5-7038c432aabf',NULL),(91103,8321,1111,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c58767a9-1691-11df-97a5-7038c432aabf',NULL),(91104,8321,1255,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c5876919-1691-11df-97a5-7038c432aabf',NULL),(91105,8321,1277,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c5876a91-1691-11df-97a5-7038c432aabf',NULL),(91106,8321,1261,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c5876bfd-1691-11df-97a5-7038c432aabf',NULL),(91107,8321,1265,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c5876d71-1691-11df-97a5-7038c432aabf',NULL),(91108,8321,1268,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c5876eea-1691-11df-97a5-7038c432aabf',NULL),(91109,8321,1271,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c5877059-1691-11df-97a5-7038c432aabf',NULL),(91110,8321,1271,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c58771c9-1691-11df-97a5-7038c432aabf',NULL),(91111,8321,1271,7141,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:53:26',0,1,NULL,NULL,NULL,'c5877339-1691-11df-97a5-7038c432aabf',NULL),(91112,1467,1246,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c58774ad-1691-11df-97a5-7038c432aabf',NULL),(91113,1467,5282,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c5877626-1691-11df-97a5-7038c432aabf',NULL),(91114,1467,6096,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c5877795-1691-11df-97a5-7038c432aabf',NULL),(91115,1467,5272,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c587790e-1691-11df-97a5-7038c432aabf',NULL),(91116,1467,1146,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c5877a7e-1691-11df-97a5-7038c432aabf',NULL),(91117,1467,1154,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c5877c4c-1691-11df-97a5-7038c432aabf',NULL),(91118,1467,1192,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c5877dd1-1691-11df-97a5-7038c432aabf',NULL),(91119,1467,1155,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c5877f5f-1691-11df-97a5-7038c432aabf',NULL),(91120,1467,1164,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c58780ec-1691-11df-97a5-7038c432aabf',NULL),(91121,1467,1156,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c5878272-1691-11df-97a5-7038c432aabf',NULL),(91122,1467,5092,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c587842f-1691-11df-97a5-7038c432aabf',NULL),(91123,1467,5086,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c587859e-1691-11df-97a5-7038c432aabf',NULL),(91124,1467,5087,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c5878713-1691-11df-97a5-7038c432aabf',NULL),(91125,1467,5085,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c587888b-1691-11df-97a5-7038c432aabf',NULL),(91126,1467,5088,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c58789f6-1691-11df-97a5-7038c432aabf',NULL),(91127,1467,5089,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c5878b6b-1691-11df-97a5-7038c432aabf',NULL),(91128,1467,5356,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c5878cda-1691-11df-97a5-7038c432aabf',NULL),(91129,1467,1248,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c5878e4f-1691-11df-97a5-7038c432aabf',NULL),(91130,1467,5096,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c5878fbe-1691-11df-97a5-7038c432aabf',NULL),(91131,1467,6042,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c5879137-1691-11df-97a5-7038c432aabf',NULL),(91132,1467,1088,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c58792b3-1691-11df-97a5-7038c432aabf',NULL),(91133,1467,1088,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c5879423-1691-11df-97a5-7038c432aabf',NULL),(91134,1467,1088,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c587959c-1691-11df-97a5-7038c432aabf',NULL),(91135,1467,1112,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c587970c-1691-11df-97a5-7038c432aabf',NULL),(91136,1467,1109,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c5879884-1691-11df-97a5-7038c432aabf',NULL),(91137,1467,1110,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c58799fc-1691-11df-97a5-7038c432aabf',NULL),(91138,1467,1111,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c5879b6c-1691-11df-97a5-7038c432aabf',NULL),(91139,1467,1255,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c5879ce0-1691-11df-97a5-7038c432aabf',NULL),(91140,1467,1277,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c5879e4c-1691-11df-97a5-7038c432aabf',NULL),(91141,1467,1261,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c5879fc0-1691-11df-97a5-7038c432aabf',NULL),(91142,1467,1265,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c587a12c-1691-11df-97a5-7038c432aabf',NULL),(91143,1467,1268,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c587a2a4-1691-11df-97a5-7038c432aabf',NULL),(91144,1467,1271,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c587a47b-1691-11df-97a5-7038c432aabf',NULL),(91145,1467,1271,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c587a604-1691-11df-97a5-7038c432aabf',NULL),(91146,1467,1271,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c587a796-1691-11df-97a5-7038c432aabf',NULL),(91147,1467,1271,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c587a920-1691-11df-97a5-7038c432aabf',NULL),(91148,1467,1272,7144,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:56:05',0,1,NULL,NULL,NULL,'c587aab2-1691-11df-97a5-7038c432aabf',NULL),(91149,7364,1246,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587ac62-1691-11df-97a5-7038c432aabf',NULL),(91150,7364,5282,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587adda-1691-11df-97a5-7038c432aabf',NULL),(91151,7364,6096,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587af57-1691-11df-97a5-7038c432aabf',NULL),(91152,7364,5272,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587ba9e-1691-11df-97a5-7038c432aabf',NULL),(91153,7364,1146,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587bc1b-1691-11df-97a5-7038c432aabf',NULL),(91154,7364,1154,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587bd86-1691-11df-97a5-7038c432aabf',NULL),(91155,7364,1192,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587beff-1691-11df-97a5-7038c432aabf',NULL),(91156,7364,1164,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587c077-1691-11df-97a5-7038c432aabf',NULL),(91157,7364,1156,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587c1ef-1691-11df-97a5-7038c432aabf',NULL),(91158,7364,6065,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587c36c-1691-11df-97a5-7038c432aabf',NULL),(91159,7364,5092,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587c4e0-1691-11df-97a5-7038c432aabf',NULL),(91160,7364,5086,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587c65d-1691-11df-97a5-7038c432aabf',NULL),(91161,7364,5087,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587c7d5-1691-11df-97a5-7038c432aabf',NULL),(91162,7364,5085,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587c949-1691-11df-97a5-7038c432aabf',NULL),(91163,7364,5088,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587cb24-1691-11df-97a5-7038c432aabf',NULL),(91164,7364,5089,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587ccae-1691-11df-97a5-7038c432aabf',NULL),(91165,7364,5356,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587ce40-1691-11df-97a5-7038c432aabf',NULL),(91166,7364,1248,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587cfc9-1691-11df-97a5-7038c432aabf',NULL),(91167,7364,5096,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587d157-1691-11df-97a5-7038c432aabf',NULL),(91168,7364,1088,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587d314-1691-11df-97a5-7038c432aabf',NULL),(91169,7364,1088,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587d48c-1691-11df-97a5-7038c432aabf',NULL),(91170,7364,1088,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587d605-1691-11df-97a5-7038c432aabf',NULL),(91171,7364,1112,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587d77d-1691-11df-97a5-7038c432aabf',NULL),(91172,7364,1109,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587d8fa-1691-11df-97a5-7038c432aabf',NULL),(91173,7364,1110,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587da76-1691-11df-97a5-7038c432aabf',NULL),(91174,7364,1111,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587dbeb-1691-11df-97a5-7038c432aabf',NULL),(91175,7364,1255,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587dd63-1691-11df-97a5-7038c432aabf',NULL),(91176,7364,1277,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587ded7-1691-11df-97a5-7038c432aabf',NULL),(91177,7364,1261,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587e054-1691-11df-97a5-7038c432aabf',NULL),(91178,7364,1265,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587e1d9-1691-11df-97a5-7038c432aabf',NULL),(91179,7364,1268,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587e35a-1691-11df-97a5-7038c432aabf',NULL),(91180,7364,1272,7146,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:57:06',0,1,NULL,NULL,NULL,'c587e4c1-1691-11df-97a5-7038c432aabf',NULL),(91181,5036,1246,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c587e624-1691-11df-97a5-7038c432aabf',NULL),(91182,5036,5282,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c587e790-1691-11df-97a5-7038c432aabf',NULL),(91183,5036,6096,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c587e8fb-1691-11df-97a5-7038c432aabf',NULL),(91184,5036,5272,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c587ea67-1691-11df-97a5-7038c432aabf',NULL),(91185,5036,1146,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c587ebd3-1691-11df-97a5-7038c432aabf',NULL),(91186,5036,1154,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c587ed31-1691-11df-97a5-7038c432aabf',NULL),(91187,5036,1192,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c587ee94-1691-11df-97a5-7038c432aabf',NULL),(91188,5036,5092,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c587ff12-1691-11df-97a5-7038c432aabf',NULL),(91189,5036,5086,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c58800b9-1691-11df-97a5-7038c432aabf',NULL),(91190,5036,5087,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c5880221-1691-11df-97a5-7038c432aabf',NULL),(91191,5036,5085,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c5880652-1691-11df-97a5-7038c432aabf',NULL),(91192,5036,5088,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c58807c6-1691-11df-97a5-7038c432aabf',NULL),(91193,5036,5089,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c5880932-1691-11df-97a5-7038c432aabf',NULL),(91194,5036,5356,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c58822b1-1691-11df-97a5-7038c432aabf',NULL),(91195,5036,1248,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c5882504-1691-11df-97a5-7038c432aabf',NULL),(91196,5036,952,7151,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2010,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c5882734-1691-11df-97a5-7038c432aabf',NULL),(91197,5036,5497,7151,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,551,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c5882969-1691-11df-97a5-7038c432aabf',NULL),(91198,5036,730,7151,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c58839e6-1691-11df-97a5-7038c432aabf',NULL),(91199,5036,853,7151,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,454,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c5883d87-1691-11df-97a5-7038c432aabf',NULL),(91200,5036,21,7151,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c588402a-1691-11df-97a5-7038c432aabf',NULL),(91201,5036,851,7151,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c5885361-1691-11df-97a5-7038c432aabf',NULL),(91202,5036,729,7151,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191000,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c5885592-1691-11df-97a5-7038c432aabf',NULL),(91203,5036,790,7151,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.8,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c588664b-1691-11df-97a5-7038c432aabf',NULL),(91204,5036,654,7151,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c58877c5-1691-11df-97a5-7038c432aabf',NULL),(91205,5036,678,7151,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c588883a-1691-11df-97a5-7038c432aabf',NULL),(91206,5036,5096,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c588adc5-1691-11df-97a5-7038c432aabf',NULL),(91207,5036,6042,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c588af35-1691-11df-97a5-7038c432aabf',NULL),(91208,5036,1112,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c588b09c-1691-11df-97a5-7038c432aabf',NULL),(91209,5036,1109,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c588b208-1691-11df-97a5-7038c432aabf',NULL),(91210,5036,1110,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c588b367-1691-11df-97a5-7038c432aabf',NULL),(91211,5036,1111,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c588b528-1691-11df-97a5-7038c432aabf',NULL),(91212,5036,1255,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c588b783-1691-11df-97a5-7038c432aabf',NULL),(91213,5036,1277,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c588b90d-1691-11df-97a5-7038c432aabf',NULL),(91214,5036,1261,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c588ba8d-1691-11df-97a5-7038c432aabf',NULL),(91215,5036,1265,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c588bc28-1691-11df-97a5-7038c432aabf',NULL),(91216,5036,1268,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c588bddc-1691-11df-97a5-7038c432aabf',NULL),(91217,5036,1272,7151,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:59:19',0,1,NULL,NULL,NULL,'c588bf50-1691-11df-97a5-7038c432aabf',NULL),(91218,7505,1246,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588c0cd-1691-11df-97a5-7038c432aabf',NULL),(91219,7505,5282,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588c246-1691-11df-97a5-7038c432aabf',NULL),(91220,7505,6096,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588c3c2-1691-11df-97a5-7038c432aabf',NULL),(91221,7505,5272,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588c53f-1691-11df-97a5-7038c432aabf',NULL),(91222,7505,1146,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588c6b7-1691-11df-97a5-7038c432aabf',NULL),(91223,7505,1154,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588c830-1691-11df-97a5-7038c432aabf',NULL),(91224,7505,1192,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588c9a8-1691-11df-97a5-7038c432aabf',NULL),(91225,7505,1155,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588cb25-1691-11df-97a5-7038c432aabf',NULL),(91226,7505,1164,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588cc9d-1691-11df-97a5-7038c432aabf',NULL),(91227,7505,1156,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588ce16-1691-11df-97a5-7038c432aabf',NULL),(91228,7505,6065,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588cf92-1691-11df-97a5-7038c432aabf',NULL),(91229,7505,1165,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588d10b-1691-11df-97a5-7038c432aabf',NULL),(91230,7505,5092,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588d287-1691-11df-97a5-7038c432aabf',NULL),(91231,7505,5086,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588d400-1691-11df-97a5-7038c432aabf',NULL),(91232,7505,5087,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588d57c-1691-11df-97a5-7038c432aabf',NULL),(91233,7505,5085,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588d6f9-1691-11df-97a5-7038c432aabf',NULL),(91234,7505,5088,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588d872-1691-11df-97a5-7038c432aabf',NULL),(91235,7505,5089,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588d9ea-1691-11df-97a5-7038c432aabf',NULL),(91236,7505,5356,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588dbb8-1691-11df-97a5-7038c432aabf',NULL),(91237,7505,1248,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588dd4e-1691-11df-97a5-7038c432aabf',NULL),(91238,7505,654,7152,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.4,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588dee0-1691-11df-97a5-7038c432aabf',NULL),(91239,7505,5096,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588e06a-1691-11df-97a5-7038c432aabf',NULL),(91240,7505,1088,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588e1fc-1691-11df-97a5-7038c432aabf',NULL),(91241,7505,1088,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588e3bd-1691-11df-97a5-7038c432aabf',NULL),(91242,7505,1088,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588e53a-1691-11df-97a5-7038c432aabf',NULL),(91243,7505,1112,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588e6b2-1691-11df-97a5-7038c432aabf',NULL),(91244,7505,1109,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588e82f-1691-11df-97a5-7038c432aabf',NULL),(91245,7505,1110,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588e9ab-1691-11df-97a5-7038c432aabf',NULL),(91246,7505,1111,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588eb24-1691-11df-97a5-7038c432aabf',NULL),(91247,7505,1255,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588eca1-1691-11df-97a5-7038c432aabf',NULL),(91248,7505,1277,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588ee15-1691-11df-97a5-7038c432aabf',NULL),(91249,7505,1261,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588ef96-1691-11df-97a5-7038c432aabf',NULL),(91250,7505,1265,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588f10a-1691-11df-97a5-7038c432aabf',NULL),(91251,7505,1268,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588f282-1691-11df-97a5-7038c432aabf',NULL),(91252,7505,1272,7152,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:03:00',0,1,NULL,NULL,NULL,'c588f3ff-1691-11df-97a5-7038c432aabf',NULL),(91253,6008,1246,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c588f577-1691-11df-97a5-7038c432aabf',NULL),(91254,6008,5282,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c588f6f4-1691-11df-97a5-7038c432aabf',NULL),(91255,6008,6096,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c588f868-1691-11df-97a5-7038c432aabf',NULL),(91256,6008,1154,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c588f9e5-1691-11df-97a5-7038c432aabf',NULL),(91257,6008,1192,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c588fb66-1691-11df-97a5-7038c432aabf',NULL),(91258,6008,1155,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c588fcda-1691-11df-97a5-7038c432aabf',NULL),(91259,6008,1156,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c588fe52-1691-11df-97a5-7038c432aabf',NULL),(91260,6008,5092,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c588ffcb-1691-11df-97a5-7038c432aabf',NULL),(91261,6008,5086,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c5890147-1691-11df-97a5-7038c432aabf',NULL),(91262,6008,5087,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c5890322-1691-11df-97a5-7038c432aabf',NULL),(91263,6008,5085,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c58904b0-1691-11df-97a5-7038c432aabf',NULL),(91264,6008,5088,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c589063e-1691-11df-97a5-7038c432aabf',NULL),(91265,6008,5089,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c58907c7-1691-11df-97a5-7038c432aabf',NULL),(91266,6008,5356,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c5890955-1691-11df-97a5-7038c432aabf',NULL),(91267,6008,1248,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c5890b12-1691-11df-97a5-7038c432aabf',NULL),(91268,6008,5096,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c5890c8e-1691-11df-97a5-7038c432aabf',NULL),(91269,6008,1088,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c5890e0b-1691-11df-97a5-7038c432aabf',NULL),(91270,6008,1088,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c5890f88-1691-11df-97a5-7038c432aabf',NULL),(91271,6008,1088,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c5891100-1691-11df-97a5-7038c432aabf',NULL),(91272,6008,1112,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c5891279-1691-11df-97a5-7038c432aabf',NULL),(91273,6008,1109,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c58913f1-1691-11df-97a5-7038c432aabf',NULL),(91274,6008,1110,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c589205f-1691-11df-97a5-7038c432aabf',NULL),(91275,6008,1111,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c58921d3-1691-11df-97a5-7038c432aabf',NULL),(91276,6008,1255,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c5892348-1691-11df-97a5-7038c432aabf',NULL),(91277,6008,1277,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c58924c8-1691-11df-97a5-7038c432aabf',NULL),(91278,6008,1261,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c5892641-1691-11df-97a5-7038c432aabf',NULL),(91279,6008,1265,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c58927b9-1691-11df-97a5-7038c432aabf',NULL),(91280,6008,1268,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c5892932-1691-11df-97a5-7038c432aabf',NULL),(91281,6008,1272,7158,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:07:48',0,1,NULL,NULL,NULL,'c5892b11-1691-11df-97a5-7038c432aabf',NULL),(91282,6467,1246,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5892cab-1691-11df-97a5-7038c432aabf',NULL),(91283,6467,5282,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5892f3a-1691-11df-97a5-7038c432aabf',NULL),(91284,6467,6096,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c58931ef-1691-11df-97a5-7038c432aabf',NULL),(91285,6467,1154,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c589344e-1691-11df-97a5-7038c432aabf',NULL),(91286,6467,1192,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5893790-1691-11df-97a5-7038c432aabf',NULL),(91287,6467,1164,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5893a09-1691-11df-97a5-7038c432aabf',NULL),(91288,6467,1156,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5893c87-1691-11df-97a5-7038c432aabf',NULL),(91289,6467,6065,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5893f00-1691-11df-97a5-7038c432aabf',NULL),(91290,6467,5092,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5894174-1691-11df-97a5-7038c432aabf',NULL),(91291,6467,5086,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c589443a-1691-11df-97a5-7038c432aabf',NULL),(91292,6467,5087,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c58946d6-1691-11df-97a5-7038c432aabf',NULL),(91293,6467,5085,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5894971-1691-11df-97a5-7038c432aabf',NULL),(91294,6467,5088,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5894bff-1691-11df-97a5-7038c432aabf',NULL),(91295,6467,5089,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5894ec1-1691-11df-97a5-7038c432aabf',NULL),(91296,6467,952,7161,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2780,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c58951e1-1691-11df-97a5-7038c432aabf',NULL),(91297,6467,5497,7161,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5895474-1691-11df-97a5-7038c432aabf',NULL),(91298,6467,730,7161,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5895702-1691-11df-97a5-7038c432aabf',NULL),(91299,6467,853,7161,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,962,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c58959b7-1691-11df-97a5-7038c432aabf',NULL),(91300,6467,21,7161,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5895b34-1691-11df-97a5-7038c432aabf',NULL),(91301,6467,851,7161,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5895ca8-1691-11df-97a5-7038c432aabf',NULL),(91302,6467,729,7161,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,214000,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5895e24-1691-11df-97a5-7038c432aabf',NULL),(91303,6467,790,7161,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.7,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5895f9d-1691-11df-97a5-7038c432aabf',NULL),(91304,6467,654,7161,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5896111-1691-11df-97a5-7038c432aabf',NULL),(91305,6467,678,7161,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c589628e-1691-11df-97a5-7038c432aabf',NULL),(91306,6467,5096,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5896402-1691-11df-97a5-7038c432aabf',NULL),(91307,6467,1088,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5896576-1691-11df-97a5-7038c432aabf',NULL),(91308,6467,1088,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c58966f3-1691-11df-97a5-7038c432aabf',NULL),(91309,6467,1088,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5896867-1691-11df-97a5-7038c432aabf',NULL),(91310,6467,1112,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c58969db-1691-11df-97a5-7038c432aabf',NULL),(91311,6467,1109,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5896b4f-1691-11df-97a5-7038c432aabf',NULL),(91312,6467,1110,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5896cc7-1691-11df-97a5-7038c432aabf',NULL),(91313,6467,1111,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5896e37-1691-11df-97a5-7038c432aabf',NULL),(91314,6467,1255,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5896fb0-1691-11df-97a5-7038c432aabf',NULL),(91315,6467,1277,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5897128-1691-11df-97a5-7038c432aabf',NULL),(91316,6467,1261,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c589729c-1691-11df-97a5-7038c432aabf',NULL),(91317,6467,1265,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5897414-1691-11df-97a5-7038c432aabf',NULL),(91318,6467,1268,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c5897584-1691-11df-97a5-7038c432aabf',NULL),(91319,6467,1272,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:04:59',0,1,NULL,NULL,NULL,'c58976fd-1691-11df-97a5-7038c432aabf',NULL),(91320,1898,1246,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c58978d8-1691-11df-97a5-7038c432aabf',NULL),(91321,1898,5282,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c5897a65-1691-11df-97a5-7038c432aabf',NULL),(91322,1898,6096,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c5897bf7-1691-11df-97a5-7038c432aabf',NULL),(91323,1898,5272,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c5897d81-1691-11df-97a5-7038c432aabf',NULL),(91324,1898,1146,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c5897f0f-1691-11df-97a5-7038c432aabf',NULL),(91325,1898,1154,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c58980bf-1691-11df-97a5-7038c432aabf',NULL),(91326,1898,1192,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c5898237-1691-11df-97a5-7038c432aabf',NULL),(91327,1898,1155,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c58983ab-1691-11df-97a5-7038c432aabf',NULL),(91328,1898,1164,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c5898524-1691-11df-97a5-7038c432aabf',NULL),(91329,1898,1156,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c58986a0-1691-11df-97a5-7038c432aabf',NULL),(91330,1898,5092,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c5898814-1691-11df-97a5-7038c432aabf',NULL),(91331,1898,5086,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c5898991-1691-11df-97a5-7038c432aabf',NULL),(91332,1898,5087,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c5898b01-1691-11df-97a5-7038c432aabf',NULL),(91333,1898,5085,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c5898c75-1691-11df-97a5-7038c432aabf',NULL),(91334,1898,5088,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c5898ded-1691-11df-97a5-7038c432aabf',NULL),(91335,1898,5089,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c5898f5d-1691-11df-97a5-7038c432aabf',NULL),(91336,1898,5356,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c58990d1-1691-11df-97a5-7038c432aabf',NULL),(91337,1898,1248,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c589924a-1691-11df-97a5-7038c432aabf',NULL),(91338,1898,5096,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c58993be-1691-11df-97a5-7038c432aabf',NULL),(91339,1898,1088,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c5899536-1691-11df-97a5-7038c432aabf',NULL),(91340,1898,1088,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c58996af-1691-11df-97a5-7038c432aabf',NULL),(91341,1898,1088,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c5899827-1691-11df-97a5-7038c432aabf',NULL),(91342,1898,1112,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c5899997-1691-11df-97a5-7038c432aabf',NULL),(91343,1898,1109,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c5899b14-1691-11df-97a5-7038c432aabf',NULL),(91344,1898,1110,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c5899c88-1691-11df-97a5-7038c432aabf',NULL),(91345,1898,1111,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c5899e00-1691-11df-97a5-7038c432aabf',NULL),(91346,1898,1255,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c5899fdb-1691-11df-97a5-7038c432aabf',NULL),(91347,1898,1277,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c589a160-1691-11df-97a5-7038c432aabf',NULL),(91348,1898,1261,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c589a2ee-1691-11df-97a5-7038c432aabf',NULL),(91349,1898,1265,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c589a473-1691-11df-97a5-7038c432aabf',NULL),(91350,1898,1268,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c589a601-1691-11df-97a5-7038c432aabf',NULL),(91351,1898,1272,7163,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:24',0,1,NULL,NULL,NULL,'c589a7b1-1691-11df-97a5-7038c432aabf',NULL),(91352,4349,1246,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589a929-1691-11df-97a5-7038c432aabf',NULL),(91353,4349,5282,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589aaa6-1691-11df-97a5-7038c432aabf',NULL),(91354,4349,6096,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589ac1f-1691-11df-97a5-7038c432aabf',NULL),(91355,4349,5272,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589ad9f-1691-11df-97a5-7038c432aabf',NULL),(91356,4349,1146,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589af18-1691-11df-97a5-7038c432aabf',NULL),(91357,4349,1154,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589b095-1691-11df-97a5-7038c432aabf',NULL),(91358,4349,1192,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589b20d-1691-11df-97a5-7038c432aabf',NULL),(91359,4349,1155,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589b385-1691-11df-97a5-7038c432aabf',NULL),(91360,4349,1164,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589bed1-1691-11df-97a5-7038c432aabf',NULL),(91361,4349,1156,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589c049-1691-11df-97a5-7038c432aabf',NULL),(91362,4349,6065,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589c1bd-1691-11df-97a5-7038c432aabf',NULL),(91363,4349,5092,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589c33a-1691-11df-97a5-7038c432aabf',NULL),(91364,4349,5086,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589c4b7-1691-11df-97a5-7038c432aabf',NULL),(91365,4349,5087,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589c696-1691-11df-97a5-7038c432aabf',NULL),(91366,4349,5085,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589c81f-1691-11df-97a5-7038c432aabf',NULL),(91367,4349,5088,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589c9b1-1691-11df-97a5-7038c432aabf',NULL),(91368,4349,5089,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589cb3f-1691-11df-97a5-7038c432aabf',NULL),(91369,4349,5356,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589ccd1-1691-11df-97a5-7038c432aabf',NULL),(91370,4349,1248,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589ce92-1691-11df-97a5-7038c432aabf',NULL),(91371,4349,5096,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589d00b-1691-11df-97a5-7038c432aabf',NULL),(91372,4349,1088,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589d18c-1691-11df-97a5-7038c432aabf',NULL),(91373,4349,1088,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589d304-1691-11df-97a5-7038c432aabf',NULL),(91374,4349,1088,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589d481-1691-11df-97a5-7038c432aabf',NULL),(91375,4349,1112,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589d5fd-1691-11df-97a5-7038c432aabf',NULL),(91376,4349,1109,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589d776-1691-11df-97a5-7038c432aabf',NULL),(91377,4349,1110,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589d8f2-1691-11df-97a5-7038c432aabf',NULL),(91378,4349,1111,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589da6b-1691-11df-97a5-7038c432aabf',NULL),(91379,4349,1255,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589dbec-1691-11df-97a5-7038c432aabf',NULL),(91380,4349,1277,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589dd60-1691-11df-97a5-7038c432aabf',NULL),(91381,4349,1261,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589dee1-1691-11df-97a5-7038c432aabf',NULL),(91382,4349,1265,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589e062-1691-11df-97a5-7038c432aabf',NULL),(91383,4349,1268,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589e1da-1691-11df-97a5-7038c432aabf',NULL),(91384,4349,1272,7165,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:10:55',0,1,NULL,NULL,NULL,'c589e35b-1691-11df-97a5-7038c432aabf',NULL),(91385,8337,5282,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c589e4e5-1691-11df-97a5-7038c432aabf',NULL),(91386,8337,1154,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c589e666-1691-11df-97a5-7038c432aabf',NULL),(91387,8337,1192,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c589e7c9-1691-11df-97a5-7038c432aabf',NULL),(91388,8337,1155,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c589e92c-1691-11df-97a5-7038c432aabf',NULL),(91389,8337,1164,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c589ea93-1691-11df-97a5-7038c432aabf',NULL),(91390,8337,1156,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c589ebf6-1691-11df-97a5-7038c432aabf',NULL),(91391,8337,5092,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c589edbb-1691-11df-97a5-7038c432aabf',NULL),(91392,8337,5086,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c589ef34-1691-11df-97a5-7038c432aabf',NULL),(91393,8337,5087,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c589f0ac-1691-11df-97a5-7038c432aabf',NULL),(91394,8337,5085,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c589f225-1691-11df-97a5-7038c432aabf',NULL),(91395,8337,5088,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c58a01e6-1691-11df-97a5-7038c432aabf',NULL),(91396,8337,5089,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c58a0352-1691-11df-97a5-7038c432aabf',NULL),(91397,8337,1088,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c58a04b0-1691-11df-97a5-7038c432aabf',NULL),(91398,8337,1088,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c58a08ef-1691-11df-97a5-7038c432aabf',NULL),(91399,8337,1088,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c58a0a5f-1691-11df-97a5-7038c432aabf',NULL),(91400,8337,1112,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c58a0bca-1691-11df-97a5-7038c432aabf',NULL),(91401,8337,1109,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c58a0d43-1691-11df-97a5-7038c432aabf',NULL),(91402,8337,1110,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c58a1fca-1691-11df-97a5-7038c432aabf',NULL),(91403,8337,1111,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c58a2218-1691-11df-97a5-7038c432aabf',NULL),(91404,8337,1255,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c58a2449-1691-11df-97a5-7038c432aabf',NULL),(91405,8337,1277,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c58a2675-1691-11df-97a5-7038c432aabf',NULL),(91406,8337,1261,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c58a369d-1691-11df-97a5-7038c432aabf',NULL),(91407,8337,1265,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c58a3a5b-1691-11df-97a5-7038c432aabf',NULL),(91408,8337,1268,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c58a3d10-1691-11df-97a5-7038c432aabf',NULL),(91409,8337,1272,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 09:29:35',0,1,NULL,NULL,NULL,'c58a502d-1691-11df-97a5-7038c432aabf',NULL),(91410,2623,1246,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58a5259-1691-11df-97a5-7038c432aabf',NULL),(91411,2623,5282,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58a62e8-1691-11df-97a5-7038c432aabf',NULL),(91412,2623,6096,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58a73b3-1691-11df-97a5-7038c432aabf',NULL),(91413,2623,1154,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58a981b-1691-11df-97a5-7038c432aabf',NULL),(91414,2623,1192,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58a999c-1691-11df-97a5-7038c432aabf',NULL),(91415,2623,1155,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58a9b10-1691-11df-97a5-7038c432aabf',NULL),(91416,2623,1164,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58a9c8d-1691-11df-97a5-7038c432aabf',NULL),(91417,2623,1156,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58a9e05-1691-11df-97a5-7038c432aabf',NULL),(91418,2623,5092,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58a9f79-1691-11df-97a5-7038c432aabf',NULL),(91419,2623,5086,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58aa0f6-1691-11df-97a5-7038c432aabf',NULL),(91420,2623,5087,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58aa26a-1691-11df-97a5-7038c432aabf',NULL),(91421,2623,5085,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58aa3e7-1691-11df-97a5-7038c432aabf',NULL),(91422,2623,5088,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58aa55f-1691-11df-97a5-7038c432aabf',NULL),(91423,2623,5089,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58aa6d8-1691-11df-97a5-7038c432aabf',NULL),(91424,2623,5356,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58aa850-1691-11df-97a5-7038c432aabf',NULL),(91425,2623,1248,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58aa9c4-1691-11df-97a5-7038c432aabf',NULL),(91426,2623,5096,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58aab41-1691-11df-97a5-7038c432aabf',NULL),(91427,2623,1088,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58aacbd-1691-11df-97a5-7038c432aabf',NULL),(91428,2623,1088,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58aae36-1691-11df-97a5-7038c432aabf',NULL),(91429,2623,1088,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58aafb7-1691-11df-97a5-7038c432aabf',NULL),(91430,2623,1112,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58ab196-1691-11df-97a5-7038c432aabf',NULL),(91431,2623,1109,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58ab324-1691-11df-97a5-7038c432aabf',NULL),(91432,2623,1110,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58ab4b6-1691-11df-97a5-7038c432aabf',NULL),(91433,2623,1111,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58ab63f-1691-11df-97a5-7038c432aabf',NULL),(91434,2623,1255,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58ab7c9-1691-11df-97a5-7038c432aabf',NULL),(91435,2623,1277,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58ab974-1691-11df-97a5-7038c432aabf',NULL),(91436,2623,1261,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58abaed-1691-11df-97a5-7038c432aabf',NULL),(91437,2623,1265,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58abc61-1691-11df-97a5-7038c432aabf',NULL),(91438,2623,1268,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58abdd1-1691-11df-97a5-7038c432aabf',NULL),(91439,2623,1272,7168,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:51',0,1,NULL,NULL,NULL,'c58abf4d-1691-11df-97a5-7038c432aabf',NULL),(91440,5618,5282,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58ac0c2-1691-11df-97a5-7038c432aabf',NULL),(91441,5618,6096,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58ac23a-1691-11df-97a5-7038c432aabf',NULL),(91442,5618,5272,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58ac3aa-1691-11df-97a5-7038c432aabf',NULL),(91443,5618,1146,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58ac52b-1691-11df-97a5-7038c432aabf',NULL),(91444,5618,1154,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58ac69f-1691-11df-97a5-7038c432aabf',NULL),(91445,5618,1192,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58ac81c-1691-11df-97a5-7038c432aabf',NULL),(91446,5618,1164,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58ac994-1691-11df-97a5-7038c432aabf',NULL),(91447,5618,1156,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58acb04-1691-11df-97a5-7038c432aabf',NULL),(91448,5618,6065,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58acc81-1691-11df-97a5-7038c432aabf',NULL),(91449,5618,5092,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58acdf5-1691-11df-97a5-7038c432aabf',NULL),(91450,5618,5086,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58acf6d-1691-11df-97a5-7038c432aabf',NULL),(91451,5618,5087,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58ad0ea-1691-11df-97a5-7038c432aabf',NULL),(91452,5618,5085,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58ad25e-1691-11df-97a5-7038c432aabf',NULL),(91453,5618,5088,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58ad3d6-1691-11df-97a5-7038c432aabf',NULL),(91454,5618,5089,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58ad54a-1691-11df-97a5-7038c432aabf',NULL),(91455,5618,5356,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58ad6c7-1691-11df-97a5-7038c432aabf',NULL),(91456,5618,1248,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58ad96f-1691-11df-97a5-7038c432aabf',NULL),(91457,5618,5096,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58adb5f-1691-11df-97a5-7038c432aabf',NULL),(91458,5618,1088,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58add0b-1691-11df-97a5-7038c432aabf',NULL),(91459,5618,1088,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58adea1-1691-11df-97a5-7038c432aabf',NULL),(91460,5618,1088,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58ae03c-1691-11df-97a5-7038c432aabf',NULL),(91461,5618,1112,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58ae1ce-1691-11df-97a5-7038c432aabf',NULL),(91462,5618,1109,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58ae364-1691-11df-97a5-7038c432aabf',NULL),(91463,5618,1110,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58ae4ff-1691-11df-97a5-7038c432aabf',NULL),(91464,5618,1111,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58ae68d-1691-11df-97a5-7038c432aabf',NULL),(91465,5618,1255,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58ae823-1691-11df-97a5-7038c432aabf',NULL),(91466,5618,1277,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58ae9b5-1691-11df-97a5-7038c432aabf',NULL),(91467,5618,1261,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58aeb47-1691-11df-97a5-7038c432aabf',NULL),(91468,5618,1265,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58aecd5-1691-11df-97a5-7038c432aabf',NULL),(91469,5618,1268,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58aee67-1691-11df-97a5-7038c432aabf',NULL),(91470,5618,1272,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:09:51',0,1,NULL,NULL,NULL,'c58aeffe-1691-11df-97a5-7038c432aabf',NULL),(91471,4979,1246,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58af18b-1691-11df-97a5-7038c432aabf',NULL),(91472,4979,5282,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58af322-1691-11df-97a5-7038c432aabf',NULL),(91473,4979,6096,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58af4af-1691-11df-97a5-7038c432aabf',NULL),(91474,4979,5272,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58af646-1691-11df-97a5-7038c432aabf',NULL),(91475,4979,1146,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58af7dc-1691-11df-97a5-7038c432aabf',NULL),(91476,4979,1154,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58af96e-1691-11df-97a5-7038c432aabf',NULL),(91477,4979,1192,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58afb05-1691-11df-97a5-7038c432aabf',NULL),(91478,4979,5092,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58afc8e-1691-11df-97a5-7038c432aabf',NULL),(91479,4979,5086,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58afe4b-1691-11df-97a5-7038c432aabf',NULL),(91480,4979,5087,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58affe1-1691-11df-97a5-7038c432aabf',NULL),(91481,4979,5085,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b0bd3-1691-11df-97a5-7038c432aabf',NULL),(91482,4979,5088,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b0d66-1691-11df-97a5-7038c432aabf',NULL),(91483,4979,5089,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b0eeb-1691-11df-97a5-7038c432aabf',NULL),(91484,4979,5356,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b1081-1691-11df-97a5-7038c432aabf',NULL),(91485,4979,1248,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b1217-1691-11df-97a5-7038c432aabf',NULL),(91486,4979,952,7171,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2980,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b13a5-1691-11df-97a5-7038c432aabf',NULL),(91487,4979,5497,7171,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b153c-1691-11df-97a5-7038c432aabf',NULL),(91488,4979,730,7171,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b16c9-1691-11df-97a5-7038c432aabf',NULL),(91489,4979,853,7171,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1623,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b186d-1691-11df-97a5-7038c432aabf',NULL),(91490,4979,21,7171,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b1b0c-1691-11df-97a5-7038c432aabf',NULL),(91491,4979,851,7171,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b1d96-1691-11df-97a5-7038c432aabf',NULL),(91492,4979,729,7171,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247000,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b2025-1691-11df-97a5-7038c432aabf',NULL),(91493,4979,790,7171,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.6,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b23ab-1691-11df-97a5-7038c432aabf',NULL),(91494,4979,654,7171,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.5,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b26f2-1691-11df-97a5-7038c432aabf',NULL),(91495,4979,678,7171,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b29af-1691-11df-97a5-7038c432aabf',NULL),(91496,4979,5096,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b2c79-1691-11df-97a5-7038c432aabf',NULL),(91497,4979,6042,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b2ef7-1691-11df-97a5-7038c432aabf',NULL),(91498,4979,1112,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b3170-1691-11df-97a5-7038c432aabf',NULL),(91499,4979,1109,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b33f1-1691-11df-97a5-7038c432aabf',NULL),(91500,4979,1110,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b3666-1691-11df-97a5-7038c432aabf',NULL),(91501,4979,1111,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b38e3-1691-11df-97a5-7038c432aabf',NULL),(91502,4979,1255,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b3b5c-1691-11df-97a5-7038c432aabf',NULL),(91503,4979,1277,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b3dd5-1691-11df-97a5-7038c432aabf',NULL),(91504,4979,1261,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b4053-1691-11df-97a5-7038c432aabf',NULL),(91505,4979,1265,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b42c3-1691-11df-97a5-7038c432aabf',NULL),(91506,4979,1268,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b453c-1691-11df-97a5-7038c432aabf',NULL),(91507,4979,1272,7171,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:12:46',0,1,NULL,NULL,NULL,'c58b46b9-1691-11df-97a5-7038c432aabf',NULL),(91508,6688,1246,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b483a-1691-11df-97a5-7038c432aabf',NULL),(91509,6688,5282,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b49b7-1691-11df-97a5-7038c432aabf',NULL),(91510,6688,6096,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b4b2f-1691-11df-97a5-7038c432aabf',NULL),(91511,6688,5272,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b4d12-1691-11df-97a5-7038c432aabf',NULL),(91512,6688,1146,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b4ea0-1691-11df-97a5-7038c432aabf',NULL),(91513,6688,1154,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b502e-1691-11df-97a5-7038c432aabf',NULL),(91514,6688,1192,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b51bc-1691-11df-97a5-7038c432aabf',NULL),(91515,6688,1156,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b534e-1691-11df-97a5-7038c432aabf',NULL),(91516,6688,1165,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b550f-1691-11df-97a5-7038c432aabf',NULL),(91517,6688,5092,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b5687-1691-11df-97a5-7038c432aabf',NULL),(91518,6688,5086,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b5804-1691-11df-97a5-7038c432aabf',NULL),(91519,6688,5087,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b5978-1691-11df-97a5-7038c432aabf',NULL),(91520,6688,5085,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b5af5-1691-11df-97a5-7038c432aabf',NULL),(91521,6688,5088,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b5c6d-1691-11df-97a5-7038c432aabf',NULL),(91522,6688,5089,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b5de6-1691-11df-97a5-7038c432aabf',NULL),(91523,6688,5356,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b5f5e-1691-11df-97a5-7038c432aabf',NULL),(91524,6688,1248,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b60d2-1691-11df-97a5-7038c432aabf',NULL),(91525,6688,5096,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b624f-1691-11df-97a5-7038c432aabf',NULL),(91526,6688,1112,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b63cb-1691-11df-97a5-7038c432aabf',NULL),(91527,6688,1109,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b6544-1691-11df-97a5-7038c432aabf',NULL),(91528,6688,1110,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b66c0-1691-11df-97a5-7038c432aabf',NULL),(91529,6688,1111,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b6835-1691-11df-97a5-7038c432aabf',NULL),(91530,6688,1255,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b69b1-1691-11df-97a5-7038c432aabf',NULL),(91531,6688,1277,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b6b25-1691-11df-97a5-7038c432aabf',NULL),(91532,6688,1261,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b6c9e-1691-11df-97a5-7038c432aabf',NULL),(91533,6688,1265,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b6e1a-1691-11df-97a5-7038c432aabf',NULL),(91534,6688,1268,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b6f8f-1691-11df-97a5-7038c432aabf',NULL),(91535,6688,1272,7176,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:15:59',0,1,NULL,NULL,NULL,'c58b7107-1691-11df-97a5-7038c432aabf',NULL),(91536,3267,1246,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b727b-1691-11df-97a5-7038c432aabf',NULL),(91537,3267,5282,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b7452-1691-11df-97a5-7038c432aabf',NULL),(91538,3267,6096,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b75df-1691-11df-97a5-7038c432aabf',NULL),(91539,3267,1154,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b776d-1691-11df-97a5-7038c432aabf',NULL),(91540,3267,1192,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b78fb-1691-11df-97a5-7038c432aabf',NULL),(91541,3267,1155,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b7a85-1691-11df-97a5-7038c432aabf',NULL),(91542,3267,1164,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b7c41-1691-11df-97a5-7038c432aabf',NULL),(91543,3267,1247,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b7dba-1691-11df-97a5-7038c432aabf',NULL),(91544,3267,1156,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b7f36-1691-11df-97a5-7038c432aabf',NULL),(91545,3267,5092,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b80af-1691-11df-97a5-7038c432aabf',NULL),(91546,3267,5086,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b8227-1691-11df-97a5-7038c432aabf',NULL),(91547,3267,5087,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b83a4-1691-11df-97a5-7038c432aabf',NULL),(91548,3267,5085,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b8518-1691-11df-97a5-7038c432aabf',NULL),(91549,3267,5088,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b8690-1691-11df-97a5-7038c432aabf',NULL),(91550,3267,5089,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b8805-1691-11df-97a5-7038c432aabf',NULL),(91551,3267,5356,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b8981-1691-11df-97a5-7038c432aabf',NULL),(91552,3267,1248,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b8afe-1691-11df-97a5-7038c432aabf',NULL),(91553,3267,5096,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b8c72-1691-11df-97a5-7038c432aabf',NULL),(91554,3267,1088,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b8dea-1691-11df-97a5-7038c432aabf',NULL),(91555,3267,1088,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b8f5f-1691-11df-97a5-7038c432aabf',NULL),(91556,3267,1088,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b90db-1691-11df-97a5-7038c432aabf',NULL),(91557,3267,1112,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b9254-1691-11df-97a5-7038c432aabf',NULL),(91558,3267,1109,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b93cc-1691-11df-97a5-7038c432aabf',NULL),(91559,3267,1110,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b9549-1691-11df-97a5-7038c432aabf',NULL),(91560,3267,1111,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b96c1-1691-11df-97a5-7038c432aabf',NULL),(91561,3267,1255,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b9842-1691-11df-97a5-7038c432aabf',NULL),(91562,3267,1277,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b99c3-1691-11df-97a5-7038c432aabf',NULL),(91563,3267,1261,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b9bab-1691-11df-97a5-7038c432aabf',NULL),(91564,3267,1265,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b9d41-1691-11df-97a5-7038c432aabf',NULL),(91565,3267,1268,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58b9ecf-1691-11df-97a5-7038c432aabf',NULL),(91566,3267,1272,7177,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:17:19',0,1,NULL,NULL,NULL,'c58ba061-1691-11df-97a5-7038c432aabf',NULL),(91567,3533,1246,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bac0a-1691-11df-97a5-7038c432aabf',NULL),(91568,3533,5282,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bad87-1691-11df-97a5-7038c432aabf',NULL),(91569,3533,6096,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58baefb-1691-11df-97a5-7038c432aabf',NULL),(91570,3533,1154,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bb078-1691-11df-97a5-7038c432aabf',NULL),(91571,3533,1192,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bb1f9-1691-11df-97a5-7038c432aabf',NULL),(91572,3533,1155,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bb376-1691-11df-97a5-7038c432aabf',NULL),(91573,3533,1164,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bb4f2-1691-11df-97a5-7038c432aabf',NULL),(91574,3533,1156,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bb673-1691-11df-97a5-7038c432aabf',NULL),(91575,3533,5092,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bb7f0-1691-11df-97a5-7038c432aabf',NULL),(91576,3533,5086,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bb971-1691-11df-97a5-7038c432aabf',NULL),(91577,3533,5087,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bbae9-1691-11df-97a5-7038c432aabf',NULL),(91578,3533,5085,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bbc6a-1691-11df-97a5-7038c432aabf',NULL),(91579,3533,5088,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bbde3-1691-11df-97a5-7038c432aabf',NULL),(91580,3533,5089,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bbf5f-1691-11df-97a5-7038c432aabf',NULL),(91581,3533,5356,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bc0e0-1691-11df-97a5-7038c432aabf',NULL),(91582,3533,1248,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bc2cc-1691-11df-97a5-7038c432aabf',NULL),(91583,3533,5096,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bc462-1691-11df-97a5-7038c432aabf',NULL),(91584,3533,1088,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bc5f4-1691-11df-97a5-7038c432aabf',NULL),(91585,3533,1088,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bc78b-1691-11df-97a5-7038c432aabf',NULL),(91586,3533,1088,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bc921-1691-11df-97a5-7038c432aabf',NULL),(91587,3533,1112,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bcada-1691-11df-97a5-7038c432aabf',NULL),(91588,3533,1109,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bcc5b-1691-11df-97a5-7038c432aabf',NULL),(91589,3533,1110,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bcdd3-1691-11df-97a5-7038c432aabf',NULL),(91590,3533,1111,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bcf58-1691-11df-97a5-7038c432aabf',NULL),(91591,3533,1255,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bd0d5-1691-11df-97a5-7038c432aabf',NULL),(91592,3533,1277,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bd30a-1691-11df-97a5-7038c432aabf',NULL),(91593,3533,1261,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bd48f-1691-11df-97a5-7038c432aabf',NULL),(91594,3533,1265,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bd5f2-1691-11df-97a5-7038c432aabf',NULL),(91595,3533,1268,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bd75d-1691-11df-97a5-7038c432aabf',NULL),(91596,3533,1272,7182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:53',0,1,NULL,NULL,NULL,'c58bd8c5-1691-11df-97a5-7038c432aabf',NULL),(91597,8126,1246,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58bda30-1691-11df-97a5-7038c432aabf',NULL),(91598,8126,5282,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58bdba0-1691-11df-97a5-7038c432aabf',NULL),(91599,8126,6096,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58bdd07-1691-11df-97a5-7038c432aabf',NULL),(91600,8126,5272,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58bde6f-1691-11df-97a5-7038c432aabf',NULL),(91601,8126,1146,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58bdfd2-1691-11df-97a5-7038c432aabf',NULL),(91602,8126,1154,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58bf020-1691-11df-97a5-7038c432aabf',NULL),(91603,8126,1192,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58bf1c8-1691-11df-97a5-7038c432aabf',NULL),(91604,8126,1155,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58bf327-1691-11df-97a5-7038c432aabf',NULL),(91605,8126,1164,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58bf48e-1691-11df-97a5-7038c432aabf',NULL),(91606,8126,1156,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58bf8a2-1691-11df-97a5-7038c432aabf',NULL),(91607,8126,5092,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58bfa16-1691-11df-97a5-7038c432aabf',NULL),(91608,8126,5086,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58c0ba1-1691-11df-97a5-7038c432aabf',NULL),(91609,8126,5087,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58c0deb-1691-11df-97a5-7038c432aabf',NULL),(91610,8126,5085,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58c107d-1691-11df-97a5-7038c432aabf',NULL),(91611,8126,5088,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58c12cc-1691-11df-97a5-7038c432aabf',NULL),(91612,8126,5089,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58c23a8-1691-11df-97a5-7038c432aabf',NULL),(91613,8126,5356,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58c25dc-1691-11df-97a5-7038c432aabf',NULL),(91614,8126,1248,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58c297c-1691-11df-97a5-7038c432aabf',NULL),(91615,8126,5096,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58c3c9e-1691-11df-97a5-7038c432aabf',NULL),(91616,8126,1088,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58c3f28-1691-11df-97a5-7038c432aabf',NULL),(91617,8126,1088,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58c4f65-1691-11df-97a5-7038c432aabf',NULL),(91618,8126,1088,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58c601b-1691-11df-97a5-7038c432aabf',NULL),(91619,8126,1112,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58c86fc-1691-11df-97a5-7038c432aabf',NULL),(91620,8126,1109,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58c8892-1691-11df-97a5-7038c432aabf',NULL),(91621,8126,1110,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58c8a1c-1691-11df-97a5-7038c432aabf',NULL),(91622,8126,1111,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58c8baa-1691-11df-97a5-7038c432aabf',NULL),(91623,8126,1255,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58c8d6f-1691-11df-97a5-7038c432aabf',NULL),(91624,8126,1277,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58c8eec-1691-11df-97a5-7038c432aabf',NULL),(91625,8126,1261,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58c9064-1691-11df-97a5-7038c432aabf',NULL),(91626,8126,1265,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58c91e5-1691-11df-97a5-7038c432aabf',NULL),(91627,8126,1268,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58c935d-1691-11df-97a5-7038c432aabf',NULL),(91628,8126,1272,7183,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:19:33',0,1,NULL,NULL,NULL,'c58c94da-1691-11df-97a5-7038c432aabf',NULL),(91629,8832,1246,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58c9653-1691-11df-97a5-7038c432aabf',NULL),(91630,8832,5282,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58c97d4-1691-11df-97a5-7038c432aabf',NULL),(91631,8832,6096,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58c9950-1691-11df-97a5-7038c432aabf',NULL),(91632,8832,5272,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58c9ac9-1691-11df-97a5-7038c432aabf',NULL),(91633,8832,1146,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58c9c45-1691-11df-97a5-7038c432aabf',NULL),(91634,8832,1154,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58c9dbe-1691-11df-97a5-7038c432aabf',NULL),(91635,8832,1192,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58c9f3a-1691-11df-97a5-7038c432aabf',NULL),(91636,8832,1155,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58ca0bb-1691-11df-97a5-7038c432aabf',NULL),(91637,8832,1164,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58ca22f-1691-11df-97a5-7038c432aabf',NULL),(91638,8832,1156,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58ca3b0-1691-11df-97a5-7038c432aabf',NULL),(91639,8832,6065,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58ca529-1691-11df-97a5-7038c432aabf',NULL),(91640,8832,5092,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58ca6ae-1691-11df-97a5-7038c432aabf',NULL),(91641,8832,5086,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58ca82b-1691-11df-97a5-7038c432aabf',NULL),(91642,8832,5087,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58ca99f-1691-11df-97a5-7038c432aabf',NULL),(91643,8832,5085,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58cab1c-1691-11df-97a5-7038c432aabf',NULL),(91644,8832,5088,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58cad07-1691-11df-97a5-7038c432aabf',NULL),(91645,8832,5089,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58cae99-1691-11df-97a5-7038c432aabf',NULL),(91646,8832,5356,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58cb164-1691-11df-97a5-7038c432aabf',NULL),(91647,8832,1248,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58cb2f6-1691-11df-97a5-7038c432aabf',NULL),(91648,8832,5096,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58cb4b7-1691-11df-97a5-7038c432aabf',NULL),(91649,8832,6042,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58cb62b-1691-11df-97a5-7038c432aabf',NULL),(91650,8832,1088,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58cb7ac-1691-11df-97a5-7038c432aabf',NULL),(91651,8832,1088,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58cb929-1691-11df-97a5-7038c432aabf',NULL),(91652,8832,1088,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58cba9d-1691-11df-97a5-7038c432aabf',NULL),(91653,8832,1112,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58cbc1a-1691-11df-97a5-7038c432aabf',NULL),(91654,8832,1109,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58cbd8e-1691-11df-97a5-7038c432aabf',NULL),(91655,8832,1110,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58cbf0a-1691-11df-97a5-7038c432aabf',NULL),(91656,8832,1111,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58cc087-1691-11df-97a5-7038c432aabf',NULL),(91657,8832,1255,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58cc1fb-1691-11df-97a5-7038c432aabf',NULL),(91658,8832,1277,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58cc378-1691-11df-97a5-7038c432aabf',NULL),(91659,8832,1261,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58cc4ec-1691-11df-97a5-7038c432aabf',NULL),(91660,8832,1265,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58cc669-1691-11df-97a5-7038c432aabf',NULL),(91661,8832,1268,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58cc7dd-1691-11df-97a5-7038c432aabf',NULL),(91662,8832,1272,7187,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:36',0,1,NULL,NULL,NULL,'c58cc959-1691-11df-97a5-7038c432aabf',NULL),(91663,6409,1246,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58ccad2-1691-11df-97a5-7038c432aabf',NULL),(91664,6409,5282,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58ccc4a-1691-11df-97a5-7038c432aabf',NULL),(91665,6409,6096,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58ccdc7-1691-11df-97a5-7038c432aabf',NULL),(91666,6409,5272,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58ccf3b-1691-11df-97a5-7038c432aabf',NULL),(91667,6409,1146,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58cd0b8-1691-11df-97a5-7038c432aabf',NULL),(91668,6409,1154,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58cd230-1691-11df-97a5-7038c432aabf',NULL),(91669,6409,1192,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58cd407-1691-11df-97a5-7038c432aabf',NULL),(91670,6409,1164,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58cd594-1691-11df-97a5-7038c432aabf',NULL),(91671,6409,1156,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58cd726-1691-11df-97a5-7038c432aabf',NULL),(91672,6409,6065,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58cd8b4-1691-11df-97a5-7038c432aabf',NULL),(91673,6409,5092,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58cda3e-1691-11df-97a5-7038c432aabf',NULL),(91674,6409,5086,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58cdbfb-1691-11df-97a5-7038c432aabf',NULL),(91675,6409,5087,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58cdd77-1691-11df-97a5-7038c432aabf',NULL),(91676,6409,5085,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58cdeeb-1691-11df-97a5-7038c432aabf',NULL),(91677,6409,5088,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58ce064-1691-11df-97a5-7038c432aabf',NULL),(91678,6409,5089,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58ce1d8-1691-11df-97a5-7038c432aabf',NULL),(91679,6409,5356,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58ce355-1691-11df-97a5-7038c432aabf',NULL),(91680,6409,1248,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58ce4cd-1691-11df-97a5-7038c432aabf',NULL),(91681,6409,5096,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58ce645-1691-11df-97a5-7038c432aabf',NULL),(91682,6409,1088,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58ce7be-1691-11df-97a5-7038c432aabf',NULL),(91683,6409,1088,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58ce932-1691-11df-97a5-7038c432aabf',NULL),(91684,6409,1088,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58ceaaf-1691-11df-97a5-7038c432aabf',NULL),(91685,6409,1112,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58cec2b-1691-11df-97a5-7038c432aabf',NULL),(91686,6409,1109,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58ced9f-1691-11df-97a5-7038c432aabf',NULL),(91687,6409,1110,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58cfb3d-1691-11df-97a5-7038c432aabf',NULL),(91688,6409,1111,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58cfcc7-1691-11df-97a5-7038c432aabf',NULL),(91689,6409,1255,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58cfe50-1691-11df-97a5-7038c432aabf',NULL),(91690,6409,1277,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58cffe7-1691-11df-97a5-7038c432aabf',NULL),(91691,6409,1261,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58d0170-1691-11df-97a5-7038c432aabf',NULL),(91692,6409,1265,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58d0329-1691-11df-97a5-7038c432aabf',NULL),(91693,6409,1268,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58d049d-1691-11df-97a5-7038c432aabf',NULL),(91694,6409,1271,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58d061a-1691-11df-97a5-7038c432aabf',NULL),(91695,6409,1271,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58d0796-1691-11df-97a5-7038c432aabf',NULL),(91696,6409,1271,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58d0920-1691-11df-97a5-7038c432aabf',NULL),(91697,6409,1271,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58d0b95-1691-11df-97a5-7038c432aabf',NULL),(91698,6409,1272,7188,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:21:02',0,1,NULL,NULL,NULL,'c58d0dfd-1691-11df-97a5-7038c432aabf',NULL),(91699,6403,1246,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d1069-1691-11df-97a5-7038c432aabf',NULL),(91700,6403,5282,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d13b8-1691-11df-97a5-7038c432aabf',NULL),(91701,6403,6096,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d163d-1691-11df-97a5-7038c432aabf',NULL),(91702,6403,5272,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d18c3-1691-11df-97a5-7038c432aabf',NULL),(91703,6403,1146,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d1b41-1691-11df-97a5-7038c432aabf',NULL),(91704,6403,1154,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d1dba-1691-11df-97a5-7038c432aabf',NULL),(91705,6403,1192,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d202e-1691-11df-97a5-7038c432aabf',NULL),(91706,6403,1155,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d231b-1691-11df-97a5-7038c432aabf',NULL),(91707,6403,1164,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d25b2-1691-11df-97a5-7038c432aabf',NULL),(91708,6403,1156,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d2856-1691-11df-97a5-7038c432aabf',NULL),(91709,6403,6065,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d2b13-1691-11df-97a5-7038c432aabf',NULL),(91710,6403,5092,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d2d8c-1691-11df-97a5-7038c432aabf',NULL),(91711,6403,5086,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d307d-1691-11df-97a5-7038c432aabf',NULL),(91712,6403,5087,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d320f-1691-11df-97a5-7038c432aabf',NULL),(91713,6403,5085,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d33aa-1691-11df-97a5-7038c432aabf',NULL),(91714,6403,5088,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d3540-1691-11df-97a5-7038c432aabf',NULL),(91715,6403,5089,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d36ca-1691-11df-97a5-7038c432aabf',NULL),(91716,6403,5356,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d3860-1691-11df-97a5-7038c432aabf',NULL),(91717,6403,1248,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d39f6-1691-11df-97a5-7038c432aabf',NULL),(91718,6403,5096,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d3cc9-1691-11df-97a5-7038c432aabf',NULL),(91719,6403,1088,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d3e60-1691-11df-97a5-7038c432aabf',NULL),(91720,6403,1088,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d3ff2-1691-11df-97a5-7038c432aabf',NULL),(91721,6403,1088,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d4188-1691-11df-97a5-7038c432aabf',NULL),(91722,6403,1112,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d431e-1691-11df-97a5-7038c432aabf',NULL),(91723,6403,1109,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d44b5-1691-11df-97a5-7038c432aabf',NULL),(91724,6403,1110,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d4647-1691-11df-97a5-7038c432aabf',NULL),(91725,6403,1111,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d47e1-1691-11df-97a5-7038c432aabf',NULL),(91726,6403,1255,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d4973-1691-11df-97a5-7038c432aabf',NULL),(91727,6403,1277,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d4b05-1691-11df-97a5-7038c432aabf',NULL),(91728,6403,1261,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d4c98-1691-11df-97a5-7038c432aabf',NULL),(91729,6403,1265,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d4e25-1691-11df-97a5-7038c432aabf',NULL),(91730,6403,1268,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d4fb3-1691-11df-97a5-7038c432aabf',NULL),(91731,6403,1272,7189,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:50:43',0,1,NULL,NULL,NULL,'c58d5141-1691-11df-97a5-7038c432aabf',NULL),(91732,7825,1246,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d52d3-1691-11df-97a5-7038c432aabf',NULL),(91733,7825,5282,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d5465-1691-11df-97a5-7038c432aabf',NULL),(91734,7825,6096,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d55f3-1691-11df-97a5-7038c432aabf',NULL),(91735,7825,5272,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d57b0-1691-11df-97a5-7038c432aabf',NULL),(91736,7825,1146,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d5924-1691-11df-97a5-7038c432aabf',NULL),(91737,7825,1154,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d5aa0-1691-11df-97a5-7038c432aabf',NULL),(91738,7825,1192,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d5c15-1691-11df-97a5-7038c432aabf',NULL),(91739,7825,5092,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d5d91-1691-11df-97a5-7038c432aabf',NULL),(91740,7825,5086,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d5f05-1691-11df-97a5-7038c432aabf',NULL),(91741,7825,5087,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d6079-1691-11df-97a5-7038c432aabf',NULL),(91742,7825,5085,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d61f6-1691-11df-97a5-7038c432aabf',NULL),(91743,7825,5088,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d636f-1691-11df-97a5-7038c432aabf',NULL),(91744,7825,5089,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d64f0-1691-11df-97a5-7038c432aabf',NULL),(91745,7825,5356,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d6664-1691-11df-97a5-7038c432aabf',NULL),(91746,7825,1248,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d67e5-1691-11df-97a5-7038c432aabf',NULL),(91747,7825,5096,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d6961-1691-11df-97a5-7038c432aabf',NULL),(91748,7825,1112,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d6acd-1691-11df-97a5-7038c432aabf',NULL),(91749,7825,1109,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d6cb0-1691-11df-97a5-7038c432aabf',NULL),(91750,7825,1110,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d6e3e-1691-11df-97a5-7038c432aabf',NULL),(91751,7825,1111,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d6fdd-1691-11df-97a5-7038c432aabf',NULL),(91752,7825,1255,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d716b-1691-11df-97a5-7038c432aabf',NULL),(91753,7825,1277,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d72f8-1691-11df-97a5-7038c432aabf',NULL),(91754,7825,1261,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d7625-1691-11df-97a5-7038c432aabf',NULL),(91755,7825,1265,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d77bb-1691-11df-97a5-7038c432aabf',NULL),(91756,7825,1268,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d7949-1691-11df-97a5-7038c432aabf',NULL),(91757,7825,1272,7191,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:51:36',0,1,NULL,NULL,NULL,'c58d7ad3-1691-11df-97a5-7038c432aabf',NULL),(91758,9278,1246,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58d7c65-1691-11df-97a5-7038c432aabf',NULL),(91759,9278,5282,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58d7e6a-1691-11df-97a5-7038c432aabf',NULL),(91760,9278,6096,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58d7ff8-1691-11df-97a5-7038c432aabf',NULL),(91761,9278,5272,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58d8186-1691-11df-97a5-7038c432aabf',NULL),(91762,9278,1146,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58d830f-1691-11df-97a5-7038c432aabf',NULL),(91763,9278,1154,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58d85f8-1691-11df-97a5-7038c432aabf',NULL),(91764,9278,1192,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58d87c1-1691-11df-97a5-7038c432aabf',NULL),(91765,9278,1155,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58d894b-1691-11df-97a5-7038c432aabf',NULL),(91766,9278,1164,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58d8add-1691-11df-97a5-7038c432aabf',NULL),(91767,9278,1156,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58d8c73-1691-11df-97a5-7038c432aabf',NULL),(91768,9278,6065,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58d8e4e-1691-11df-97a5-7038c432aabf',NULL),(91769,9278,6077,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58d8fcb-1691-11df-97a5-7038c432aabf',NULL),(91770,9278,5092,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58d914c-1691-11df-97a5-7038c432aabf',NULL),(91771,9278,5086,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58d92d1-1691-11df-97a5-7038c432aabf',NULL),(91772,9278,5087,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58d95b5-1691-11df-97a5-7038c432aabf',NULL),(91773,9278,5085,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58da23d-1691-11df-97a5-7038c432aabf',NULL),(91774,9278,5088,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58da4f6-1691-11df-97a5-7038c432aabf',NULL),(91775,9278,5089,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58da6f3-1691-11df-97a5-7038c432aabf',NULL),(91776,9278,5356,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58da889-1691-11df-97a5-7038c432aabf',NULL),(91777,9278,1248,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58daa17-1691-11df-97a5-7038c432aabf',NULL),(91778,9278,5096,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58dabb2-1691-11df-97a5-7038c432aabf',NULL),(91779,9278,1088,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58dad48-1691-11df-97a5-7038c432aabf',NULL),(91780,9278,1088,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58daf49-1691-11df-97a5-7038c432aabf',NULL),(91781,9278,1088,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58db0dc-1691-11df-97a5-7038c432aabf',NULL),(91782,9278,1112,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58db269-1691-11df-97a5-7038c432aabf',NULL),(91783,9278,1109,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58db527-1691-11df-97a5-7038c432aabf',NULL),(91784,9278,1110,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58db731-1691-11df-97a5-7038c432aabf',NULL),(91785,9278,1111,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58db8c3-1691-11df-97a5-7038c432aabf',NULL),(91786,9278,1255,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58dba50-1691-11df-97a5-7038c432aabf',NULL),(91787,9278,1277,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58dbbe3-1691-11df-97a5-7038c432aabf',NULL),(91788,9278,1261,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58dbd81-1691-11df-97a5-7038c432aabf',NULL),(91789,9278,1265,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58dbf83-1691-11df-97a5-7038c432aabf',NULL),(91790,9278,1268,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58dc119-1691-11df-97a5-7038c432aabf',NULL),(91791,9278,1272,7192,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:53:17',0,1,NULL,NULL,NULL,'c58dc2a7-1691-11df-97a5-7038c432aabf',NULL),(91792,2067,1246,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58dc439-1691-11df-97a5-7038c432aabf',NULL),(91793,2067,5282,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58dc725-1691-11df-97a5-7038c432aabf',NULL),(91794,2067,6096,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58dc8f3-1691-11df-97a5-7038c432aabf',NULL),(91795,2067,5272,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58dca8a-1691-11df-97a5-7038c432aabf',NULL),(91796,2067,1146,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58dcc18-1691-11df-97a5-7038c432aabf',NULL),(91797,2067,1154,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58dcdae-1691-11df-97a5-7038c432aabf',NULL),(91798,2067,1192,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58dcf44-1691-11df-97a5-7038c432aabf',NULL),(91799,2067,1155,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58dd141-1691-11df-97a5-7038c432aabf',NULL),(91800,2067,1164,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58dd2e9-1691-11df-97a5-7038c432aabf',NULL),(91801,2067,1156,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58dd472-1691-11df-97a5-7038c432aabf',NULL),(91802,2067,5092,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58dd774-1691-11df-97a5-7038c432aabf',NULL),(91803,2067,5086,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58dd969-1691-11df-97a5-7038c432aabf',NULL),(91804,2067,5087,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58ddae1-1691-11df-97a5-7038c432aabf',NULL),(91805,2067,5085,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58ddc59-1691-11df-97a5-7038c432aabf',NULL),(91806,2067,5088,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58dddc9-1691-11df-97a5-7038c432aabf',NULL),(91807,2067,5089,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58ddf46-1691-11df-97a5-7038c432aabf',NULL),(91808,2067,5356,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58de125-1691-11df-97a5-7038c432aabf',NULL),(91809,2067,1248,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58de299-1691-11df-97a5-7038c432aabf',NULL),(91810,2067,5096,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58df4ad-1691-11df-97a5-7038c432aabf',NULL),(91811,2067,6042,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58df62a-1691-11df-97a5-7038c432aabf',NULL),(91812,2067,1088,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58df7a2-1691-11df-97a5-7038c432aabf',NULL),(91813,2067,1088,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58df945-1691-11df-97a5-7038c432aabf',NULL),(91814,2067,1088,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58dfeef-1691-11df-97a5-7038c432aabf',NULL),(91815,2067,1112,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58e007d-1691-11df-97a5-7038c432aabf',NULL),(91816,2067,1109,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58e15c6-1691-11df-97a5-7038c432aabf',NULL),(91817,2067,1110,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58e1837-1691-11df-97a5-7038c432aabf',NULL),(91818,2067,1111,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58e1a81-1691-11df-97a5-7038c432aabf',NULL),(91819,2067,1255,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58e1e5d-1691-11df-97a5-7038c432aabf',NULL),(91820,2067,1277,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58e3183-1691-11df-97a5-7038c432aabf',NULL),(91821,2067,1261,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58e33d5-1691-11df-97a5-7038c432aabf',NULL),(91822,2067,1265,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58e3829-1691-11df-97a5-7038c432aabf',NULL),(91823,2067,1268,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58e4ebc-1691-11df-97a5-7038c432aabf',NULL),(91824,2067,1271,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58e510a-1691-11df-97a5-7038c432aabf',NULL),(91825,2067,1271,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58e6441-1691-11df-97a5-7038c432aabf',NULL),(91826,2067,1271,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58e7892-1691-11df-97a5-7038c432aabf',NULL),(91827,2067,1271,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58ea5cd-1691-11df-97a5-7038c432aabf',NULL),(91828,2067,1272,7195,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:54:40',0,1,NULL,NULL,NULL,'c58ea75f-1691-11df-97a5-7038c432aabf',NULL),(91829,7961,5282,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58ea8e4-1691-11df-97a5-7038c432aabf',NULL),(91830,7961,5272,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58eaa72-1691-11df-97a5-7038c432aabf',NULL),(91831,7961,1146,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58eac6a-1691-11df-97a5-7038c432aabf',NULL),(91832,7961,1154,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58eadf4-1691-11df-97a5-7038c432aabf',NULL),(91833,7961,1192,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58eaf79-1691-11df-97a5-7038c432aabf',NULL),(91834,7961,5092,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58eb22a-1691-11df-97a5-7038c432aabf',NULL),(91835,7961,5086,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58eb3f3-1691-11df-97a5-7038c432aabf',NULL),(91836,7961,5087,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58eb568-1691-11df-97a5-7038c432aabf',NULL),(91837,7961,5085,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58eb6d7-1691-11df-97a5-7038c432aabf',NULL),(91838,7961,5088,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58eb847-1691-11df-97a5-7038c432aabf',NULL),(91839,7961,5089,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58eba1e-1691-11df-97a5-7038c432aabf',NULL),(91840,7961,5356,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58ebbac-1691-11df-97a5-7038c432aabf',NULL),(91841,7961,1248,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58ebd35-1691-11df-97a5-7038c432aabf',NULL),(91842,7961,952,7197,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1270,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58ebebf-1691-11df-97a5-7038c432aabf',NULL),(91843,7961,5497,7197,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58ec1de-1691-11df-97a5-7038c432aabf',NULL),(91844,7961,730,7197,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58ec371-1691-11df-97a5-7038c432aabf',NULL),(91845,7961,853,7197,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58ec4fe-1691-11df-97a5-7038c432aabf',NULL),(91846,7961,21,7197,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58ec67f-1691-11df-97a5-7038c432aabf',NULL),(91847,7961,851,7197,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58ec80d-1691-11df-97a5-7038c432aabf',NULL),(91848,7961,729,7197,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38000,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58ec997-1691-11df-97a5-7038c432aabf',NULL),(91849,7961,790,7197,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.2,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58ecb8b-1691-11df-97a5-7038c432aabf',NULL),(91850,7961,654,7197,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.7,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58ecd0c-1691-11df-97a5-7038c432aabf',NULL),(91851,7961,678,7197,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58ecfbd-1691-11df-97a5-7038c432aabf',NULL),(91852,7961,5096,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58ed157-1691-11df-97a5-7038c432aabf',NULL),(91853,7961,1112,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58ed30c-1691-11df-97a5-7038c432aabf',NULL),(91854,7961,1109,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58ed480-1691-11df-97a5-7038c432aabf',NULL),(91855,7961,1110,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58ed5ef-1691-11df-97a5-7038c432aabf',NULL),(91856,7961,1111,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58ed7b9-1691-11df-97a5-7038c432aabf',NULL),(91857,7961,1255,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58ed94b-1691-11df-97a5-7038c432aabf',NULL),(91858,7961,1277,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58edad0-1691-11df-97a5-7038c432aabf',NULL),(91859,7961,1261,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58edc5e-1691-11df-97a5-7038c432aabf',NULL),(91860,7961,1265,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58edf87-1691-11df-97a5-7038c432aabf',NULL),(91861,7961,1268,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58ee137-1691-11df-97a5-7038c432aabf',NULL),(91862,7961,1272,7197,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:55:27',0,1,NULL,NULL,NULL,'c58ee2bc-1691-11df-97a5-7038c432aabf',NULL),(91863,5995,1246,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58ee445-1691-11df-97a5-7038c432aabf',NULL),(91864,5995,5282,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58ee5d3-1691-11df-97a5-7038c432aabf',NULL),(91865,5995,6096,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58ee790-1691-11df-97a5-7038c432aabf',NULL),(91866,5995,1154,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58ee951-1691-11df-97a5-7038c432aabf',NULL),(91867,5995,1192,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58eead6-1691-11df-97a5-7038c432aabf',NULL),(91868,5995,1156,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58eec60-1691-11df-97a5-7038c432aabf',NULL),(91869,5995,6065,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58eef08-1691-11df-97a5-7038c432aabf',NULL),(91870,5995,6077,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58ef0c1-1691-11df-97a5-7038c432aabf',NULL),(91871,5995,5092,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58ef235-1691-11df-97a5-7038c432aabf',NULL),(91872,5995,5086,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58ef3a9-1691-11df-97a5-7038c432aabf',NULL),(91873,5995,5087,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58ef577-1691-11df-97a5-7038c432aabf',NULL),(91874,5995,5085,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58ef6fc-1691-11df-97a5-7038c432aabf',NULL),(91875,5995,5088,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58ef88a-1691-11df-97a5-7038c432aabf',NULL),(91876,5995,5089,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58efa13-1691-11df-97a5-7038c432aabf',NULL),(91877,5995,5356,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58efb94-1691-11df-97a5-7038c432aabf',NULL),(91878,5995,1248,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58efeb8-1691-11df-97a5-7038c432aabf',NULL),(91879,5995,5497,7199,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58f0042-1691-11df-97a5-7038c432aabf',NULL),(91880,5995,730,7199,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58f01cb-1691-11df-97a5-7038c432aabf',NULL),(91881,5995,853,7199,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58f0355-1691-11df-97a5-7038c432aabf',NULL),(91882,5995,5096,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58f04da-1691-11df-97a5-7038c432aabf',NULL),(91883,5995,6042,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58f06d7-1691-11df-97a5-7038c432aabf',NULL),(91884,5995,1112,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58f0861-1691-11df-97a5-7038c432aabf',NULL),(91885,5995,1109,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58f09e6-1691-11df-97a5-7038c432aabf',NULL),(91886,5995,1110,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58f0c8e-1691-11df-97a5-7038c432aabf',NULL),(91887,5995,1111,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58f0e53-1691-11df-97a5-7038c432aabf',NULL),(91888,5995,1255,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58f0fc7-1691-11df-97a5-7038c432aabf',NULL),(91889,5995,1250,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58f1137-1691-11df-97a5-7038c432aabf',NULL),(91890,5995,1250,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58f12ab-1691-11df-97a5-7038c432aabf',NULL),(91891,5995,1250,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58f1479-1691-11df-97a5-7038c432aabf',NULL),(91892,5995,1277,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58f1607-1691-11df-97a5-7038c432aabf',NULL),(91893,5995,1261,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58f1795-1691-11df-97a5-7038c432aabf',NULL),(91894,5995,1251,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58f1916-1691-11df-97a5-7038c432aabf',NULL),(91895,5995,1265,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58f269f-1691-11df-97a5-7038c432aabf',NULL),(91896,5995,1268,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58f2828-1691-11df-97a5-7038c432aabf',NULL),(91897,5995,1272,7199,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:57:00',0,1,NULL,NULL,NULL,'c58f2ad0-1691-11df-97a5-7038c432aabf',NULL),(91898,6054,1246,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f2cd6-1691-11df-97a5-7038c432aabf',NULL),(91899,6054,5282,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f2e5b-1691-11df-97a5-7038c432aabf',NULL),(91900,6054,6096,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f2fe4-1691-11df-97a5-7038c432aabf',NULL),(91901,6054,5272,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f316a-1691-11df-97a5-7038c432aabf',NULL),(91902,6054,1146,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f3300-1691-11df-97a5-7038c432aabf',NULL),(91903,6054,1154,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f34b9-1691-11df-97a5-7038c432aabf',NULL),(91904,6054,1192,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f363a-1691-11df-97a5-7038c432aabf',NULL),(91905,6054,1156,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f3a2f-1691-11df-97a5-7038c432aabf',NULL),(91906,6054,6065,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f3cb1-1691-11df-97a5-7038c432aabf',NULL),(91907,6054,5092,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f3f32-1691-11df-97a5-7038c432aabf',NULL),(91908,6054,5086,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f4357-1691-11df-97a5-7038c432aabf',NULL),(91909,6054,5087,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f45ff-1691-11df-97a5-7038c432aabf',NULL),(91910,6054,5085,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f49ca-1691-11df-97a5-7038c432aabf',NULL),(91911,6054,5088,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f4c88-1691-11df-97a5-7038c432aabf',NULL),(91912,6054,5089,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f4ef4-1691-11df-97a5-7038c432aabf',NULL),(91913,6054,5356,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f51d4-1691-11df-97a5-7038c432aabf',NULL),(91914,6054,1248,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f546b-1691-11df-97a5-7038c432aabf',NULL),(91915,6054,5497,7201,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f58a5-1691-11df-97a5-7038c432aabf',NULL),(91916,6054,730,7201,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f5b33-1691-11df-97a5-7038c432aabf',NULL),(91917,6054,853,7201,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,860,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f5dc2-1691-11df-97a5-7038c432aabf',NULL),(91918,6054,5096,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f60c3-1691-11df-97a5-7038c432aabf',NULL),(91919,6054,6042,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5244,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f6356-1691-11df-97a5-7038c432aabf',NULL),(91920,6054,1112,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f66f6-1691-11df-97a5-7038c432aabf',NULL),(91921,6054,1109,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f6904-1691-11df-97a5-7038c432aabf',NULL),(91922,6054,1110,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f6a92-1691-11df-97a5-7038c432aabf',NULL),(91923,6054,1111,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f6c20-1691-11df-97a5-7038c432aabf',NULL),(91924,6054,1255,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f6daa-1691-11df-97a5-7038c432aabf',NULL),(91925,6054,1277,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f6f33-1691-11df-97a5-7038c432aabf',NULL),(91926,6054,1261,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f7101-1691-11df-97a5-7038c432aabf',NULL),(91927,6054,1265,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f72c6-1691-11df-97a5-7038c432aabf',NULL),(91928,6054,1268,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f7447-1691-11df-97a5-7038c432aabf',NULL),(91929,6054,1271,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f76e3-1691-11df-97a5-7038c432aabf',NULL),(91930,6054,1271,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f787d-1691-11df-97a5-7038c432aabf',NULL),(91931,6054,1271,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f7a36-1691-11df-97a5-7038c432aabf',NULL),(91932,6054,1271,7201,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 10:59:58',0,1,NULL,NULL,NULL,'c58f7ba6-1691-11df-97a5-7038c432aabf',NULL),(91933,7480,1246,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58f7d1e-1691-11df-97a5-7038c432aabf',NULL),(91934,7480,5282,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58f7efd-1691-11df-97a5-7038c432aabf',NULL),(91935,7480,6096,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58f8087-1691-11df-97a5-7038c432aabf',NULL),(91936,7480,5272,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58f8219-1691-11df-97a5-7038c432aabf',NULL),(91937,7480,1146,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58f839e-1691-11df-97a5-7038c432aabf',NULL),(91938,7480,1154,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58f86b9-1691-11df-97a5-7038c432aabf',NULL),(91939,7480,1192,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58f8854-1691-11df-97a5-7038c432aabf',NULL),(91940,7480,1155,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58f89d9-1691-11df-97a5-7038c432aabf',NULL),(91941,7480,1164,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58f8b63-1691-11df-97a5-7038c432aabf',NULL),(91942,7480,1156,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58f8cec-1691-11df-97a5-7038c432aabf',NULL),(91943,7480,6065,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58f8eb2-1691-11df-97a5-7038c432aabf',NULL),(91944,7480,5092,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58f906f-1691-11df-97a5-7038c432aabf',NULL),(91945,7480,5086,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58f91fc-1691-11df-97a5-7038c432aabf',NULL),(91946,7480,5087,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58f9393-1691-11df-97a5-7038c432aabf',NULL),(91947,7480,5085,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58f9518-1691-11df-97a5-7038c432aabf',NULL),(91948,7480,5088,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58f969d-1691-11df-97a5-7038c432aabf',NULL),(91949,7480,5089,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58f984d-1691-11df-97a5-7038c432aabf',NULL),(91950,7480,5356,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58f99ca-1691-11df-97a5-7038c432aabf',NULL),(91951,7480,1248,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58f9b3e-1691-11df-97a5-7038c432aabf',NULL),(91952,7480,5096,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58f9cb2-1691-11df-97a5-7038c432aabf',NULL),(91953,7480,1088,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58f9e2b-1691-11df-97a5-7038c432aabf',NULL),(91954,7480,1088,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58f9f9f-1691-11df-97a5-7038c432aabf',NULL),(91955,7480,1088,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58fa113-1691-11df-97a5-7038c432aabf',NULL),(91956,7480,1112,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58fa283-1691-11df-97a5-7038c432aabf',NULL),(91957,7480,1109,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58fa3f2-1691-11df-97a5-7038c432aabf',NULL),(91958,7480,1110,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58fa56b-1691-11df-97a5-7038c432aabf',NULL),(91959,7480,1111,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58fa857-1691-11df-97a5-7038c432aabf',NULL),(91960,7480,1255,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58fa9f2-1691-11df-97a5-7038c432aabf',NULL),(91961,7480,1250,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58fab77-1691-11df-97a5-7038c432aabf',NULL),(91962,7480,1250,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58fad05-1691-11df-97a5-7038c432aabf',NULL),(91963,7480,1250,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58fae8a-1691-11df-97a5-7038c432aabf',NULL),(91964,7480,1277,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58fb083-1691-11df-97a5-7038c432aabf',NULL),(91965,7480,1261,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58fb215-1691-11df-97a5-7038c432aabf',NULL),(91966,7480,1252,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58fb4bd-1691-11df-97a5-7038c432aabf',NULL),(91967,7480,1265,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58fb65c-1691-11df-97a5-7038c432aabf',NULL),(91968,7480,1268,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58fb815-1691-11df-97a5-7038c432aabf',NULL),(91969,7480,1271,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58fb9e7-1691-11df-97a5-7038c432aabf',NULL),(91970,7480,1271,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58fbb75-1691-11df-97a5-7038c432aabf',NULL),(91971,7480,1271,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58fbd07-1691-11df-97a5-7038c432aabf',NULL),(91972,7480,1271,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58fbe94-1691-11df-97a5-7038c432aabf',NULL),(91973,7480,1272,7203,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:00:44',0,1,NULL,NULL,NULL,'c58fc01a-1691-11df-97a5-7038c432aabf',NULL),(91974,7279,1246,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58fc1a7-1691-11df-97a5-7038c432aabf',NULL),(91975,7279,5282,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58fc4e1-1691-11df-97a5-7038c432aabf',NULL),(91976,7279,6096,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58fc67c-1691-11df-97a5-7038c432aabf',NULL),(91977,7279,5272,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58fc805-1691-11df-97a5-7038c432aabf',NULL),(91978,7279,1146,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58fc997-1691-11df-97a5-7038c432aabf',NULL),(91979,7279,1154,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58fcb29-1691-11df-97a5-7038c432aabf',NULL),(91980,7279,1192,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58fcd26-1691-11df-97a5-7038c432aabf',NULL),(91981,7279,1155,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58fd4e7-1691-11df-97a5-7038c432aabf',NULL),(91982,7279,1164,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58fe1ab-1691-11df-97a5-7038c432aabf',NULL),(91983,7279,1156,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58fe327-1691-11df-97a5-7038c432aabf',NULL),(91984,7279,6065,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58fe629-1691-11df-97a5-7038c432aabf',NULL),(91985,7279,1165,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58fe7c0-1691-11df-97a5-7038c432aabf',NULL),(91986,7279,5092,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58fe94d-1691-11df-97a5-7038c432aabf',NULL),(91987,7279,5086,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58feae0-1691-11df-97a5-7038c432aabf',NULL),(91988,7279,5087,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58fec76-1691-11df-97a5-7038c432aabf',NULL),(91989,7279,5085,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58fee73-1691-11df-97a5-7038c432aabf',NULL),(91990,7279,5088,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58feffc-1691-11df-97a5-7038c432aabf',NULL),(91991,7279,5089,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58ff18e-1691-11df-97a5-7038c432aabf',NULL),(91992,7279,5356,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58ff43b-1691-11df-97a5-7038c432aabf',NULL),(91993,7279,1248,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58ff605-1691-11df-97a5-7038c432aabf',NULL),(91994,7279,5096,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58ff785-1691-11df-97a5-7038c432aabf',NULL),(91995,7279,1088,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58ff8fe-1691-11df-97a5-7038c432aabf',NULL),(91996,7279,1088,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58ffa7b-1691-11df-97a5-7038c432aabf',NULL),(91997,7279,1088,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58ffc51-1691-11df-97a5-7038c432aabf',NULL),(91998,7279,1112,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58ffde7-1691-11df-97a5-7038c432aabf',NULL),(91999,7279,1109,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c58fff75-1691-11df-97a5-7038c432aabf',NULL),(92000,7279,1110,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c5900107-1691-11df-97a5-7038c432aabf',NULL),(92001,7279,1111,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c5900438-1691-11df-97a5-7038c432aabf',NULL),(92002,7279,1255,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c59005cf-1691-11df-97a5-7038c432aabf',NULL),(92003,7279,1277,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c5900765-1691-11df-97a5-7038c432aabf',NULL),(92004,7279,1261,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c59008ee-1691-11df-97a5-7038c432aabf',NULL),(92005,7279,1265,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c5900a80-1691-11df-97a5-7038c432aabf',NULL),(92006,7279,1268,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c5900c4a-1691-11df-97a5-7038c432aabf',NULL),(92007,7279,1272,7206,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:03:34',0,1,NULL,NULL,NULL,'c5900e50-1691-11df-97a5-7038c432aabf',NULL),(92008,4763,1246,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c5900ff7-1691-11df-97a5-7038c432aabf',NULL),(92009,4763,5282,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c5901189-1691-11df-97a5-7038c432aabf',NULL),(92010,4763,6096,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c5901418-1691-11df-97a5-7038c432aabf',NULL),(92011,4763,5272,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c5901608-1691-11df-97a5-7038c432aabf',NULL),(92012,4763,1146,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c5901780-1691-11df-97a5-7038c432aabf',NULL),(92013,4763,1154,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c59018f9-1691-11df-97a5-7038c432aabf',NULL),(92014,4763,1192,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c5901a6d-1691-11df-97a5-7038c432aabf',NULL),(92015,4763,1155,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c5901be9-1691-11df-97a5-7038c432aabf',NULL),(92016,4763,1164,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c5901dc8-1691-11df-97a5-7038c432aabf',NULL),(92017,4763,1156,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c5901f45-1691-11df-97a5-7038c432aabf',NULL),(92018,4763,6065,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c590327c-1691-11df-97a5-7038c432aabf',NULL),(92019,4763,1165,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c59033fd-1691-11df-97a5-7038c432aabf',NULL),(92020,4763,5092,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c590357e-1691-11df-97a5-7038c432aabf',NULL),(92021,4763,5086,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c59039da-1691-11df-97a5-7038c432aabf',NULL),(92022,4763,5087,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c5903b4a-1691-11df-97a5-7038c432aabf',NULL),(92023,4763,5085,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c5903e3f-1691-11df-97a5-7038c432aabf',NULL),(92024,4763,5088,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c59050a9-1691-11df-97a5-7038c432aabf',NULL),(92025,4763,5089,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c590526e-1691-11df-97a5-7038c432aabf',NULL),(92026,4763,5356,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c59054e7-1691-11df-97a5-7038c432aabf',NULL),(92027,4763,1248,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c5905742-1691-11df-97a5-7038c432aabf',NULL),(92028,4763,5096,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c5906b76-1691-11df-97a5-7038c432aabf',NULL),(92029,4763,1088,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c5906dc8-1691-11df-97a5-7038c432aabf',NULL),(92030,4763,1088,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c5907224-1691-11df-97a5-7038c432aabf',NULL),(92031,4763,1088,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c59088a2-1691-11df-97a5-7038c432aabf',NULL),(92032,4763,1112,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c5908b01-1691-11df-97a5-7038c432aabf',NULL),(92033,4763,1109,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c5909e6b-1691-11df-97a5-7038c432aabf',NULL),(92034,4763,1110,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c590b1c9-1691-11df-97a5-7038c432aabf',NULL),(92035,4763,1111,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c590c477-1691-11df-97a5-7038c432aabf',NULL),(92036,4763,1255,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c590ed55-1691-11df-97a5-7038c432aabf',NULL),(92037,4763,1277,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c590eeeb-1691-11df-97a5-7038c432aabf',NULL),(92038,4763,1261,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c590f0a0-1691-11df-97a5-7038c432aabf',NULL),(92039,4763,1265,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c590f276-1691-11df-97a5-7038c432aabf',NULL),(92040,4763,1268,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c590f4c4-1691-11df-97a5-7038c432aabf',NULL),(92041,4763,1272,7208,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:29',0,1,NULL,NULL,NULL,'c590f65b-1691-11df-97a5-7038c432aabf',NULL),(92042,674,1246,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c590f7e4-1691-11df-97a5-7038c432aabf',NULL),(92043,674,5282,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c590f976-1691-11df-97a5-7038c432aabf',NULL),(92044,674,6096,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c590fb78-1691-11df-97a5-7038c432aabf',NULL),(92045,674,1154,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c590fcfd-1691-11df-97a5-7038c432aabf',NULL),(92046,674,1192,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c590fe8b-1691-11df-97a5-7038c432aabf',NULL),(92047,674,1155,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c5910014-1691-11df-97a5-7038c432aabf',NULL),(92048,674,1164,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c591019e-1691-11df-97a5-7038c432aabf',NULL),(92049,674,1156,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c5910479-1691-11df-97a5-7038c432aabf',NULL),(92050,674,5092,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c5910603-1691-11df-97a5-7038c432aabf',NULL),(92051,674,5086,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c5910790-1691-11df-97a5-7038c432aabf',NULL),(92052,674,5087,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c591091a-1691-11df-97a5-7038c432aabf',NULL),(92053,674,5085,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c5910aa8-1691-11df-97a5-7038c432aabf',NULL),(92054,674,5088,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c5910c60-1691-11df-97a5-7038c432aabf',NULL),(92055,674,5089,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c5910dd9-1691-11df-97a5-7038c432aabf',NULL),(92056,674,5356,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c5910f51-1691-11df-97a5-7038c432aabf',NULL),(92057,674,1248,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c59111df-1691-11df-97a5-7038c432aabf',NULL),(92058,674,5096,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c5911376-1691-11df-97a5-7038c432aabf',NULL),(92059,674,1088,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c59114ff-1691-11df-97a5-7038c432aabf',NULL),(92060,674,1088,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c591168d-1691-11df-97a5-7038c432aabf',NULL),(92061,674,1088,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c5911817-1691-11df-97a5-7038c432aabf',NULL),(92062,674,1112,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c59119e0-1691-11df-97a5-7038c432aabf',NULL),(92063,674,1109,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c5911baa-1691-11df-97a5-7038c432aabf',NULL),(92064,674,1110,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c5911d2f-1691-11df-97a5-7038c432aabf',NULL),(92065,674,1111,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c5911ebd-1691-11df-97a5-7038c432aabf',NULL),(92066,674,1255,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c591211c-1691-11df-97a5-7038c432aabf',NULL),(92067,674,1277,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c59122d9-1691-11df-97a5-7038c432aabf',NULL),(92068,674,1261,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c5912456-1691-11df-97a5-7038c432aabf',NULL),(92069,674,1265,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c59125ca-1691-11df-97a5-7038c432aabf',NULL),(92070,674,1268,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c59127a0-1691-11df-97a5-7038c432aabf',NULL),(92071,674,1272,7210,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:06:30',0,1,NULL,NULL,NULL,'c591292a-1691-11df-97a5-7038c432aabf',NULL),(92072,4828,1246,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c5912aaf-1691-11df-97a5-7038c432aabf',NULL),(92073,4828,5282,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c5912c3d-1691-11df-97a5-7038c432aabf',NULL),(92074,4828,6096,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c5912f07-1691-11df-97a5-7038c432aabf',NULL),(92075,4828,5272,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c5913099-1691-11df-97a5-7038c432aabf',NULL),(92076,4828,1146,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c5913223-1691-11df-97a5-7038c432aabf',NULL),(92077,4828,1154,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c59133ac-1691-11df-97a5-7038c432aabf',NULL),(92078,4828,1192,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c591353a-1691-11df-97a5-7038c432aabf',NULL),(92079,4828,1164,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c5913704-1691-11df-97a5-7038c432aabf',NULL),(92080,4828,1156,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c5913885-1691-11df-97a5-7038c432aabf',NULL),(92081,4828,5092,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c59139f5-1691-11df-97a5-7038c432aabf',NULL),(92082,4828,5086,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c5913b69-1691-11df-97a5-7038c432aabf',NULL),(92083,4828,5087,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c5913e04-1691-11df-97a5-7038c432aabf',NULL),(92084,4828,5085,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c5913f92-1691-11df-97a5-7038c432aabf',NULL),(92085,4828,5088,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c5914128-1691-11df-97a5-7038c432aabf',NULL),(92086,4828,5089,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c59142b2-1691-11df-97a5-7038c432aabf',NULL),(92087,4828,5356,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c591443f-1691-11df-97a5-7038c432aabf',NULL),(92088,4828,1248,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c59145fc-1691-11df-97a5-7038c432aabf',NULL),(92089,4828,5096,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c5914779-1691-11df-97a5-7038c432aabf',NULL),(92090,4828,1088,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c59148ed-1691-11df-97a5-7038c432aabf',NULL),(92091,4828,1088,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c5914b7b-1691-11df-97a5-7038c432aabf',NULL),(92092,4828,1088,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c5914d0e-1691-11df-97a5-7038c432aabf',NULL),(92093,4828,1112,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c5914e97-1691-11df-97a5-7038c432aabf',NULL),(92094,4828,1109,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c5915025-1691-11df-97a5-7038c432aabf',NULL),(92095,4828,1110,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c59151ae-1691-11df-97a5-7038c432aabf',NULL),(92096,4828,1111,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c5915374-1691-11df-97a5-7038c432aabf',NULL),(92097,4828,1255,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c59154e8-1691-11df-97a5-7038c432aabf',NULL),(92098,4828,1277,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c5915799-1691-11df-97a5-7038c432aabf',NULL),(92099,4828,1261,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c5915a41-1691-11df-97a5-7038c432aabf',NULL),(92100,4828,1265,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c5915bd7-1691-11df-97a5-7038c432aabf',NULL),(92101,4828,1268,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c5915d5c-1691-11df-97a5-7038c432aabf',NULL),(92102,4828,1271,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c5915eee-1691-11df-97a5-7038c432aabf',NULL),(92103,4828,1272,7212,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:05:56',0,1,NULL,NULL,NULL,'c5916078-1691-11df-97a5-7038c432aabf',NULL),(92104,2813,1246,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c5917210-1691-11df-97a5-7038c432aabf',NULL),(92105,2813,5282,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c5917384-1691-11df-97a5-7038c432aabf',NULL),(92106,2813,6096,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c59174ef-1691-11df-97a5-7038c432aabf',NULL),(92107,2813,1154,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c5917668-1691-11df-97a5-7038c432aabf',NULL),(92108,2813,1192,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c59177dc-1691-11df-97a5-7038c432aabf',NULL),(92109,2813,1155,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c5917954-1691-11df-97a5-7038c432aabf',NULL),(92110,2813,1164,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c5917ac8-1691-11df-97a5-7038c432aabf',NULL),(92111,2813,1156,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c5917c41-1691-11df-97a5-7038c432aabf',NULL),(92112,2813,5092,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c5917dc6-1691-11df-97a5-7038c432aabf',NULL),(92113,2813,5087,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c591803b-1691-11df-97a5-7038c432aabf',NULL),(92114,2813,5088,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c591829a-1691-11df-97a5-7038c432aabf',NULL),(92115,2813,5089,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c59184fa-1691-11df-97a5-7038c432aabf',NULL),(92116,2813,5356,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c5918851-1691-11df-97a5-7038c432aabf',NULL),(92117,2813,1248,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c5918ad3-1691-11df-97a5-7038c432aabf',NULL),(92118,2813,5096,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c5918d4c-1691-11df-97a5-7038c432aabf',NULL),(92119,2813,1088,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c591903d-1691-11df-97a5-7038c432aabf',NULL),(92120,2813,1088,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c59192cb-1691-11df-97a5-7038c432aabf',NULL),(92121,2813,1088,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c5919562-1691-11df-97a5-7038c432aabf',NULL),(92122,2813,1112,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c5919817-1691-11df-97a5-7038c432aabf',NULL),(92123,2813,1109,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c5919a87-1691-11df-97a5-7038c432aabf',NULL),(92124,2813,1110,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c5919cf8-1691-11df-97a5-7038c432aabf',NULL),(92125,2813,1111,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c5919f64-1691-11df-97a5-7038c432aabf',NULL),(92126,2813,1255,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c591a1dd-1691-11df-97a5-7038c432aabf',NULL),(92127,2813,1277,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c591a44e-1691-11df-97a5-7038c432aabf',NULL),(92128,2813,1261,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c591a6ba-1691-11df-97a5-7038c432aabf',NULL),(92129,2813,1265,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c591a92f-1691-11df-97a5-7038c432aabf',NULL),(92130,2813,1268,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c591aaa3-1691-11df-97a5-7038c432aabf',NULL),(92131,2813,1272,7215,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:08:26',0,1,NULL,NULL,NULL,'c591ac1b-1691-11df-97a5-7038c432aabf',NULL),(92132,9209,1246,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591ad8f-1691-11df-97a5-7038c432aabf',NULL),(92133,9209,5282,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591af08-1691-11df-97a5-7038c432aabf',NULL),(92134,9209,6096,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591b11a-1691-11df-97a5-7038c432aabf',NULL),(92135,9209,5272,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591b28e-1691-11df-97a5-7038c432aabf',NULL),(92136,9209,1146,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591b406-1691-11df-97a5-7038c432aabf',NULL),(92137,9209,1154,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591b5d9-1691-11df-97a5-7038c432aabf',NULL),(92138,9209,1192,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591b766-1691-11df-97a5-7038c432aabf',NULL),(92139,9209,5092,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591b8ec-1691-11df-97a5-7038c432aabf',NULL),(92140,9209,5086,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591ba7a-1691-11df-97a5-7038c432aabf',NULL),(92141,9209,5087,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591bc03-1691-11df-97a5-7038c432aabf',NULL),(92142,9209,5085,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591bdc0-1691-11df-97a5-7038c432aabf',NULL),(92143,9209,5088,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591bf34-1691-11df-97a5-7038c432aabf',NULL),(92144,9209,5089,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591c0a8-1691-11df-97a5-7038c432aabf',NULL),(92145,9209,5356,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591c221-1691-11df-97a5-7038c432aabf',NULL),(92146,9209,1248,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591c39d-1691-11df-97a5-7038c432aabf',NULL),(92147,9209,5096,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591c511-1691-11df-97a5-7038c432aabf',NULL),(92148,9209,1112,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591c68a-1691-11df-97a5-7038c432aabf',NULL),(92149,9209,1109,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591c7fe-1691-11df-97a5-7038c432aabf',NULL),(92150,9209,1110,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591c97b-1691-11df-97a5-7038c432aabf',NULL),(92151,9209,1111,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591caef-1691-11df-97a5-7038c432aabf',NULL),(92152,9209,1255,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591cc67-1691-11df-97a5-7038c432aabf',NULL),(92153,9209,1277,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591cddf-1691-11df-97a5-7038c432aabf',NULL),(92154,9209,1261,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591cf54-1691-11df-97a5-7038c432aabf',NULL),(92155,9209,1265,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591d0c8-1691-11df-97a5-7038c432aabf',NULL),(92156,9209,1268,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591d23c-1691-11df-97a5-7038c432aabf',NULL),(92157,9209,1271,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591d3b4-1691-11df-97a5-7038c432aabf',NULL),(92158,9209,1272,7220,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:27',0,1,NULL,NULL,NULL,'c591d52d-1691-11df-97a5-7038c432aabf',NULL),(92159,4262,1246,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591d6a1-1691-11df-97a5-7038c432aabf',NULL),(92160,4262,5282,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591d81d-1691-11df-97a5-7038c432aabf',NULL),(92161,4262,6096,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591d992-1691-11df-97a5-7038c432aabf',NULL),(92162,4262,1154,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591db13-1691-11df-97a5-7038c432aabf',NULL),(92163,4262,1192,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591dce5-1691-11df-97a5-7038c432aabf',NULL),(92164,4262,1156,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591de73-1691-11df-97a5-7038c432aabf',NULL),(92165,4262,1165,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591e005-1691-11df-97a5-7038c432aabf',NULL),(92166,4262,5092,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591e192-1691-11df-97a5-7038c432aabf',NULL),(92167,4262,5086,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591e324-1691-11df-97a5-7038c432aabf',NULL),(92168,4262,5087,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591e4aa-1691-11df-97a5-7038c432aabf',NULL),(92169,4262,5085,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591e637-1691-11df-97a5-7038c432aabf',NULL),(92170,4262,5088,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591e7c1-1691-11df-97a5-7038c432aabf',NULL),(92171,4262,5089,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591e94a-1691-11df-97a5-7038c432aabf',NULL),(92172,4262,5356,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591ead8-1691-11df-97a5-7038c432aabf',NULL),(92173,4262,1248,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591ec88-1691-11df-97a5-7038c432aabf',NULL),(92174,4262,952,7221,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591ee01-1691-11df-97a5-7038c432aabf',NULL),(92175,4262,5497,7221,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,597,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591ef75-1691-11df-97a5-7038c432aabf',NULL),(92176,4262,730,7221,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591f0ed-1691-11df-97a5-7038c432aabf',NULL),(92177,4262,853,7221,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1097,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591f261-1691-11df-97a5-7038c432aabf',NULL),(92178,4262,21,7221,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591f3d1-1691-11df-97a5-7038c432aabf',NULL),(92179,4262,851,7221,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591f54a-1691-11df-97a5-7038c432aabf',NULL),(92180,4262,729,7221,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,266000,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591f6be-1691-11df-97a5-7038c432aabf',NULL),(92181,4262,678,7221,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591f832-1691-11df-97a5-7038c432aabf',NULL),(92182,4262,5096,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591f9aa-1691-11df-97a5-7038c432aabf',NULL),(92183,4262,1112,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591fb1e-1691-11df-97a5-7038c432aabf',NULL),(92184,4262,1109,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591fc9f-1691-11df-97a5-7038c432aabf',NULL),(92185,4262,1110,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591fe1c-1691-11df-97a5-7038c432aabf',NULL),(92186,4262,1111,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c591ff99-1691-11df-97a5-7038c432aabf',NULL),(92187,4262,1255,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c592010d-1691-11df-97a5-7038c432aabf',NULL),(92188,4262,1277,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c5920289-1691-11df-97a5-7038c432aabf',NULL),(92189,4262,1261,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c5920469-1691-11df-97a5-7038c432aabf',NULL),(92190,4262,1265,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c5921041-1691-11df-97a5-7038c432aabf',NULL),(92191,4262,1268,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c59211be-1691-11df-97a5-7038c432aabf',NULL),(92192,4262,1272,7221,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:09:42',0,1,NULL,NULL,NULL,'c592132e-1691-11df-97a5-7038c432aabf',NULL),(92193,8648,1246,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c59214a6-1691-11df-97a5-7038c432aabf',NULL),(92194,8648,5282,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c5921623-1691-11df-97a5-7038c432aabf',NULL),(92195,8648,6096,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c592179f-1691-11df-97a5-7038c432aabf',NULL),(92196,8648,5272,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c592191c-1691-11df-97a5-7038c432aabf',NULL),(92197,8648,1146,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c5921a94-1691-11df-97a5-7038c432aabf',NULL),(92198,8648,1154,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c5921c11-1691-11df-97a5-7038c432aabf',NULL),(92199,8648,1192,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c5921d8a-1691-11df-97a5-7038c432aabf',NULL),(92200,8648,1155,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c5921f06-1691-11df-97a5-7038c432aabf',NULL),(92201,8648,1164,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c592207f-1691-11df-97a5-7038c432aabf',NULL),(92202,8648,1156,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c59221f7-1691-11df-97a5-7038c432aabf',NULL),(92203,8648,6065,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c5922378-1691-11df-97a5-7038c432aabf',NULL),(92204,8648,1165,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c59224ec-1691-11df-97a5-7038c432aabf',NULL),(92205,8648,5092,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c5922669-1691-11df-97a5-7038c432aabf',NULL),(92206,8648,5086,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c59227e5-1691-11df-97a5-7038c432aabf',NULL),(92207,8648,5087,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c592295e-1691-11df-97a5-7038c432aabf',NULL),(92208,8648,5085,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c5922b34-1691-11df-97a5-7038c432aabf',NULL),(92209,8648,5088,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c5922cbe-1691-11df-97a5-7038c432aabf',NULL),(92210,8648,5089,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c5922e50-1691-11df-97a5-7038c432aabf',NULL),(92211,8648,5356,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c5922fd9-1691-11df-97a5-7038c432aabf',NULL),(92212,8648,1248,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c5923170-1691-11df-97a5-7038c432aabf',NULL),(92213,8648,5497,7227,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c5923331-1691-11df-97a5-7038c432aabf',NULL),(92214,8648,730,7227,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c59234ae-1691-11df-97a5-7038c432aabf',NULL),(92215,8648,853,7227,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,979,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c5923640-1691-11df-97a5-7038c432aabf',NULL),(92216,8648,5096,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c59237b8-1691-11df-97a5-7038c432aabf',NULL),(92217,8648,1088,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c592391f-1691-11df-97a5-7038c432aabf',NULL),(92218,8648,1088,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c5923a8b-1691-11df-97a5-7038c432aabf',NULL),(92219,8648,1088,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c5923bea-1691-11df-97a5-7038c432aabf',NULL),(92220,8648,1112,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c5923d55-1691-11df-97a5-7038c432aabf',NULL),(92221,8648,1109,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c5923eb8-1691-11df-97a5-7038c432aabf',NULL),(92222,8648,1110,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c5924020-1691-11df-97a5-7038c432aabf',NULL),(92223,8648,1111,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c592417e-1691-11df-97a5-7038c432aabf',NULL),(92224,8648,1255,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c59242e1-1691-11df-97a5-7038c432aabf',NULL),(92225,8648,1277,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c59252a3-1691-11df-97a5-7038c432aabf',NULL),(92226,8648,1261,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c592541b-1691-11df-97a5-7038c432aabf',NULL),(92227,8648,1262,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c5925594-1691-11df-97a5-7038c432aabf',NULL),(92228,8648,1265,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c5925a34-1691-11df-97a5-7038c432aabf',NULL),(92229,8648,1268,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c5925bad-1691-11df-97a5-7038c432aabf',NULL),(92230,8648,1272,7227,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:12:48',0,1,NULL,NULL,NULL,'c5925d18-1691-11df-97a5-7038c432aabf',NULL),(92231,1652,1246,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c5925e91-1691-11df-97a5-7038c432aabf',NULL),(92232,1652,5282,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c5927054-1691-11df-97a5-7038c432aabf',NULL),(92233,1652,6096,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c59272a6-1691-11df-97a5-7038c432aabf',NULL),(92234,1652,5272,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c59274db-1691-11df-97a5-7038c432aabf',NULL),(92235,1652,1147,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c592770b-1691-11df-97a5-7038c432aabf',NULL),(92236,1652,1153,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c592886b-1691-11df-97a5-7038c432aabf',NULL),(92237,1652,1146,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c5928c2e-1691-11df-97a5-7038c432aabf',NULL),(92238,1652,5599,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c5928e7c-1691-11df-97a5-7038c432aabf',NULL),(92239,1652,6095,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c592a16a-1691-11df-97a5-7038c432aabf',NULL),(92240,1652,1151,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c592a3b8-1691-11df-97a5-7038c432aabf',NULL),(92241,1652,1154,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c592b458-1691-11df-97a5-7038c432aabf',NULL),(92242,1652,1192,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c592c4a3-1691-11df-97a5-7038c432aabf',NULL),(92243,1652,1155,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c592d751-1691-11df-97a5-7038c432aabf',NULL),(92244,1652,1164,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c592fbc2-1691-11df-97a5-7038c432aabf',NULL),(92245,1652,1156,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c592fd3a-1691-11df-97a5-7038c432aabf',NULL),(92246,1652,5092,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c592fea5-1691-11df-97a5-7038c432aabf',NULL),(92247,1652,5086,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c5930011-1691-11df-97a5-7038c432aabf',NULL),(92248,1652,5087,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c5930170-1691-11df-97a5-7038c432aabf',NULL),(92249,1652,5085,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c59303a9-1691-11df-97a5-7038c432aabf',NULL),(92250,1652,5088,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c593051d-1691-11df-97a5-7038c432aabf',NULL),(92251,1652,5089,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c5930688-1691-11df-97a5-7038c432aabf',NULL),(92252,1652,5356,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c59307fd-1691-11df-97a5-7038c432aabf',NULL),(92253,1652,1248,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c593097d-1691-11df-97a5-7038c432aabf',NULL),(92254,1652,5096,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c5930afa-1691-11df-97a5-7038c432aabf',NULL),(92255,1652,1088,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c5930c6e-1691-11df-97a5-7038c432aabf',NULL),(92256,1652,1088,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c5930de7-1691-11df-97a5-7038c432aabf',NULL),(92257,1652,1088,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c5930f5f-1691-11df-97a5-7038c432aabf',NULL),(92258,1652,1112,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c59310dc-1691-11df-97a5-7038c432aabf',NULL),(92259,1652,1109,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c593125d-1691-11df-97a5-7038c432aabf',NULL),(92260,1652,1110,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c59313cd-1691-11df-97a5-7038c432aabf',NULL),(92261,1652,1111,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c59315ac-1691-11df-97a5-7038c432aabf',NULL),(92262,1652,1255,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c5931739-1691-11df-97a5-7038c432aabf',NULL),(92263,1652,1277,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c59318c7-1691-11df-97a5-7038c432aabf',NULL),(92264,1652,1261,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c5931a4c-1691-11df-97a5-7038c432aabf',NULL),(92265,1652,1265,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c5931bda-1691-11df-97a5-7038c432aabf',NULL),(92266,1652,1268,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c5931d97-1691-11df-97a5-7038c432aabf',NULL),(92267,1652,1271,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c5931f0b-1691-11df-97a5-7038c432aabf',NULL),(92268,1652,1272,7228,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:13:14',0,1,NULL,NULL,NULL,'c5932084-1691-11df-97a5-7038c432aabf',NULL),(92269,5205,1246,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c59321f8-1691-11df-97a5-7038c432aabf',NULL),(92270,5205,5282,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c5932379-1691-11df-97a5-7038c432aabf',NULL),(92271,5205,6096,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c59324f5-1691-11df-97a5-7038c432aabf',NULL),(92272,5205,5272,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c5932669-1691-11df-97a5-7038c432aabf',NULL),(92273,5205,1146,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c59327e6-1691-11df-97a5-7038c432aabf',NULL),(92274,5205,1154,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c593295a-1691-11df-97a5-7038c432aabf',NULL),(92275,5205,1192,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c5932ad7-1691-11df-97a5-7038c432aabf',NULL),(92276,5205,5092,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c5932c47-1691-11df-97a5-7038c432aabf',NULL),(92277,5205,5086,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c5932dbf-1691-11df-97a5-7038c432aabf',NULL),(92278,5205,5087,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c5932f38-1691-11df-97a5-7038c432aabf',NULL),(92279,5205,5085,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c59330b0-1691-11df-97a5-7038c432aabf',NULL),(92280,5205,5088,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c5933228-1691-11df-97a5-7038c432aabf',NULL),(92281,5205,5089,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c593339d-1691-11df-97a5-7038c432aabf',NULL),(92282,5205,5356,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c593351d-1691-11df-97a5-7038c432aabf',NULL),(92283,5205,1248,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c593369a-1691-11df-97a5-7038c432aabf',NULL),(92284,5205,5096,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c593380e-1691-11df-97a5-7038c432aabf',NULL),(92285,5205,1112,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c5933987-1691-11df-97a5-7038c432aabf',NULL),(92286,5205,1109,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c5933aff-1691-11df-97a5-7038c432aabf',NULL),(92287,5205,1110,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c5933cde-1691-11df-97a5-7038c432aabf',NULL),(92288,5205,1111,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c5933e6c-1691-11df-97a5-7038c432aabf',NULL),(92289,5205,1255,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c5933ff5-1691-11df-97a5-7038c432aabf',NULL),(92290,5205,1277,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c5934187-1691-11df-97a5-7038c432aabf',NULL),(92291,5205,1261,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c593430d-1691-11df-97a5-7038c432aabf',NULL),(92292,5205,1265,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c59344ca-1691-11df-97a5-7038c432aabf',NULL),(92293,5205,1268,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c593463e-1691-11df-97a5-7038c432aabf',NULL),(92294,5205,1272,7230,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:00',0,1,NULL,NULL,NULL,'c59347bf-1691-11df-97a5-7038c432aabf',NULL),(92295,6947,1246,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c5934937-1691-11df-97a5-7038c432aabf',NULL),(92296,6947,5282,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c5934aab-1691-11df-97a5-7038c432aabf',NULL),(92297,6947,6096,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c5934c28-1691-11df-97a5-7038c432aabf',NULL),(92298,6947,5272,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c5934da0-1691-11df-97a5-7038c432aabf',NULL),(92299,6947,1146,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c5934f19-1691-11df-97a5-7038c432aabf',NULL),(92300,6947,1154,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c5935091-1691-11df-97a5-7038c432aabf',NULL),(92301,6947,1192,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c5935205-1691-11df-97a5-7038c432aabf',NULL),(92302,6947,1164,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c5935382-1691-11df-97a5-7038c432aabf',NULL),(92303,6947,1156,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c59354f6-1691-11df-97a5-7038c432aabf',NULL),(92304,6947,5092,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c593566e-1691-11df-97a5-7038c432aabf',NULL),(92305,6947,5086,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c59357e3-1691-11df-97a5-7038c432aabf',NULL),(92306,6947,5087,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c593595f-1691-11df-97a5-7038c432aabf',NULL),(92307,6947,5085,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c5935adc-1691-11df-97a5-7038c432aabf',NULL),(92308,6947,5088,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c5935c4c-1691-11df-97a5-7038c432aabf',NULL),(92309,6947,5089,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c5935dc8-1691-11df-97a5-7038c432aabf',NULL),(92310,6947,5356,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c5935f41-1691-11df-97a5-7038c432aabf',NULL),(92311,6947,1248,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c5936b6b-1691-11df-97a5-7038c432aabf',NULL),(92312,6947,5096,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c5936ce7-1691-11df-97a5-7038c432aabf',NULL),(92313,6947,1088,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c5936e57-1691-11df-97a5-7038c432aabf',NULL),(92314,6947,1088,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c5936fd0-1691-11df-97a5-7038c432aabf',NULL),(92315,6947,1088,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c5937148-1691-11df-97a5-7038c432aabf',NULL),(92316,6947,1112,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c59372c0-1691-11df-97a5-7038c432aabf',NULL),(92317,6947,1109,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c593743d-1691-11df-97a5-7038c432aabf',NULL),(92318,6947,1110,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c59375b1-1691-11df-97a5-7038c432aabf',NULL),(92319,6947,1111,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c593773f-1691-11df-97a5-7038c432aabf',NULL),(92320,6947,1255,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c59379ab-1691-11df-97a5-7038c432aabf',NULL),(92321,6947,1277,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c5937c75-1691-11df-97a5-7038c432aabf',NULL),(92322,6947,1261,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c5937f04-1691-11df-97a5-7038c432aabf',NULL),(92323,6947,1265,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c593827e-1691-11df-97a5-7038c432aabf',NULL),(92324,6947,1268,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c593853f-1691-11df-97a5-7038c432aabf',NULL),(92325,6947,1272,7231,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:15:56',0,1,NULL,NULL,NULL,'c59387c1-1691-11df-97a5-7038c432aabf',NULL),(92326,6708,1246,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c5938aa5-1691-11df-97a5-7038c432aabf',NULL),(92327,6708,5282,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c5938d38-1691-11df-97a5-7038c432aabf',NULL),(92328,6708,6096,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c5938fd7-1691-11df-97a5-7038c432aabf',NULL),(92329,6708,5272,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c59392a6-1691-11df-97a5-7038c432aabf',NULL),(92330,6708,1146,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c593951f-1691-11df-97a5-7038c432aabf',NULL),(92331,6708,1154,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c5939798-1691-11df-97a5-7038c432aabf',NULL),(92332,6708,1192,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c5939a0d-1691-11df-97a5-7038c432aabf',NULL),(92333,6708,1156,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c5939c8a-1691-11df-97a5-7038c432aabf',NULL),(92334,6708,5092,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c5939f0b-1691-11df-97a5-7038c432aabf',NULL),(92335,6708,5086,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c593a17c-1691-11df-97a5-7038c432aabf',NULL),(92336,6708,5087,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c593a3f9-1691-11df-97a5-7038c432aabf',NULL),(92337,6708,5085,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c593a66a-1691-11df-97a5-7038c432aabf',NULL),(92338,6708,5088,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c593a7e6-1691-11df-97a5-7038c432aabf',NULL),(92339,6708,5089,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c593a95f-1691-11df-97a5-7038c432aabf',NULL),(92340,6708,5356,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c593aadc-1691-11df-97a5-7038c432aabf',NULL),(92341,6708,1248,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c593ac54-1691-11df-97a5-7038c432aabf',NULL),(92342,6708,5096,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c593adc8-1691-11df-97a5-7038c432aabf',NULL),(92343,6708,1112,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c593af45-1691-11df-97a5-7038c432aabf',NULL),(92344,6708,1109,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c593b0b9-1691-11df-97a5-7038c432aabf',NULL),(92345,6708,1110,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c593b298-1691-11df-97a5-7038c432aabf',NULL),(92346,6708,1111,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c593b42a-1691-11df-97a5-7038c432aabf',NULL),(92347,6708,1255,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c593b5af-1691-11df-97a5-7038c432aabf',NULL),(92348,6708,1277,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c593b73d-1691-11df-97a5-7038c432aabf',NULL),(92349,6708,1261,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c593b8c7-1691-11df-97a5-7038c432aabf',NULL),(92350,6708,1265,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c593ba77-1691-11df-97a5-7038c432aabf',NULL),(92351,6708,1268,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c593bbeb-1691-11df-97a5-7038c432aabf',NULL),(92352,6708,1272,7236,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:17:47',0,1,NULL,NULL,NULL,'c593bd67-1691-11df-97a5-7038c432aabf',NULL),(92353,3534,1246,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593bee4-1691-11df-97a5-7038c432aabf',NULL),(92354,3534,5282,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593c058-1691-11df-97a5-7038c432aabf',NULL),(92355,3534,6096,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593c1d1-1691-11df-97a5-7038c432aabf',NULL),(92356,3534,5272,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593c345-1691-11df-97a5-7038c432aabf',NULL),(92357,3534,1146,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593c4c6-1691-11df-97a5-7038c432aabf',NULL),(92358,3534,1154,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593c63e-1691-11df-97a5-7038c432aabf',NULL),(92359,3534,1192,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593c7b2-1691-11df-97a5-7038c432aabf',NULL),(92360,3534,1155,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593c92b-1691-11df-97a5-7038c432aabf',NULL),(92361,3534,1164,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593ca9f-1691-11df-97a5-7038c432aabf',NULL),(92362,3534,1156,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593cc1b-1691-11df-97a5-7038c432aabf',NULL),(92363,3534,5092,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593cd8f-1691-11df-97a5-7038c432aabf',NULL),(92364,3534,5086,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593cf08-1691-11df-97a5-7038c432aabf',NULL),(92365,3534,5087,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593d085-1691-11df-97a5-7038c432aabf',NULL),(92366,3534,5085,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593d1f4-1691-11df-97a5-7038c432aabf',NULL),(92367,3534,5088,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593d371-1691-11df-97a5-7038c432aabf',NULL),(92368,3534,5089,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593d4e5-1691-11df-97a5-7038c432aabf',NULL),(92369,3534,5356,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593d65e-1691-11df-97a5-7038c432aabf',NULL),(92370,3534,1248,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593d827-1691-11df-97a5-7038c432aabf',NULL),(92371,3534,5096,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593d9be-1691-11df-97a5-7038c432aabf',NULL),(92372,3534,1088,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593db47-1691-11df-97a5-7038c432aabf',NULL),(92373,3534,1088,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593dccc-1691-11df-97a5-7038c432aabf',NULL),(92374,3534,1088,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593de5a-1691-11df-97a5-7038c432aabf',NULL),(92375,3534,1112,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593dfe4-1691-11df-97a5-7038c432aabf',NULL),(92376,3534,1109,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593e198-1691-11df-97a5-7038c432aabf',NULL),(92377,3534,1110,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593e315-1691-11df-97a5-7038c432aabf',NULL),(92378,3534,1111,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593e489-1691-11df-97a5-7038c432aabf',NULL),(92379,3534,1255,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593e605-1691-11df-97a5-7038c432aabf',NULL),(92380,3534,1277,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593e77a-1691-11df-97a5-7038c432aabf',NULL),(92381,3534,1261,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593e8f6-1691-11df-97a5-7038c432aabf',NULL),(92382,3534,1265,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593ea6f-1691-11df-97a5-7038c432aabf',NULL),(92383,3534,1268,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593ebe7-1691-11df-97a5-7038c432aabf',NULL),(92384,3534,1272,7237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:07',0,1,NULL,NULL,NULL,'c593ed5b-1691-11df-97a5-7038c432aabf',NULL),(92385,290,1246,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c593eecf-1691-11df-97a5-7038c432aabf',NULL),(92386,290,5282,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c593f04c-1691-11df-97a5-7038c432aabf',NULL),(92387,290,6096,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c593f1bc-1691-11df-97a5-7038c432aabf',NULL),(92388,290,5272,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c593f334-1691-11df-97a5-7038c432aabf',NULL),(92389,290,1146,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c593f4b1-1691-11df-97a5-7038c432aabf',NULL),(92390,290,1154,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c593f625-1691-11df-97a5-7038c432aabf',NULL),(92391,290,1192,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c593f7a6-1691-11df-97a5-7038c432aabf',NULL),(92392,290,1155,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c593f91e-1691-11df-97a5-7038c432aabf',NULL),(92393,290,1164,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c593fa9f-1691-11df-97a5-7038c432aabf',NULL),(92394,290,1156,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c593fc13-1691-11df-97a5-7038c432aabf',NULL),(92395,290,5092,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c593fd90-1691-11df-97a5-7038c432aabf',NULL),(92396,290,5086,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c593ff6b-1691-11df-97a5-7038c432aabf',NULL),(92397,290,5087,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c5940b66-1691-11df-97a5-7038c432aabf',NULL),(92398,290,5085,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c5940ce2-1691-11df-97a5-7038c432aabf',NULL),(92399,290,5088,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c5940e57-1691-11df-97a5-7038c432aabf',NULL),(92400,290,5089,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c5940fcf-1691-11df-97a5-7038c432aabf',NULL),(92401,290,5356,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c5941150-1691-11df-97a5-7038c432aabf',NULL),(92402,290,1248,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c59412c8-1691-11df-97a5-7038c432aabf',NULL),(92403,290,5096,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c5941449-1691-11df-97a5-7038c432aabf',NULL),(92404,290,1088,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c59415bd-1691-11df-97a5-7038c432aabf',NULL),(92405,290,1088,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c594173e-1691-11df-97a5-7038c432aabf',NULL),(92406,290,1088,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c59418c4-1691-11df-97a5-7038c432aabf',NULL),(92407,290,1112,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c5941a3c-1691-11df-97a5-7038c432aabf',NULL),(92408,290,1109,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c5941bb4-1691-11df-97a5-7038c432aabf',NULL),(92409,290,1110,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c5941d2d-1691-11df-97a5-7038c432aabf',NULL),(92410,290,1111,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c5941eae-1691-11df-97a5-7038c432aabf',NULL),(92411,290,1255,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c5942026-1691-11df-97a5-7038c432aabf',NULL),(92412,290,1277,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c59421a3-1691-11df-97a5-7038c432aabf',NULL),(92413,290,1261,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c594231f-1691-11df-97a5-7038c432aabf',NULL),(92414,290,1265,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c5942498-1691-11df-97a5-7038c432aabf',NULL),(92415,290,1268,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c594266a-1691-11df-97a5-7038c432aabf',NULL),(92416,290,1272,7238,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:56',0,1,NULL,NULL,NULL,'c59427fc-1691-11df-97a5-7038c432aabf',NULL),(92417,3700,1246,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c594298e-1691-11df-97a5-7038c432aabf',NULL),(92418,3700,5282,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c5942b20-1691-11df-97a5-7038c432aabf',NULL),(92419,3700,6096,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c5942cae-1691-11df-97a5-7038c432aabf',NULL),(92420,3700,1154,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c5942e78-1691-11df-97a5-7038c432aabf',NULL),(92421,3700,1192,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c5942ff4-1691-11df-97a5-7038c432aabf',NULL),(92422,3700,1155,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c5943182-1691-11df-97a5-7038c432aabf',NULL),(92423,3700,1164,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c59432fb-1691-11df-97a5-7038c432aabf',NULL),(92424,3700,1156,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c5943462-1691-11df-97a5-7038c432aabf',NULL),(92425,3700,6065,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c59435d2-1691-11df-97a5-7038c432aabf',NULL),(92426,3700,5092,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c5943739-1691-11df-97a5-7038c432aabf',NULL),(92427,3700,5086,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c59438a0-1691-11df-97a5-7038c432aabf',NULL),(92428,3700,5087,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c5943a08-1691-11df-97a5-7038c432aabf',NULL),(92429,3700,5085,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c5943b6f-1691-11df-97a5-7038c432aabf',NULL),(92430,3700,5088,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c5943cd6-1691-11df-97a5-7038c432aabf',NULL),(92431,3700,5089,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c5943e39-1691-11df-97a5-7038c432aabf',NULL),(92432,3700,5356,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c5944e08-1691-11df-97a5-7038c432aabf',NULL),(92433,3700,1248,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c5944f84-1691-11df-97a5-7038c432aabf',NULL),(92434,3700,5096,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c5945105-1691-11df-97a5-7038c432aabf',NULL),(92435,3700,1088,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c594554c-1691-11df-97a5-7038c432aabf',NULL),(92436,3700,1088,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c59456d1-1691-11df-97a5-7038c432aabf',NULL),(92437,3700,1088,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c5945886-1691-11df-97a5-7038c432aabf',NULL),(92438,3700,1112,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c5946a26-1691-11df-97a5-7038c432aabf',NULL),(92439,3700,1109,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c5946c6c-1691-11df-97a5-7038c432aabf',NULL),(92440,3700,1110,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c5946ea1-1691-11df-97a5-7038c432aabf',NULL),(92441,3700,1111,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c59470cd-1691-11df-97a5-7038c432aabf',NULL),(92442,3700,1255,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c594824b-1691-11df-97a5-7038c432aabf',NULL),(92443,3700,1277,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c59485f8-1691-11df-97a5-7038c432aabf',NULL),(92444,3700,1261,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c5948835-1691-11df-97a5-7038c432aabf',NULL),(92445,3700,1265,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c5949aa7-1691-11df-97a5-7038c432aabf',NULL),(92446,3700,1268,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c5949d4b-1691-11df-97a5-7038c432aabf',NULL),(92447,3700,1271,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c594ae0d-1691-11df-97a5-7038c432aabf',NULL),(92448,3700,1271,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c594be46-1691-11df-97a5-7038c432aabf',NULL),(92449,3700,1271,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c594cf6f-1691-11df-97a5-7038c432aabf',NULL),(92450,3700,1271,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c594f4ba-1691-11df-97a5-7038c432aabf',NULL),(92451,3700,1272,7240,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:19:47',0,1,NULL,NULL,NULL,'c594f62e-1691-11df-97a5-7038c432aabf',NULL),(92452,5175,1246,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c594f795-1691-11df-97a5-7038c432aabf',NULL),(92453,5175,5282,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c594f905-1691-11df-97a5-7038c432aabf',NULL),(92454,5175,6096,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c594fa6d-1691-11df-97a5-7038c432aabf',NULL),(92455,5175,5272,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c594fbd0-1691-11df-97a5-7038c432aabf',NULL),(92456,5175,1146,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c594fe0d-1691-11df-97a5-7038c432aabf',NULL),(92457,5175,1154,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c594ff7d-1691-11df-97a5-7038c432aabf',NULL),(92458,5175,1192,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c59500f1-1691-11df-97a5-7038c432aabf',NULL),(92459,5175,1155,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c5950272-1691-11df-97a5-7038c432aabf',NULL),(92460,5175,1164,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c59503ea-1691-11df-97a5-7038c432aabf',NULL),(92461,5175,1156,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c5950567-1691-11df-97a5-7038c432aabf',NULL),(92462,5175,6065,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c59506df-1691-11df-97a5-7038c432aabf',NULL),(92463,5175,5092,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c595085c-1691-11df-97a5-7038c432aabf',NULL),(92464,5175,5086,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c59509d9-1691-11df-97a5-7038c432aabf',NULL),(92465,5175,5087,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c5950b55-1691-11df-97a5-7038c432aabf',NULL),(92466,5175,5085,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c5950cd2-1691-11df-97a5-7038c432aabf',NULL),(92467,5175,5088,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c5950e4a-1691-11df-97a5-7038c432aabf',NULL),(92468,5175,5089,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c5950fc7-1691-11df-97a5-7038c432aabf',NULL),(92469,5175,5356,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c59511a2-1691-11df-97a5-7038c432aabf',NULL),(92470,5175,1248,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c5951338-1691-11df-97a5-7038c432aabf',NULL),(92471,5175,952,7242,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2920,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c59514ca-1691-11df-97a5-7038c432aabf',NULL),(92472,5175,5497,7242,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c5951658-1691-11df-97a5-7038c432aabf',NULL),(92473,5175,730,7242,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c59517e6-1691-11df-97a5-7038c432aabf',NULL),(92474,5175,853,7242,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c595199a-1691-11df-97a5-7038c432aabf',NULL),(92475,5175,21,7242,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c5951b17-1691-11df-97a5-7038c432aabf',NULL),(92476,5175,851,7242,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c5951c98-1691-11df-97a5-7038c432aabf',NULL),(92477,5175,729,7242,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,397000,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c5951e10-1691-11df-97a5-7038c432aabf',NULL),(92478,5175,790,7242,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.7,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c5951f88-1691-11df-97a5-7038c432aabf',NULL),(92479,5175,654,7242,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.5,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c59520fd-1691-11df-97a5-7038c432aabf',NULL),(92480,5175,678,7242,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c5952279-1691-11df-97a5-7038c432aabf',NULL),(92481,5175,5096,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c59523f2-1691-11df-97a5-7038c432aabf',NULL),(92482,5175,1088,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c5952573-1691-11df-97a5-7038c432aabf',NULL),(92483,5175,1088,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c59526ef-1691-11df-97a5-7038c432aabf',NULL),(92484,5175,1088,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c5952863-1691-11df-97a5-7038c432aabf',NULL),(92485,5175,1112,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c59529e0-1691-11df-97a5-7038c432aabf',NULL),(92486,5175,1109,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c5952b54-1691-11df-97a5-7038c432aabf',NULL),(92487,5175,1110,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c5952cd1-1691-11df-97a5-7038c432aabf',NULL),(92488,5175,1111,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c5952e4e-1691-11df-97a5-7038c432aabf',NULL),(92489,5175,1255,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c5952fca-1691-11df-97a5-7038c432aabf',NULL),(92490,5175,1277,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c5953147-1691-11df-97a5-7038c432aabf',NULL),(92491,5175,1261,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c59532bb-1691-11df-97a5-7038c432aabf',NULL),(92492,5175,1262,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c5953438-1691-11df-97a5-7038c432aabf',NULL),(92493,5175,1265,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c59535b0-1691-11df-97a5-7038c432aabf',NULL),(92494,5175,1268,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c595372d-1691-11df-97a5-7038c432aabf',NULL),(92495,5175,1272,7242,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:18:35',0,1,NULL,NULL,NULL,'c5953910-1691-11df-97a5-7038c432aabf',NULL),(92496,2810,1246,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c5953aa2-1691-11df-97a5-7038c432aabf',NULL),(92497,2810,5282,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c5953c34-1691-11df-97a5-7038c432aabf',NULL),(92498,2810,6096,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c5953dc2-1691-11df-97a5-7038c432aabf',NULL),(92499,2810,1154,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c5953f54-1691-11df-97a5-7038c432aabf',NULL),(92500,2810,1192,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c5954104-1691-11df-97a5-7038c432aabf',NULL),(92501,2810,1155,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c5954281-1691-11df-97a5-7038c432aabf',NULL),(92502,2810,1164,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c5954402-1691-11df-97a5-7038c432aabf',NULL),(92503,2810,1156,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c595457a-1691-11df-97a5-7038c432aabf',NULL),(92504,2810,5092,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c59546f7-1691-11df-97a5-7038c432aabf',NULL),(92505,2810,5086,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c5954874-1691-11df-97a5-7038c432aabf',NULL),(92506,2810,5087,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c59549f0-1691-11df-97a5-7038c432aabf',NULL),(92507,2810,5085,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c5954b6d-1691-11df-97a5-7038c432aabf',NULL),(92508,2810,5088,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c5954ce1-1691-11df-97a5-7038c432aabf',NULL),(92509,2810,5089,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c5954e5e-1691-11df-97a5-7038c432aabf',NULL),(92510,2810,5356,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c5954fd2-1691-11df-97a5-7038c432aabf',NULL),(92511,2810,1248,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c595514f-1691-11df-97a5-7038c432aabf',NULL),(92512,2810,5096,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c59552cb-1691-11df-97a5-7038c432aabf',NULL),(92513,2810,1088,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c5955444-1691-11df-97a5-7038c432aabf',NULL),(92514,2810,1088,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c59555c5-1691-11df-97a5-7038c432aabf',NULL),(92515,2810,1088,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c595573d-1691-11df-97a5-7038c432aabf',NULL),(92516,2810,1112,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c59558ba-1691-11df-97a5-7038c432aabf',NULL),(92517,2810,1109,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c595648a-1691-11df-97a5-7038c432aabf',NULL),(92518,2810,1110,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c595660f-1691-11df-97a5-7038c432aabf',NULL),(92519,2810,1111,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c59567c7-1691-11df-97a5-7038c432aabf',NULL),(92520,2810,1255,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c5956944-1691-11df-97a5-7038c432aabf',NULL),(92521,2810,1277,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c5956ac1-1691-11df-97a5-7038c432aabf',NULL),(92522,2810,1261,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c5956c3e-1691-11df-97a5-7038c432aabf',NULL),(92523,2810,1265,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c5956db2-1691-11df-97a5-7038c432aabf',NULL),(92524,2810,1268,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c5956f2e-1691-11df-97a5-7038c432aabf',NULL),(92525,2810,1272,7244,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:21:41',0,1,NULL,NULL,NULL,'c59570a7-1691-11df-97a5-7038c432aabf',NULL),(92526,7094,1246,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c5957235-1691-11df-97a5-7038c432aabf',NULL),(92527,7094,5282,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c59574a9-1691-11df-97a5-7038c432aabf',NULL),(92528,7094,6096,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c5957711-1691-11df-97a5-7038c432aabf',NULL),(92529,7094,5272,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c595797d-1691-11df-97a5-7038c432aabf',NULL),(92530,7094,1146,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c5957cc4-1691-11df-97a5-7038c432aabf',NULL),(92531,7094,1154,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c5957f4e-1691-11df-97a5-7038c432aabf',NULL),(92532,7094,1192,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c59581cf-1691-11df-97a5-7038c432aabf',NULL),(92533,7094,5092,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c5958455-1691-11df-97a5-7038c432aabf',NULL),(92534,7094,5086,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c5958731-1691-11df-97a5-7038c432aabf',NULL),(92535,7094,5087,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c59589d5-1691-11df-97a5-7038c432aabf',NULL),(92536,7094,5085,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c5958c78-1691-11df-97a5-7038c432aabf',NULL),(92537,7094,5088,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c5958f3a-1691-11df-97a5-7038c432aabf',NULL),(92538,7094,5089,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c59591b7-1691-11df-97a5-7038c432aabf',NULL),(92539,7094,5356,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c595942c-1691-11df-97a5-7038c432aabf',NULL),(92540,7094,1248,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c59596ae-1691-11df-97a5-7038c432aabf',NULL),(92541,7094,5096,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c595992b-1691-11df-97a5-7038c432aabf',NULL),(92542,7094,1112,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c5959ba4-1691-11df-97a5-7038c432aabf',NULL),(92543,7094,1109,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c5959d25-1691-11df-97a5-7038c432aabf',NULL),(92544,7094,1110,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c5959ea2-1691-11df-97a5-7038c432aabf',NULL),(92545,7094,1111,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c595a01e-1691-11df-97a5-7038c432aabf',NULL),(92546,7094,1255,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c595a197-1691-11df-97a5-7038c432aabf',NULL),(92547,7094,1277,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c595a314-1691-11df-97a5-7038c432aabf',NULL),(92548,7094,1261,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c595a490-1691-11df-97a5-7038c432aabf',NULL),(92549,7094,1265,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c595a609-1691-11df-97a5-7038c432aabf',NULL),(92550,7094,1268,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c595a8b1-1691-11df-97a5-7038c432aabf',NULL),(92551,7094,1272,7246,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:28',0,1,NULL,NULL,NULL,'c595aa32-1691-11df-97a5-7038c432aabf',NULL),(92552,2080,1246,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595abae-1691-11df-97a5-7038c432aabf',NULL),(92553,2080,5282,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595ad89-1691-11df-97a5-7038c432aabf',NULL),(92554,2080,6096,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595af17-1691-11df-97a5-7038c432aabf',NULL),(92555,2080,5272,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595b0a9-1691-11df-97a5-7038c432aabf',NULL),(92556,2080,1146,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595b23b-1691-11df-97a5-7038c432aabf',NULL),(92557,2080,1154,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595b3c9-1691-11df-97a5-7038c432aabf',NULL),(92558,2080,1192,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595b58a-1691-11df-97a5-7038c432aabf',NULL),(92559,2080,1156,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595b702-1691-11df-97a5-7038c432aabf',NULL),(92560,2080,5092,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595b883-1691-11df-97a5-7038c432aabf',NULL),(92561,2080,5086,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595b9fc-1691-11df-97a5-7038c432aabf',NULL),(92562,2080,5087,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595bb7d-1691-11df-97a5-7038c432aabf',NULL),(92563,2080,5085,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595bcf9-1691-11df-97a5-7038c432aabf',NULL),(92564,2080,5088,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595be72-1691-11df-97a5-7038c432aabf',NULL),(92565,2080,5089,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595bfee-1691-11df-97a5-7038c432aabf',NULL),(92566,2080,5356,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595c167-1691-11df-97a5-7038c432aabf',NULL),(92567,2080,1248,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595c2e4-1691-11df-97a5-7038c432aabf',NULL),(92568,2080,5497,7247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595c464-1691-11df-97a5-7038c432aabf',NULL),(92569,2080,730,7247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595c5d9-1691-11df-97a5-7038c432aabf',NULL),(92570,2080,853,7247,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1112,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595c755-1691-11df-97a5-7038c432aabf',NULL),(92571,2080,5096,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595c8ce-1691-11df-97a5-7038c432aabf',NULL),(92572,2080,1112,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595ca4f-1691-11df-97a5-7038c432aabf',NULL),(92573,2080,1109,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595cbcb-1691-11df-97a5-7038c432aabf',NULL),(92574,2080,1110,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595cd48-1691-11df-97a5-7038c432aabf',NULL),(92575,2080,1111,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595cec5-1691-11df-97a5-7038c432aabf',NULL),(92576,2080,1255,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595d03d-1691-11df-97a5-7038c432aabf',NULL),(92577,2080,1277,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595d1be-1691-11df-97a5-7038c432aabf',NULL),(92578,2080,1261,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595d332-1691-11df-97a5-7038c432aabf',NULL),(92579,2080,1265,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595d511-1691-11df-97a5-7038c432aabf',NULL),(92580,2080,1268,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595d6a3-1691-11df-97a5-7038c432aabf',NULL),(92581,2080,1272,7247,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:22:31',0,1,NULL,NULL,NULL,'c595d831-1691-11df-97a5-7038c432aabf',NULL),(92582,5052,1246,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c595d9c3-1691-11df-97a5-7038c432aabf',NULL),(92583,5052,5282,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c595db51-1691-11df-97a5-7038c432aabf',NULL),(92584,5052,6096,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c595dd0e-1691-11df-97a5-7038c432aabf',NULL),(92585,5052,1154,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c595de86-1691-11df-97a5-7038c432aabf',NULL),(92586,5052,1192,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c595e003-1691-11df-97a5-7038c432aabf',NULL),(92587,5052,1164,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c595e180-1691-11df-97a5-7038c432aabf',NULL),(92588,5052,1156,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c595e2f8-1691-11df-97a5-7038c432aabf',NULL),(92589,5052,5092,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c595e479-1691-11df-97a5-7038c432aabf',NULL),(92590,5052,5086,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c595e5ed-1691-11df-97a5-7038c432aabf',NULL),(92591,5052,5087,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c595e76a-1691-11df-97a5-7038c432aabf',NULL),(92592,5052,5085,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c595e8e2-1691-11df-97a5-7038c432aabf',NULL),(92593,5052,5088,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c595ea5f-1691-11df-97a5-7038c432aabf',NULL),(92594,5052,5089,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c595ebd7-1691-11df-97a5-7038c432aabf',NULL),(92595,5052,5356,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c595ed4b-1691-11df-97a5-7038c432aabf',NULL),(92596,5052,1248,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c595eecc-1691-11df-97a5-7038c432aabf',NULL),(92597,5052,5096,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c595f040-1691-11df-97a5-7038c432aabf',NULL),(92598,5052,1088,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c595f1c6-1691-11df-97a5-7038c432aabf',NULL),(92599,5052,1088,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c595f34b-1691-11df-97a5-7038c432aabf',NULL),(92600,5052,1088,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c595f4c8-1691-11df-97a5-7038c432aabf',NULL),(92601,5052,1112,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c595f648-1691-11df-97a5-7038c432aabf',NULL),(92602,5052,1109,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c595f7c1-1691-11df-97a5-7038c432aabf',NULL),(92603,5052,1110,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c595f93e-1691-11df-97a5-7038c432aabf',NULL),(92604,5052,1111,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c59605a3-1691-11df-97a5-7038c432aabf',NULL),(92605,5052,1255,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c596071c-1691-11df-97a5-7038c432aabf',NULL),(92606,5052,1277,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c5960943-1691-11df-97a5-7038c432aabf',NULL),(92607,5052,1261,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c5960ac9-1691-11df-97a5-7038c432aabf',NULL),(92608,5052,1265,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c5960c4e-1691-11df-97a5-7038c432aabf',NULL),(92609,5052,1268,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c5960dcf-1691-11df-97a5-7038c432aabf',NULL),(92610,5052,1272,7249,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:23:42',0,1,NULL,NULL,NULL,'c5960f50-1691-11df-97a5-7038c432aabf',NULL),(92611,1894,1246,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c59610d1-1691-11df-97a5-7038c432aabf',NULL),(92612,1894,5282,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c596124d-1691-11df-97a5-7038c432aabf',NULL),(92613,1894,6096,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c59613d3-1691-11df-97a5-7038c432aabf',NULL),(92614,1894,1154,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c596154b-1691-11df-97a5-7038c432aabf',NULL),(92615,1894,1192,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c59616cc-1691-11df-97a5-7038c432aabf',NULL),(92616,1894,1156,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c596184d-1691-11df-97a5-7038c432aabf',NULL),(92617,1894,5092,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c59619ca-1691-11df-97a5-7038c432aabf',NULL),(92618,1894,5086,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c5961b4b-1691-11df-97a5-7038c432aabf',NULL),(92619,1894,5087,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c5961cc3-1691-11df-97a5-7038c432aabf',NULL),(92620,1894,5085,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c5961e44-1691-11df-97a5-7038c432aabf',NULL),(92621,1894,5088,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c5961fc5-1691-11df-97a5-7038c432aabf',NULL),(92622,1894,5089,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c596213d-1691-11df-97a5-7038c432aabf',NULL),(92623,1894,5356,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c5962321-1691-11df-97a5-7038c432aabf',NULL),(92624,1894,1248,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c59624b7-1691-11df-97a5-7038c432aabf',NULL),(92625,1894,5497,7251,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,524,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c596264d-1691-11df-97a5-7038c432aabf',NULL),(92626,1894,730,7251,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c59627e4-1691-11df-97a5-7038c432aabf',NULL),(92627,1894,853,7251,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2931,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c596297e-1691-11df-97a5-7038c432aabf',NULL),(92628,1894,5096,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c5962b3f-1691-11df-97a5-7038c432aabf',NULL),(92629,1894,1112,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c5962ccd-1691-11df-97a5-7038c432aabf',NULL),(92630,1894,1109,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c5962e4a-1691-11df-97a5-7038c432aabf',NULL),(92631,1894,1110,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c5962fa9-1691-11df-97a5-7038c432aabf',NULL),(92632,1894,1111,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c596310c-1691-11df-97a5-7038c432aabf',NULL),(92633,1894,1255,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c596326f-1691-11df-97a5-7038c432aabf',NULL),(92634,1894,1277,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c59633d2-1691-11df-97a5-7038c432aabf',NULL),(92635,1894,1261,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c5963535-1691-11df-97a5-7038c432aabf',NULL),(92636,1894,1265,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c5963693-1691-11df-97a5-7038c432aabf',NULL),(92637,1894,1268,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c59637f7-1691-11df-97a5-7038c432aabf',NULL),(92638,1894,1272,7251,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:50',0,1,NULL,NULL,NULL,'c5963951-1691-11df-97a5-7038c432aabf',NULL),(92639,5635,1246,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c59648d7-1691-11df-97a5-7038c432aabf',NULL),(92640,5635,5282,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c5964aa9-1691-11df-97a5-7038c432aabf',NULL),(92641,5635,6096,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c5964c19-1691-11df-97a5-7038c432aabf',NULL),(92642,5635,5272,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c5965082-1691-11df-97a5-7038c432aabf',NULL),(92643,5635,1146,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c596522e-1691-11df-97a5-7038c432aabf',NULL),(92644,5635,1154,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c5965395-1691-11df-97a5-7038c432aabf',NULL),(92645,5635,1192,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c5965512-1691-11df-97a5-7038c432aabf',NULL),(92646,5635,1156,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c596671d-1691-11df-97a5-7038c432aabf',NULL),(92647,5635,1165,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c5966967-1691-11df-97a5-7038c432aabf',NULL),(92648,5635,5092,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c5966b93-1691-11df-97a5-7038c432aabf',NULL),(92649,5635,5086,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c5966db7-1691-11df-97a5-7038c432aabf',NULL),(92650,5635,5087,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c5967f42-1691-11df-97a5-7038c432aabf',NULL),(92651,5635,5085,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c5968351-1691-11df-97a5-7038c432aabf',NULL),(92652,5635,5088,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c59685c2-1691-11df-97a5-7038c432aabf',NULL),(92653,5635,5089,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c5969957-1691-11df-97a5-7038c432aabf',NULL),(92654,5635,5356,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c5969b9c-1691-11df-97a5-7038c432aabf',NULL),(92655,5635,1248,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c596ac5e-1691-11df-97a5-7038c432aabf',NULL),(92656,5635,5096,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c596bcbe-1691-11df-97a5-7038c432aabf',NULL),(92657,5635,1112,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c596df5d-1691-11df-97a5-7038c432aabf',NULL),(92658,5635,1109,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c596e0de-1691-11df-97a5-7038c432aabf',NULL),(92659,5635,1110,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c596e24d-1691-11df-97a5-7038c432aabf',NULL),(92660,5635,1111,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c596e3ce-1691-11df-97a5-7038c432aabf',NULL),(92661,5635,1255,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c596e5a1-1691-11df-97a5-7038c432aabf',NULL),(92662,5635,1277,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c596e72a-1691-11df-97a5-7038c432aabf',NULL),(92663,5635,1261,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c596e8bc-1691-11df-97a5-7038c432aabf',NULL),(92664,5635,1265,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c596ea41-1691-11df-97a5-7038c432aabf',NULL),(92665,5635,1268,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c596ebcf-1691-11df-97a5-7038c432aabf',NULL),(92666,5635,1272,7252,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:24:46',0,1,NULL,NULL,NULL,'c596ed90-1691-11df-97a5-7038c432aabf',NULL),(92667,5822,1246,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c596ef09-1691-11df-97a5-7038c432aabf',NULL),(92668,5822,5282,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c596f081-1691-11df-97a5-7038c432aabf',NULL),(92669,5822,6096,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c596f1f1-1691-11df-97a5-7038c432aabf',NULL),(92670,5822,1154,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c596f365-1691-11df-97a5-7038c432aabf',NULL),(92671,5822,1192,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c596f4de-1691-11df-97a5-7038c432aabf',NULL),(92672,5822,1155,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c596f656-1691-11df-97a5-7038c432aabf',NULL),(92673,5822,1164,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c596f7ce-1691-11df-97a5-7038c432aabf',NULL),(92674,5822,1156,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c596f93e-1691-11df-97a5-7038c432aabf',NULL),(92675,5822,6065,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c596fabb-1691-11df-97a5-7038c432aabf',NULL),(92676,5822,5092,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c596fc2b-1691-11df-97a5-7038c432aabf',NULL),(92677,5822,5086,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c596fda3-1691-11df-97a5-7038c432aabf',NULL),(92678,5822,5087,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c596ff1c-1691-11df-97a5-7038c432aabf',NULL),(92679,5822,5085,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c597008b-1691-11df-97a5-7038c432aabf',NULL),(92680,5822,5088,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c59701ff-1691-11df-97a5-7038c432aabf',NULL),(92681,5822,5089,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c5970374-1691-11df-97a5-7038c432aabf',NULL),(92682,5822,5356,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c59704e8-1691-11df-97a5-7038c432aabf',NULL),(92683,5822,1248,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c5970660-1691-11df-97a5-7038c432aabf',NULL),(92684,5822,790,7255,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c59707d9-1691-11df-97a5-7038c432aabf',NULL),(92685,5822,654,7255,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.5,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c5970951-1691-11df-97a5-7038c432aabf',NULL),(92686,5822,5096,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c5970ac1-1691-11df-97a5-7038c432aabf',NULL),(92687,5822,1088,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c5970c86-1691-11df-97a5-7038c432aabf',NULL),(92688,5822,1088,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c5970e5d-1691-11df-97a5-7038c432aabf',NULL),(92689,5822,1088,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c5970fe6-1691-11df-97a5-7038c432aabf',NULL),(92690,5822,1112,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c5971170-1691-11df-97a5-7038c432aabf',NULL),(92691,5822,1109,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c59712f9-1691-11df-97a5-7038c432aabf',NULL),(92692,5822,1110,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c59714ba-1691-11df-97a5-7038c432aabf',NULL),(92693,5822,1111,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c597162a-1691-11df-97a5-7038c432aabf',NULL),(92694,5822,1255,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c597179e-1691-11df-97a5-7038c432aabf',NULL),(92695,5822,1277,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c5971912-1691-11df-97a5-7038c432aabf',NULL),(92696,5822,1261,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c5971a87-1691-11df-97a5-7038c432aabf',NULL),(92697,5822,1265,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c5971bff-1691-11df-97a5-7038c432aabf',NULL),(92698,5822,1268,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c5971d6f-1691-11df-97a5-7038c432aabf',NULL),(92699,5822,1272,7255,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:25:57',0,1,NULL,NULL,NULL,'c5971ee7-1691-11df-97a5-7038c432aabf',NULL),(92700,5786,1246,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c597205b-1691-11df-97a5-7038c432aabf',NULL),(92701,5786,5282,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c59721cf-1691-11df-97a5-7038c432aabf',NULL),(92702,5786,6096,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c5972348-1691-11df-97a5-7038c432aabf',NULL),(92703,5786,5272,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c59724b8-1691-11df-97a5-7038c432aabf',NULL),(92704,5786,1146,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c5972634-1691-11df-97a5-7038c432aabf',NULL),(92705,5786,1154,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c59727a0-1691-11df-97a5-7038c432aabf',NULL),(92706,5786,1192,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c5972914-1691-11df-97a5-7038c432aabf',NULL),(92707,5786,5092,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c5972a88-1691-11df-97a5-7038c432aabf',NULL),(92708,5786,5086,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c5972c01-1691-11df-97a5-7038c432aabf',NULL),(92709,5786,5087,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c5972d79-1691-11df-97a5-7038c432aabf',NULL),(92710,5786,5085,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c5972eed-1691-11df-97a5-7038c432aabf',NULL),(92711,5786,5088,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c5973061-1691-11df-97a5-7038c432aabf',NULL),(92712,5786,5089,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c59731d5-1691-11df-97a5-7038c432aabf',NULL),(92713,5786,5356,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c5973396-1691-11df-97a5-7038c432aabf',NULL),(92714,5786,1248,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c597352d-1691-11df-97a5-7038c432aabf',NULL),(92715,5786,5096,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c59736b6-1691-11df-97a5-7038c432aabf',NULL),(92716,5786,1112,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c5973840-1691-11df-97a5-7038c432aabf',NULL),(92717,5786,1109,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c59739c9-1691-11df-97a5-7038c432aabf',NULL),(92718,5786,1110,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c5973b53-1691-11df-97a5-7038c432aabf',NULL),(92719,5786,1111,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c5973d07-1691-11df-97a5-7038c432aabf',NULL),(92720,5786,1255,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c5973e7b-1691-11df-97a5-7038c432aabf',NULL),(92721,5786,1277,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c5973ff4-1691-11df-97a5-7038c432aabf',NULL),(92722,5786,1261,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c5974164-1691-11df-97a5-7038c432aabf',NULL),(92723,5786,1265,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c59742dc-1691-11df-97a5-7038c432aabf',NULL),(92724,5786,1268,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c5cc26ec-1691-11df-97a5-7038c432aabf',NULL),(92725,5786,1271,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c5cc5160-1691-11df-97a5-7038c432aabf',NULL),(92726,5786,1272,7256,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:26:12',0,1,NULL,NULL,NULL,'c5cc5623-1691-11df-97a5-7038c432aabf',NULL),(92727,1857,1246,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cc5a9e-1691-11df-97a5-7038c432aabf',NULL),(92728,1857,5282,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cc5f50-1691-11df-97a5-7038c432aabf',NULL),(92729,1857,6096,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cc63df-1691-11df-97a5-7038c432aabf',NULL),(92730,1857,5272,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cc687c-1691-11df-97a5-7038c432aabf',NULL),(92731,1857,1146,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cc6d14-1691-11df-97a5-7038c432aabf',NULL),(92732,1857,1154,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cc7197-1691-11df-97a5-7038c432aabf',NULL),(92733,1857,1192,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cc7692-1691-11df-97a5-7038c432aabf',NULL),(92734,1857,1155,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cc7e52-1691-11df-97a5-7038c432aabf',NULL),(92735,1857,1164,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cc85c6-1691-11df-97a5-7038c432aabf',NULL),(92736,1857,1156,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cc8d35-1691-11df-97a5-7038c432aabf',NULL),(92737,1857,6065,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cc98a7-1691-11df-97a5-7038c432aabf',NULL),(92738,1857,5092,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cca08a-1691-11df-97a5-7038c432aabf',NULL),(92739,1857,5086,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cca847-1691-11df-97a5-7038c432aabf',NULL),(92740,1857,5087,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5ccafff-1691-11df-97a5-7038c432aabf',NULL),(92741,1857,5085,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5ccb799-1691-11df-97a5-7038c432aabf',NULL),(92742,1857,5088,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5ccbf2a-1691-11df-97a5-7038c432aabf',NULL),(92743,1857,5089,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5ccc72b-1691-11df-97a5-7038c432aabf',NULL),(92744,1857,5356,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cccec5-1691-11df-97a5-7038c432aabf',NULL),(92745,1857,1248,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5ccd664-1691-11df-97a5-7038c432aabf',NULL),(92746,1857,5096,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5ccddfa-1691-11df-97a5-7038c432aabf',NULL),(92747,1857,1088,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cce5b2-1691-11df-97a5-7038c432aabf',NULL),(92748,1857,1088,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cced7f-1691-11df-97a5-7038c432aabf',NULL),(92749,1857,1088,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5ccf508-1691-11df-97a5-7038c432aabf',NULL),(92750,1857,1112,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5ccfca7-1691-11df-97a5-7038c432aabf',NULL),(92751,1857,1109,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cd013b-1691-11df-97a5-7038c432aabf',NULL),(92752,1857,1110,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cd05d3-1691-11df-97a5-7038c432aabf',NULL),(92753,1857,1111,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cd0a67-1691-11df-97a5-7038c432aabf',NULL),(92754,1857,1255,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cd0ef2-1691-11df-97a5-7038c432aabf',NULL),(92755,1857,1277,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cd13a9-1691-11df-97a5-7038c432aabf',NULL),(92756,1857,1261,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cd1830-1691-11df-97a5-7038c432aabf',NULL),(92757,1857,1265,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cd1cc4-1691-11df-97a5-7038c432aabf',NULL),(92758,1857,1268,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cd214b-1691-11df-97a5-7038c432aabf',NULL),(92759,1857,1272,7259,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:04',0,1,NULL,NULL,NULL,'c5cd25df-1691-11df-97a5-7038c432aabf',NULL),(92760,266,1246,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd2a66-1691-11df-97a5-7038c432aabf',NULL),(92761,266,5282,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd2efa-1691-11df-97a5-7038c432aabf',NULL),(92762,266,6096,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd3392-1691-11df-97a5-7038c432aabf',NULL),(92763,266,5272,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd3822-1691-11df-97a5-7038c432aabf',NULL),(92764,266,1146,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd3cd4-1691-11df-97a5-7038c432aabf',NULL),(92765,266,1154,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd4157-1691-11df-97a5-7038c432aabf',NULL),(92766,266,1192,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd45eb-1691-11df-97a5-7038c432aabf',NULL),(92767,266,1155,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd4a83-1691-11df-97a5-7038c432aabf',NULL),(92768,266,1164,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd4f02-1691-11df-97a5-7038c432aabf',NULL),(92769,266,1156,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd5396-1691-11df-97a5-7038c432aabf',NULL),(92770,266,5092,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd5821-1691-11df-97a5-7038c432aabf',NULL),(92771,266,5086,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd5cb9-1691-11df-97a5-7038c432aabf',NULL),(92772,266,5087,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd6615-1691-11df-97a5-7038c432aabf',NULL),(92773,266,5085,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd6b83-1691-11df-97a5-7038c432aabf',NULL),(92774,266,5088,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd705f-1691-11df-97a5-7038c432aabf',NULL),(92775,266,5089,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd7500-1691-11df-97a5-7038c432aabf',NULL),(92776,266,5356,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd79aa-1691-11df-97a5-7038c432aabf',NULL),(92777,266,1248,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd7e42-1691-11df-97a5-7038c432aabf',NULL),(92778,266,5096,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd82e7-1691-11df-97a5-7038c432aabf',NULL),(92779,266,6042,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd87ff-1691-11df-97a5-7038c432aabf',NULL),(92780,266,1088,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd8ca0-1691-11df-97a5-7038c432aabf',NULL),(92781,266,1088,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd914a-1691-11df-97a5-7038c432aabf',NULL),(92782,266,1088,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd95d9-1691-11df-97a5-7038c432aabf',NULL),(92783,266,1112,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd9a7a-1691-11df-97a5-7038c432aabf',NULL),(92784,266,1109,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cd9f12-1691-11df-97a5-7038c432aabf',NULL),(92785,266,1110,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cda39a-1691-11df-97a5-7038c432aabf',NULL),(92786,266,1111,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cda836-1691-11df-97a5-7038c432aabf',NULL),(92787,266,1255,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cdacbd-1691-11df-97a5-7038c432aabf',NULL),(92788,266,1277,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cdb30e-1691-11df-97a5-7038c432aabf',NULL),(92789,266,1261,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cdb7c8-1691-11df-97a5-7038c432aabf',NULL),(92790,266,1265,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cdbc72-1691-11df-97a5-7038c432aabf',NULL),(92791,266,1268,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cdc117-1691-11df-97a5-7038c432aabf',NULL),(92792,266,1272,7260,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:29:52',0,1,NULL,NULL,NULL,'c5cdc59e-1691-11df-97a5-7038c432aabf',NULL),(92793,5385,1246,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5cdca36-1691-11df-97a5-7038c432aabf',NULL),(92794,5385,5282,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5cdceca-1691-11df-97a5-7038c432aabf',NULL),(92795,5385,6096,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5cdd36b-1691-11df-97a5-7038c432aabf',NULL),(92796,5385,5272,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5cdd819-1691-11df-97a5-7038c432aabf',NULL),(92797,5385,1146,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5cddcb1-1691-11df-97a5-7038c432aabf',NULL),(92798,5385,1154,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5cde149-1691-11df-97a5-7038c432aabf',NULL),(92799,5385,1192,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5cde5d0-1691-11df-97a5-7038c432aabf',NULL),(92800,5385,1155,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5cdea64-1691-11df-97a5-7038c432aabf',NULL),(92801,5385,1164,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5cdeeec-1691-11df-97a5-7038c432aabf',NULL),(92802,5385,1156,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5cdf384-1691-11df-97a5-7038c432aabf',NULL),(92803,5385,6065,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5cdf825-1691-11df-97a5-7038c432aabf',NULL),(92804,5385,5092,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5cdfdb5-1691-11df-97a5-7038c432aabf',NULL),(92805,5385,5086,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce0274-1691-11df-97a5-7038c432aabf',NULL),(92806,5385,5087,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce04c2-1691-11df-97a5-7038c432aabf',NULL),(92807,5385,5085,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce0721-1691-11df-97a5-7038c432aabf',NULL),(92808,5385,5088,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce0970-1691-11df-97a5-7038c432aabf',NULL),(92809,5385,5089,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce0bc6-1691-11df-97a5-7038c432aabf',NULL),(92810,5385,5356,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce0e22-1691-11df-97a5-7038c432aabf',NULL),(92811,5385,1248,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce2024-1691-11df-97a5-7038c432aabf',NULL),(92812,5385,952,7262,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3190,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce227b-1691-11df-97a5-7038c432aabf',NULL),(92813,5385,5497,7262,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce24d2-1691-11df-97a5-7038c432aabf',NULL),(92814,5385,730,7262,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce2725-1691-11df-97a5-7038c432aabf',NULL),(92815,5385,853,7262,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1735,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce2977-1691-11df-97a5-7038c432aabf',NULL),(92816,5385,21,7262,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce2bc5-1691-11df-97a5-7038c432aabf',NULL),(92817,5385,851,7262,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce2e18-1691-11df-97a5-7038c432aabf',NULL),(92818,5385,729,7262,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207000,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce306b-1691-11df-97a5-7038c432aabf',NULL),(92819,5385,790,7262,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.4,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce32bd-1691-11df-97a5-7038c432aabf',NULL),(92820,5385,654,7262,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce3518-1691-11df-97a5-7038c432aabf',NULL),(92821,5385,678,7262,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce3766-1691-11df-97a5-7038c432aabf',NULL),(92822,5385,1276,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce3ab5-1691-11df-97a5-7038c432aabf',NULL),(92823,5385,5096,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce3d19-1691-11df-97a5-7038c432aabf',NULL),(92824,5385,1088,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce4028-1691-11df-97a5-7038c432aabf',NULL),(92825,5385,1088,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce427a-1691-11df-97a5-7038c432aabf',NULL),(92826,5385,1088,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce44d5-1691-11df-97a5-7038c432aabf',NULL),(92827,5385,1112,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce472c-1691-11df-97a5-7038c432aabf',NULL),(92828,5385,1109,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce497f-1691-11df-97a5-7038c432aabf',NULL),(92829,5385,1110,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce4c0d-1691-11df-97a5-7038c432aabf',NULL),(92830,5385,1111,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce4e64-1691-11df-97a5-7038c432aabf',NULL),(92831,5385,1255,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce50c3-1691-11df-97a5-7038c432aabf',NULL),(92832,5385,1277,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce531a-1691-11df-97a5-7038c432aabf',NULL),(92833,5385,1261,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce5571-1691-11df-97a5-7038c432aabf',NULL),(92834,5385,1265,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce57d0-1691-11df-97a5-7038c432aabf',NULL),(92835,5385,1268,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce5a2b-1691-11df-97a5-7038c432aabf',NULL),(92836,5385,1272,7262,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:27:52',0,1,NULL,NULL,NULL,'c5ce5ca5-1691-11df-97a5-7038c432aabf',NULL),(92837,1495,1246,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5ce5efb-1691-11df-97a5-7038c432aabf',NULL),(92838,1495,5282,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5ce6134-1691-11df-97a5-7038c432aabf',NULL),(92839,1495,6096,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5ce6369-1691-11df-97a5-7038c432aabf',NULL),(92840,1495,5272,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5ce6599-1691-11df-97a5-7038c432aabf',NULL),(92841,1495,1146,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5ce67ce-1691-11df-97a5-7038c432aabf',NULL),(92842,1495,1154,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5ce6a02-1691-11df-97a5-7038c432aabf',NULL),(92843,1495,1192,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5ce6c37-1691-11df-97a5-7038c432aabf',NULL),(92844,1495,1155,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5ce6e6c-1691-11df-97a5-7038c432aabf',NULL),(92845,1495,1164,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5ce7093-1691-11df-97a5-7038c432aabf',NULL),(92846,1495,1156,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5ce8996-1691-11df-97a5-7038c432aabf',NULL),(92847,1495,5092,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5ce8bc7-1691-11df-97a5-7038c432aabf',NULL),(92848,1495,5086,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5ce8e00-1691-11df-97a5-7038c432aabf',NULL),(92849,1495,5087,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5ce93e1-1691-11df-97a5-7038c432aabf',NULL),(92850,1495,5085,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5ce9627-1691-11df-97a5-7038c432aabf',NULL),(92851,1495,5088,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5ce9879-1691-11df-97a5-7038c432aabf',NULL),(92852,1495,5089,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5ceb48b-1691-11df-97a5-7038c432aabf',NULL),(92853,1495,5356,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5ceb845-1691-11df-97a5-7038c432aabf',NULL),(92854,1495,1248,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5cebbc3-1691-11df-97a5-7038c432aabf',NULL),(92855,1495,5096,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5cebf41-1691-11df-97a5-7038c432aabf',NULL),(92856,1495,1088,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5ced956-1691-11df-97a5-7038c432aabf',NULL),(92857,1495,1088,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5cedf15-1691-11df-97a5-7038c432aabf',NULL),(92858,1495,1088,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5cee29c-1691-11df-97a5-7038c432aabf',NULL),(92859,1495,1112,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5cf0033-1691-11df-97a5-7038c432aabf',NULL),(92860,1495,1109,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5cf03b1-1691-11df-97a5-7038c432aabf',NULL),(92861,1495,1110,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5cf1dd7-1691-11df-97a5-7038c432aabf',NULL),(92862,1495,1111,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5cf3801-1691-11df-97a5-7038c432aabf',NULL),(92863,1495,1255,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5cf5216-1691-11df-97a5-7038c432aabf',NULL),(92864,1495,1277,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5cf8d55-1691-11df-97a5-7038c432aabf',NULL),(92865,1495,1261,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5cf8fac-1691-11df-97a5-7038c432aabf',NULL),(92866,1495,1265,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5cf91e1-1691-11df-97a5-7038c432aabf',NULL),(92867,1495,1268,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5cf9415-1691-11df-97a5-7038c432aabf',NULL),(92868,1495,1272,7264,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:40',0,1,NULL,NULL,NULL,'c5cf9641-1691-11df-97a5-7038c432aabf',NULL),(92869,1678,1246,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cf9872-1691-11df-97a5-7038c432aabf',NULL),(92870,1678,5282,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cf9bf8-1691-11df-97a5-7038c432aabf',NULL),(92871,1678,6096,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cf9e3e-1691-11df-97a5-7038c432aabf',NULL),(92872,1678,1154,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfa088-1691-11df-97a5-7038c432aabf',NULL),(92873,1678,1192,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfa2d6-1691-11df-97a5-7038c432aabf',NULL),(92874,1678,1155,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfa52d-1691-11df-97a5-7038c432aabf',NULL),(92875,1678,1164,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfa77f-1691-11df-97a5-7038c432aabf',NULL),(92876,1678,1156,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfa9db-1691-11df-97a5-7038c432aabf',NULL),(92877,1678,5092,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfac36-1691-11df-97a5-7038c432aabf',NULL),(92878,1678,5086,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfae84-1691-11df-97a5-7038c432aabf',NULL),(92879,1678,5087,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfb0d6-1691-11df-97a5-7038c432aabf',NULL),(92880,1678,5085,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfb32d-1691-11df-97a5-7038c432aabf',NULL),(92881,1678,5088,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfb57b-1691-11df-97a5-7038c432aabf',NULL),(92882,1678,5089,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfb7d2-1691-11df-97a5-7038c432aabf',NULL),(92883,1678,5356,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfba21-1691-11df-97a5-7038c432aabf',NULL),(92884,1678,1248,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfbc7c-1691-11df-97a5-7038c432aabf',NULL),(92885,1678,5096,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfbece-1691-11df-97a5-7038c432aabf',NULL),(92886,1678,1088,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfc11c-1691-11df-97a5-7038c432aabf',NULL),(92887,1678,1088,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfc36f-1691-11df-97a5-7038c432aabf',NULL),(92888,1678,1088,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfc5b9-1691-11df-97a5-7038c432aabf',NULL),(92889,1678,1112,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfc807-1691-11df-97a5-7038c432aabf',NULL),(92890,1678,1109,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfca56-1691-11df-97a5-7038c432aabf',NULL),(92891,1678,1110,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfcca8-1691-11df-97a5-7038c432aabf',NULL),(92892,1678,1111,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfceff-1691-11df-97a5-7038c432aabf',NULL),(92893,1678,1255,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfd156-1691-11df-97a5-7038c432aabf',NULL),(92894,1678,1277,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfd3b1-1691-11df-97a5-7038c432aabf',NULL),(92895,1678,1261,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfd603-1691-11df-97a5-7038c432aabf',NULL),(92896,1678,1265,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfd856-1691-11df-97a5-7038c432aabf',NULL),(92897,1678,1268,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfdaa0-1691-11df-97a5-7038c432aabf',NULL),(92898,1678,1271,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfdcf2-1691-11df-97a5-7038c432aabf',NULL),(92899,1678,1272,7265,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:31:44',0,1,NULL,NULL,NULL,'c5cfdf49-1691-11df-97a5-7038c432aabf',NULL),(92900,1994,1246,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5cfe193-1691-11df-97a5-7038c432aabf',NULL),(92901,1994,5282,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5cfe3e6-1691-11df-97a5-7038c432aabf',NULL),(92902,1994,6096,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5cfe630-1691-11df-97a5-7038c432aabf',NULL),(92903,1994,5272,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5cfe887-1691-11df-97a5-7038c432aabf',NULL),(92904,1994,1146,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5cfead9-1691-11df-97a5-7038c432aabf',NULL),(92905,1994,1154,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5cfed27-1691-11df-97a5-7038c432aabf',NULL),(92906,1994,1192,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5cfef7a-1691-11df-97a5-7038c432aabf',NULL),(92907,1994,1155,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5cff1c8-1691-11df-97a5-7038c432aabf',NULL),(92908,1994,1164,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5cff41f-1691-11df-97a5-7038c432aabf',NULL),(92909,1994,1156,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5cff66d-1691-11df-97a5-7038c432aabf',NULL),(92910,1994,6077,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5cff8c8-1691-11df-97a5-7038c432aabf',NULL),(92911,1994,5092,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5cffb1b-1691-11df-97a5-7038c432aabf',NULL),(92912,1994,5086,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5cffd69-1691-11df-97a5-7038c432aabf',NULL),(92913,1994,5087,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5cfffb7-1691-11df-97a5-7038c432aabf',NULL),(92914,1994,5085,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5d00206-1691-11df-97a5-7038c432aabf',NULL),(92915,1994,5088,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5d00458-1691-11df-97a5-7038c432aabf',NULL),(92916,1994,5089,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5d006af-1691-11df-97a5-7038c432aabf',NULL),(92917,1994,5356,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5d008f9-1691-11df-97a5-7038c432aabf',NULL),(92918,1994,1248,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5d00b50-1691-11df-97a5-7038c432aabf',NULL),(92919,1994,5096,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5d00d9e-1691-11df-97a5-7038c432aabf',NULL),(92920,1994,1088,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5d00ff1-1691-11df-97a5-7038c432aabf',NULL),(92921,1994,1088,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5d01248-1691-11df-97a5-7038c432aabf',NULL),(92922,1994,1088,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5d01492-1691-11df-97a5-7038c432aabf',NULL),(92923,1994,1112,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5d016e8-1691-11df-97a5-7038c432aabf',NULL),(92924,1994,1109,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5d01937-1691-11df-97a5-7038c432aabf',NULL),(92925,1994,1110,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5d01b8d-1691-11df-97a5-7038c432aabf',NULL),(92926,1994,1255,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',1,1,'2006-04-26 08:19:56','Wrong entery  (new obsId: 573248)',NULL,'c5d01ddc-1691-11df-97a5-7038c432aabf',NULL),(92927,1994,1250,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5d0204c-1691-11df-97a5-7038c432aabf',NULL),(92928,1994,1250,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5d022a3-1691-11df-97a5-7038c432aabf',NULL),(92929,1994,1250,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5d024ed-1691-11df-97a5-7038c432aabf',NULL),(92930,1994,1277,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5d02740-1691-11df-97a5-7038c432aabf',NULL),(92931,1994,1261,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5d03969-1691-11df-97a5-7038c432aabf',NULL),(92932,1994,1252,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5d03baf-1691-11df-97a5-7038c432aabf',NULL),(92933,1994,1265,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5d03df9-1691-11df-97a5-7038c432aabf',NULL),(92934,1994,1268,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:32:32',0,1,NULL,NULL,NULL,'c5d04047-1691-11df-97a5-7038c432aabf',NULL),(92935,3256,1246,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d04299-1691-11df-97a5-7038c432aabf',NULL),(92936,3256,5282,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d044f5-1691-11df-97a5-7038c432aabf',NULL),(92937,3256,6096,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d04750-1691-11df-97a5-7038c432aabf',NULL),(92938,3256,5272,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d049a7-1691-11df-97a5-7038c432aabf',NULL),(92939,3256,1146,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d04bf0-1691-11df-97a5-7038c432aabf',NULL),(92940,3256,1154,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d04e58-1691-11df-97a5-7038c432aabf',NULL),(92941,3256,1192,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d05234-1691-11df-97a5-7038c432aabf',NULL),(92942,3256,1155,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d055e6-1691-11df-97a5-7038c432aabf',NULL),(92943,3256,1164,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d059a4-1691-11df-97a5-7038c432aabf',NULL),(92944,3256,1156,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d05ece-1691-11df-97a5-7038c432aabf',NULL),(92945,3256,5092,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d062bb-1691-11df-97a5-7038c432aabf',NULL),(92946,3256,5086,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d066a4-1691-11df-97a5-7038c432aabf',NULL),(92947,3256,5087,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d06a8c-1691-11df-97a5-7038c432aabf',NULL),(92948,3256,5085,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d06e75-1691-11df-97a5-7038c432aabf',NULL),(92949,3256,5088,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d07251-1691-11df-97a5-7038c432aabf',NULL),(92950,3256,5089,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d0762d-1691-11df-97a5-7038c432aabf',NULL),(92951,3256,5356,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d07a05-1691-11df-97a5-7038c432aabf',NULL),(92952,3256,1248,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d07de1-1691-11df-97a5-7038c432aabf',NULL),(92953,3256,5096,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d081bd-1691-11df-97a5-7038c432aabf',NULL),(92954,3256,1088,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d08595-1691-11df-97a5-7038c432aabf',NULL),(92955,3256,1088,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d08975-1691-11df-97a5-7038c432aabf',NULL),(92956,3256,1088,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d08d40-1691-11df-97a5-7038c432aabf',NULL),(92957,3256,1112,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d0911c-1691-11df-97a5-7038c432aabf',NULL),(92958,3256,1109,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d0936b-1691-11df-97a5-7038c432aabf',NULL),(92959,3256,1110,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d095c6-1691-11df-97a5-7038c432aabf',NULL),(92960,3256,1111,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d09814-1691-11df-97a5-7038c432aabf',NULL),(92961,3256,1255,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d09a5a-1691-11df-97a5-7038c432aabf',NULL),(92962,3256,1277,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d09cac-1691-11df-97a5-7038c432aabf',NULL),(92963,3256,1261,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d09ef2-1691-11df-97a5-7038c432aabf',NULL),(92964,3256,1265,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d0a13c-1691-11df-97a5-7038c432aabf',NULL),(92965,3256,1268,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d0a382-1691-11df-97a5-7038c432aabf',NULL),(92966,3256,1272,7269,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:08',0,1,NULL,NULL,NULL,'c5d0a5d4-1691-11df-97a5-7038c432aabf',NULL),(92967,2903,1246,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0a823-1691-11df-97a5-7038c432aabf',NULL),(92968,2903,5282,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0aa68-1691-11df-97a5-7038c432aabf',NULL),(92969,2903,6096,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0acb7-1691-11df-97a5-7038c432aabf',NULL),(92970,2903,1154,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0af01-1691-11df-97a5-7038c432aabf',NULL),(92971,2903,1192,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0b14f-1691-11df-97a5-7038c432aabf',NULL),(92972,2903,1155,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0b39d-1691-11df-97a5-7038c432aabf',NULL),(92973,2903,1164,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0b5e3-1691-11df-97a5-7038c432aabf',NULL),(92974,2903,1156,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0b831-1691-11df-97a5-7038c432aabf',NULL),(92975,2903,5092,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0ba7b-1691-11df-97a5-7038c432aabf',NULL),(92976,2903,5086,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0bcf4-1691-11df-97a5-7038c432aabf',NULL),(92977,2903,5087,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0bf3e-1691-11df-97a5-7038c432aabf',NULL),(92978,2903,5085,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0c18c-1691-11df-97a5-7038c432aabf',NULL),(92979,2903,5088,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0c3df-1691-11df-97a5-7038c432aabf',NULL),(92980,2903,5089,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0c6ff-1691-11df-97a5-7038c432aabf',NULL),(92981,2903,5356,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0c95e-1691-11df-97a5-7038c432aabf',NULL),(92982,2903,1248,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0cba8-1691-11df-97a5-7038c432aabf',NULL),(92983,2903,5096,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0cdf6-1691-11df-97a5-7038c432aabf',NULL),(92984,2903,1088,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0d045-1691-11df-97a5-7038c432aabf',NULL),(92985,2903,1088,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0d28f-1691-11df-97a5-7038c432aabf',NULL),(92986,2903,1088,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0d4dd-1691-11df-97a5-7038c432aabf',NULL),(92987,2903,1112,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0d723-1691-11df-97a5-7038c432aabf',NULL),(92988,2903,1109,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0d971-1691-11df-97a5-7038c432aabf',NULL),(92989,2903,1110,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0dbbb-1691-11df-97a5-7038c432aabf',NULL),(92990,2903,1111,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0de09-1691-11df-97a5-7038c432aabf',NULL),(92991,2903,1255,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0e057-1691-11df-97a5-7038c432aabf',NULL),(92992,2903,1277,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0e2aa-1691-11df-97a5-7038c432aabf',NULL),(92993,2903,1261,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0e4fc-1691-11df-97a5-7038c432aabf',NULL),(92994,2903,1265,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0e746-1691-11df-97a5-7038c432aabf',NULL),(92995,2903,1268,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0e995-1691-11df-97a5-7038c432aabf',NULL),(92996,2903,1272,7270,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:35:56',0,1,NULL,NULL,NULL,'c5d0ebda-1691-11df-97a5-7038c432aabf',NULL),(92997,2536,1246,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d0ee2d-1691-11df-97a5-7038c432aabf',NULL),(92998,2536,5282,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d0f080-1691-11df-97a5-7038c432aabf',NULL),(92999,2536,6096,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d0f2c5-1691-11df-97a5-7038c432aabf',NULL),(93000,2536,1154,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d0f513-1691-11df-97a5-7038c432aabf',NULL),(93001,2536,1192,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d0f759-1691-11df-97a5-7038c432aabf',NULL),(93002,2536,1155,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d0fbb6-1691-11df-97a5-7038c432aabf',NULL),(93003,2536,1164,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d0fe0c-1691-11df-97a5-7038c432aabf',NULL),(93004,2536,1156,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d10056-1691-11df-97a5-7038c432aabf',NULL),(93005,2536,5092,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d102a5-1691-11df-97a5-7038c432aabf',NULL),(93006,2536,5086,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d104f7-1691-11df-97a5-7038c432aabf',NULL),(93007,2536,5087,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d10739-1691-11df-97a5-7038c432aabf',NULL),(93008,2536,5085,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d10994-1691-11df-97a5-7038c432aabf',NULL),(93009,2536,5088,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d10bde-1691-11df-97a5-7038c432aabf',NULL),(93010,2536,5089,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d10e30-1691-11df-97a5-7038c432aabf',NULL),(93011,2536,5356,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d1107a-1691-11df-97a5-7038c432aabf',NULL),(93012,2536,1248,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d112d5-1691-11df-97a5-7038c432aabf',NULL),(93013,2536,5096,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d11530-1691-11df-97a5-7038c432aabf',NULL),(93014,2536,1088,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d1177f-1691-11df-97a5-7038c432aabf',NULL),(93015,2536,1088,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d119da-1691-11df-97a5-7038c432aabf',NULL),(93016,2536,1088,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d11c24-1691-11df-97a5-7038c432aabf',NULL),(93017,2536,1112,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d11e7b-1691-11df-97a5-7038c432aabf',NULL),(93018,2536,1109,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d1322e-1691-11df-97a5-7038c432aabf',NULL),(93019,2536,1110,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d1347c-1691-11df-97a5-7038c432aabf',NULL),(93020,2536,1111,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d136c6-1691-11df-97a5-7038c432aabf',NULL),(93021,2536,1255,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d13914-1691-11df-97a5-7038c432aabf',NULL),(93022,2536,1277,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d13b6b-1691-11df-97a5-7038c432aabf',NULL),(93023,2536,1261,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d13dc2-1691-11df-97a5-7038c432aabf',NULL),(93024,2536,1265,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d14010-1691-11df-97a5-7038c432aabf',NULL),(93025,2536,1268,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d14267-1691-11df-97a5-7038c432aabf',NULL),(93026,2536,1272,7272,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:38:02',0,1,NULL,NULL,NULL,'c5d144b5-1691-11df-97a5-7038c432aabf',NULL),(93027,7901,1246,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL,NULL,'c5d14710-1691-11df-97a5-7038c432aabf',NULL),(93028,7901,5282,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL,NULL,'c5d14963-1691-11df-97a5-7038c432aabf',NULL),(93029,7901,6096,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL,NULL,'c5d14bb5-1691-11df-97a5-7038c432aabf',NULL),(93030,7901,1154,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL,NULL,'c5d14e0c-1691-11df-97a5-7038c432aabf',NULL),(93031,7901,1192,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL,NULL,'c5d1505a-1691-11df-97a5-7038c432aabf',NULL),(93032,7901,5092,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL,NULL,'c5d152ad-1691-11df-97a5-7038c432aabf',NULL),(93033,7901,5086,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL,NULL,'c5d154fb-1691-11df-97a5-7038c432aabf',NULL),(93034,7901,5087,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL,NULL,'c5d15785-1691-11df-97a5-7038c432aabf',NULL),(93035,7901,5085,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL,NULL,'c5d159e0-1691-11df-97a5-7038c432aabf',NULL),(93036,7901,5088,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL,NULL,'c5d15c40-1691-11df-97a5-7038c432aabf',NULL),(93037,7901,5089,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL,NULL,'c5d15e9b-1691-11df-97a5-7038c432aabf',NULL),(93038,7901,5356,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL,NULL,'c5d160ed-1691-11df-97a5-7038c432aabf',NULL),(93039,7901,1248,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL,NULL,'c5d16349-1691-11df-97a5-7038c432aabf',NULL),(93040,7901,5096,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL,NULL,'c5d165a4-1691-11df-97a5-7038c432aabf',NULL),(93041,7901,1112,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL,NULL,'c5d16803-1691-11df-97a5-7038c432aabf',NULL),(93042,7901,1109,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL,NULL,'c5d16a62-1691-11df-97a5-7038c432aabf',NULL),(93043,7901,1110,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL,NULL,'c5d16ccf-1691-11df-97a5-7038c432aabf',NULL),(93044,7901,1111,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL,NULL,'c5d16f2a-1691-11df-97a5-7038c432aabf',NULL),(93045,7901,1255,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL,NULL,'c5d17156-1691-11df-97a5-7038c432aabf',NULL),(93046,7901,1277,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL,NULL,'c5d17386-1691-11df-97a5-7038c432aabf',NULL),(93047,7901,1261,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL,NULL,'c5d175bb-1691-11df-97a5-7038c432aabf',NULL),(93048,7901,1265,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL,NULL,'c5d177eb-1691-11df-97a5-7038c432aabf',NULL),(93049,7901,1268,7275,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:39:23',0,1,NULL,NULL,NULL,'c5d17a20-1691-11df-97a5-7038c432aabf',NULL),(93050,4130,1246,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d17c50-1691-11df-97a5-7038c432aabf',NULL),(93051,4130,5282,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d17e91-1691-11df-97a5-7038c432aabf',NULL),(93052,4130,6096,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d180b9-1691-11df-97a5-7038c432aabf',NULL),(93053,4130,1154,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d19956-1691-11df-97a5-7038c432aabf',NULL),(93054,4130,1192,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d19b8e-1691-11df-97a5-7038c432aabf',NULL),(93055,4130,1164,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d19dba-1691-11df-97a5-7038c432aabf',NULL),(93056,4130,1156,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d1a3be-1691-11df-97a5-7038c432aabf',NULL),(93057,4130,5092,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d1a622-1691-11df-97a5-7038c432aabf',NULL),(93058,4130,5086,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d1a85f-1691-11df-97a5-7038c432aabf',NULL),(93059,4130,5087,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d1c4a9-1691-11df-97a5-7038c432aabf',NULL),(93060,4130,5085,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d1c6d9-1691-11df-97a5-7038c432aabf',NULL),(93061,4130,5088,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d1ca82-1691-11df-97a5-7038c432aabf',NULL),(93062,4130,5089,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d1ce0c-1691-11df-97a5-7038c432aabf',NULL),(93063,4130,5356,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d1e810-1691-11df-97a5-7038c432aabf',NULL),(93064,4130,1248,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d1eb8e-1691-11df-97a5-7038c432aabf',NULL),(93065,4130,1276,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d1f16b-1691-11df-97a5-7038c432aabf',NULL),(93066,4130,5096,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d20f07-1691-11df-97a5-7038c432aabf',NULL),(93067,4130,1088,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d21285-1691-11df-97a5-7038c432aabf',NULL),(93068,4130,1088,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d22c80-1691-11df-97a5-7038c432aabf',NULL),(93069,4130,1088,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d2466e-1691-11df-97a5-7038c432aabf',NULL),(93070,4130,1112,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d26065-1691-11df-97a5-7038c432aabf',NULL),(93071,4130,1109,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d298bc-1691-11df-97a5-7038c432aabf',NULL),(93072,4130,1110,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d29a8a-1691-11df-97a5-7038c432aabf',NULL),(93073,4130,1111,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d29c03-1691-11df-97a5-7038c432aabf',NULL),(93074,4130,1255,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d29d7f-1691-11df-97a5-7038c432aabf',NULL),(93075,4130,1277,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d29efc-1691-11df-97a5-7038c432aabf',NULL),(93076,4130,1261,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d2a074-1691-11df-97a5-7038c432aabf',NULL),(93077,4130,1265,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d2a1f1-1691-11df-97a5-7038c432aabf',NULL),(93078,4130,1268,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d2a36e-1691-11df-97a5-7038c432aabf',NULL),(93079,4130,1272,7285,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:43:01',0,1,NULL,NULL,NULL,'c5d2a4ea-1691-11df-97a5-7038c432aabf',NULL),(93080,4851,1246,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2a663-1691-11df-97a5-7038c432aabf',NULL),(93081,4851,5282,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2a7db-1691-11df-97a5-7038c432aabf',NULL),(93082,4851,6096,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2a958-1691-11df-97a5-7038c432aabf',NULL),(93083,4851,5272,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2aad0-1691-11df-97a5-7038c432aabf',NULL),(93084,4851,1146,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2ac4d-1691-11df-97a5-7038c432aabf',NULL),(93085,4851,1154,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2adca-1691-11df-97a5-7038c432aabf',NULL),(93086,4851,1192,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2af42-1691-11df-97a5-7038c432aabf',NULL),(93087,4851,1164,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2b0bf-1691-11df-97a5-7038c432aabf',NULL),(93088,4851,1156,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2b233-1691-11df-97a5-7038c432aabf',NULL),(93089,4851,6065,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2b3af-1691-11df-97a5-7038c432aabf',NULL),(93090,4851,5092,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2b52c-1691-11df-97a5-7038c432aabf',NULL),(93091,4851,5086,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2b6fe-1691-11df-97a5-7038c432aabf',NULL),(93092,4851,5087,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2b890-1691-11df-97a5-7038c432aabf',NULL),(93093,4851,5085,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2ba1a-1691-11df-97a5-7038c432aabf',NULL),(93094,4851,5088,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2bbac-1691-11df-97a5-7038c432aabf',NULL),(93095,4851,5089,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2bd36-1691-11df-97a5-7038c432aabf',NULL),(93096,4851,5356,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2bef7-1691-11df-97a5-7038c432aabf',NULL),(93097,4851,1248,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2c06f-1691-11df-97a5-7038c432aabf',NULL),(93098,4851,952,7289,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2680,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2c1e7-1691-11df-97a5-7038c432aabf',NULL),(93099,4851,5497,7289,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2c364-1691-11df-97a5-7038c432aabf',NULL),(93100,4851,730,7289,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2c4d8-1691-11df-97a5-7038c432aabf',NULL),(93101,4851,853,7289,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1074,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2c655-1691-11df-97a5-7038c432aabf',NULL),(93102,4851,21,7289,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2c7d2-1691-11df-97a5-7038c432aabf',NULL),(93103,4851,851,7289,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2c946-1691-11df-97a5-7038c432aabf',NULL),(93104,4851,729,7289,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90000,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2cabe-1691-11df-97a5-7038c432aabf',NULL),(93105,4851,790,7289,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.7,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2cc32-1691-11df-97a5-7038c432aabf',NULL),(93106,4851,654,7289,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2cdab-1691-11df-97a5-7038c432aabf',NULL),(93107,4851,678,7289,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2cf23-1691-11df-97a5-7038c432aabf',NULL),(93108,4851,5096,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2d097-1691-11df-97a5-7038c432aabf',NULL),(93109,4851,1088,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2d218-1691-11df-97a5-7038c432aabf',NULL),(93110,4851,1088,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2d391-1691-11df-97a5-7038c432aabf',NULL),(93111,4851,1088,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2d511-1691-11df-97a5-7038c432aabf',NULL),(93112,4851,1112,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2d686-1691-11df-97a5-7038c432aabf',NULL),(93113,4851,1109,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2d807-1691-11df-97a5-7038c432aabf',NULL),(93114,4851,1110,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2d983-1691-11df-97a5-7038c432aabf',NULL),(93115,4851,1111,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2dafc-1691-11df-97a5-7038c432aabf',NULL),(93116,4851,1255,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2dc74-1691-11df-97a5-7038c432aabf',NULL),(93117,4851,1277,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2de46-1691-11df-97a5-7038c432aabf',NULL),(93118,4851,1261,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2dfd8-1691-11df-97a5-7038c432aabf',NULL),(93119,4851,1262,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2e162-1691-11df-97a5-7038c432aabf',NULL),(93120,4851,1265,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2e2f4-1691-11df-97a5-7038c432aabf',NULL),(93121,4851,1268,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2e486-1691-11df-97a5-7038c432aabf',NULL),(93122,4851,1272,7289,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:47:14',0,1,NULL,NULL,NULL,'c5d2e647-1691-11df-97a5-7038c432aabf',NULL),(93123,7031,1246,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d2e7c4-1691-11df-97a5-7038c432aabf',NULL),(93124,7031,5282,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d2e934-1691-11df-97a5-7038c432aabf',NULL),(93125,7031,6096,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d2eaac-1691-11df-97a5-7038c432aabf',NULL),(93126,7031,1154,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d2ec29-1691-11df-97a5-7038c432aabf',NULL),(93127,7031,1192,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d2eda1-1691-11df-97a5-7038c432aabf',NULL),(93128,7031,1164,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d2ef19-1691-11df-97a5-7038c432aabf',NULL),(93129,7031,1156,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d2f08e-1691-11df-97a5-7038c432aabf',NULL),(93130,7031,6065,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d2f20a-1691-11df-97a5-7038c432aabf',NULL),(93131,7031,5092,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d2f383-1691-11df-97a5-7038c432aabf',NULL),(93132,7031,5086,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d2f4fb-1691-11df-97a5-7038c432aabf',NULL),(93133,7031,5087,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d2f678-1691-11df-97a5-7038c432aabf',NULL),(93134,7031,5085,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d2f7f0-1691-11df-97a5-7038c432aabf',NULL),(93135,7031,5088,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d2f969-1691-11df-97a5-7038c432aabf',NULL),(93136,7031,5089,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d2fae1-1691-11df-97a5-7038c432aabf',NULL),(93137,7031,5356,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d2fc59-1691-11df-97a5-7038c432aabf',NULL),(93138,7031,1248,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d2fdd6-1691-11df-97a5-7038c432aabf',NULL),(93139,7031,1276,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d30995-1691-11df-97a5-7038c432aabf',NULL),(93140,7031,5096,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d30b23-1691-11df-97a5-7038c432aabf',NULL),(93141,7031,1088,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d30cac-1691-11df-97a5-7038c432aabf',NULL),(93142,7031,1088,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d30e5c-1691-11df-97a5-7038c432aabf',NULL),(93143,7031,1088,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d30fd9-1691-11df-97a5-7038c432aabf',NULL),(93144,7031,1112,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d3114d-1691-11df-97a5-7038c432aabf',NULL),(93145,7031,1109,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d312ca-1691-11df-97a5-7038c432aabf',NULL),(93146,7031,1110,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d31442-1691-11df-97a5-7038c432aabf',NULL),(93147,7031,1111,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d315cc-1691-11df-97a5-7038c432aabf',NULL),(93148,7031,1255,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d31849-1691-11df-97a5-7038c432aabf',NULL),(93149,7031,1277,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d31ab1-1691-11df-97a5-7038c432aabf',NULL),(93150,7031,1261,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d31d19-1691-11df-97a5-7038c432aabf',NULL),(93151,7031,1265,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d32070-1691-11df-97a5-7038c432aabf',NULL),(93152,7031,1268,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d322f6-1691-11df-97a5-7038c432aabf',NULL),(93153,7031,1272,7292,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:09',0,1,NULL,NULL,NULL,'c5d32578-1691-11df-97a5-7038c432aabf',NULL),(93154,6871,1246,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d327fe-1691-11df-97a5-7038c432aabf',NULL),(93155,6871,5282,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d32a7b-1691-11df-97a5-7038c432aabf',NULL),(93156,6871,6096,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d32d68-1691-11df-97a5-7038c432aabf',NULL),(93157,6871,5272,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d33007-1691-11df-97a5-7038c432aabf',NULL),(93158,6871,1146,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d332a2-1691-11df-97a5-7038c432aabf',NULL),(93159,6871,1154,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d33564-1691-11df-97a5-7038c432aabf',NULL),(93160,6871,1192,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d337e1-1691-11df-97a5-7038c432aabf',NULL),(93161,6871,1164,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d33a5a-1691-11df-97a5-7038c432aabf',NULL),(93162,6871,1156,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d33cdc-1691-11df-97a5-7038c432aabf',NULL),(93163,6871,1156,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d33f4c-1691-11df-97a5-7038c432aabf',NULL),(93164,6871,5092,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d341ca-1691-11df-97a5-7038c432aabf',NULL),(93165,6871,5086,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d34346-1691-11df-97a5-7038c432aabf',NULL),(93166,6871,5087,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d344bf-1691-11df-97a5-7038c432aabf',NULL),(93167,6871,5085,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d3463c-1691-11df-97a5-7038c432aabf',NULL),(93168,6871,5088,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d347b4-1691-11df-97a5-7038c432aabf',NULL),(93169,6871,5089,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d34935-1691-11df-97a5-7038c432aabf',NULL),(93170,6871,5356,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d34aa9-1691-11df-97a5-7038c432aabf',NULL),(93171,6871,1248,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d34c26-1691-11df-97a5-7038c432aabf',NULL),(93172,6871,1276,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d34da7-1691-11df-97a5-7038c432aabf',NULL),(93173,6871,5096,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d34f1f-1691-11df-97a5-7038c432aabf',NULL),(93174,6871,1088,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d350a0-1691-11df-97a5-7038c432aabf',NULL),(93175,6871,1088,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d35214-1691-11df-97a5-7038c432aabf',NULL),(93176,6871,1088,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d353ef-1691-11df-97a5-7038c432aabf',NULL),(93177,6871,1112,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d35585-1691-11df-97a5-7038c432aabf',NULL),(93178,6871,1109,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d35713-1691-11df-97a5-7038c432aabf',NULL),(93179,6871,1110,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d358a1-1691-11df-97a5-7038c432aabf',NULL),(93180,6871,1111,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d35a2f-1691-11df-97a5-7038c432aabf',NULL),(93181,6871,1255,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d35beb-1691-11df-97a5-7038c432aabf',NULL),(93182,6871,1277,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d35d64-1691-11df-97a5-7038c432aabf',NULL),(93183,6871,1261,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d35edc-1691-11df-97a5-7038c432aabf',NULL),(93184,6871,1265,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d36059-1691-11df-97a5-7038c432aabf',NULL),(93185,6871,1268,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d361d6-1691-11df-97a5-7038c432aabf',NULL),(93186,6871,1272,7294,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:51:51',0,1,NULL,NULL,NULL,'c5d36352-1691-11df-97a5-7038c432aabf',NULL),(93187,8934,1246,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d364cf-1691-11df-97a5-7038c432aabf',NULL),(93188,8934,5282,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d3664c-1691-11df-97a5-7038c432aabf',NULL),(93189,8934,6096,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d367c0-1691-11df-97a5-7038c432aabf',NULL),(93190,8934,5272,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d3693c-1691-11df-97a5-7038c432aabf',NULL),(93191,8934,1146,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d36abd-1691-11df-97a5-7038c432aabf',NULL),(93192,8934,1154,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d36c32-1691-11df-97a5-7038c432aabf',NULL),(93193,8934,1192,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d36db3-1691-11df-97a5-7038c432aabf',NULL),(93194,8934,1155,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d36f27-1691-11df-97a5-7038c432aabf',NULL),(93195,8934,1164,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d370a3-1691-11df-97a5-7038c432aabf',NULL),(93196,8934,1156,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d37220-1691-11df-97a5-7038c432aabf',NULL),(93197,8934,6065,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d3739d-1691-11df-97a5-7038c432aabf',NULL),(93198,8934,5092,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d37519-1691-11df-97a5-7038c432aabf',NULL),(93199,8934,5086,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d3768d-1691-11df-97a5-7038c432aabf',NULL),(93200,8934,5087,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d3780a-1691-11df-97a5-7038c432aabf',NULL),(93201,8934,5085,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d3797e-1691-11df-97a5-7038c432aabf',NULL),(93202,8934,5088,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d37b5d-1691-11df-97a5-7038c432aabf',NULL),(93203,8934,5089,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d37ceb-1691-11df-97a5-7038c432aabf',NULL),(93204,8934,5356,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d37e7d-1691-11df-97a5-7038c432aabf',NULL),(93205,8934,1248,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d3800f-1691-11df-97a5-7038c432aabf',NULL),(93206,8934,952,7295,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d3819d-1691-11df-97a5-7038c432aabf',NULL),(93207,8934,5497,7295,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d38351-1691-11df-97a5-7038c432aabf',NULL),(93208,8934,730,7295,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d384ce-1691-11df-97a5-7038c432aabf',NULL),(93209,8934,853,7295,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,935,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d38642-1691-11df-97a5-7038c432aabf',NULL),(93210,8934,21,7295,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d387b6-1691-11df-97a5-7038c432aabf',NULL),(93211,8934,851,7295,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d3892a-1691-11df-97a5-7038c432aabf',NULL),(93212,8934,729,7295,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246000,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d38aa3-1691-11df-97a5-7038c432aabf',NULL),(93213,8934,790,7295,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.2,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d38c1b-1691-11df-97a5-7038c432aabf',NULL),(93214,8934,654,7295,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d38d94-1691-11df-97a5-7038c432aabf',NULL),(93215,8934,678,7295,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d38f10-1691-11df-97a5-7038c432aabf',NULL),(93216,8934,5096,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d39084-1691-11df-97a5-7038c432aabf',NULL),(93217,8934,6042,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d39201-1691-11df-97a5-7038c432aabf',NULL),(93218,8934,1088,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d39379-1691-11df-97a5-7038c432aabf',NULL),(93219,8934,1088,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d394fa-1691-11df-97a5-7038c432aabf',NULL),(93220,8934,1088,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d39677-1691-11df-97a5-7038c432aabf',NULL),(93221,8934,1112,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d397f8-1691-11df-97a5-7038c432aabf',NULL),(93222,8934,1109,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d39979-1691-11df-97a5-7038c432aabf',NULL),(93223,8934,1110,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d39af1-1691-11df-97a5-7038c432aabf',NULL),(93224,8934,1111,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d39c72-1691-11df-97a5-7038c432aabf',NULL),(93225,8934,1255,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d3a869-1691-11df-97a5-7038c432aabf',NULL),(93226,8934,1277,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d3aa21-1691-11df-97a5-7038c432aabf',NULL),(93227,8934,1261,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d3ab96-1691-11df-97a5-7038c432aabf',NULL),(93228,8934,1262,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d3ad12-1691-11df-97a5-7038c432aabf',NULL),(93229,8934,1265,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d3ae93-1691-11df-97a5-7038c432aabf',NULL),(93230,8934,1268,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d3b007-1691-11df-97a5-7038c432aabf',NULL),(93231,8934,1272,7295,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:52:42',0,1,NULL,NULL,NULL,'c5d3b180-1691-11df-97a5-7038c432aabf',NULL),(93232,5478,1246,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3b2fc-1691-11df-97a5-7038c432aabf',NULL),(93233,5478,5282,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3b47d-1691-11df-97a5-7038c432aabf',NULL),(93234,5478,6096,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3b5fa-1691-11df-97a5-7038c432aabf',NULL),(93235,5478,1154,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3b777-1691-11df-97a5-7038c432aabf',NULL),(93236,5478,1192,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3b8f3-1691-11df-97a5-7038c432aabf',NULL),(93237,5478,1155,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3ba70-1691-11df-97a5-7038c432aabf',NULL),(93238,5478,1164,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3bbed-1691-11df-97a5-7038c432aabf',NULL),(93239,5478,1156,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3bd69-1691-11df-97a5-7038c432aabf',NULL),(93240,5478,1165,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3bee6-1691-11df-97a5-7038c432aabf',NULL),(93241,5478,5092,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3c063-1691-11df-97a5-7038c432aabf',NULL),(93242,5478,5086,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3c1e0-1691-11df-97a5-7038c432aabf',NULL),(93243,5478,5087,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3c35c-1691-11df-97a5-7038c432aabf',NULL),(93244,5478,5085,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3c4d5-1691-11df-97a5-7038c432aabf',NULL),(93245,5478,5088,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3c651-1691-11df-97a5-7038c432aabf',NULL),(93246,5478,5089,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3c7d2-1691-11df-97a5-7038c432aabf',NULL),(93247,5478,5356,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3c9b6-1691-11df-97a5-7038c432aabf',NULL),(93248,5478,1248,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3cb50-1691-11df-97a5-7038c432aabf',NULL),(93249,5478,5497,7296,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3cce2-1691-11df-97a5-7038c432aabf',NULL),(93250,5478,730,7296,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3ce8a-1691-11df-97a5-7038c432aabf',NULL),(93251,5478,853,7296,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1449,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3d053-1691-11df-97a5-7038c432aabf',NULL),(93252,5478,1276,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3d1b6-1691-11df-97a5-7038c432aabf',NULL),(93253,5478,5096,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3d31e-1691-11df-97a5-7038c432aabf',NULL),(93254,5478,1088,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3d481-1691-11df-97a5-7038c432aabf',NULL),(93255,5478,1088,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3d5e8-1691-11df-97a5-7038c432aabf',NULL),(93256,5478,1088,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3d754-1691-11df-97a5-7038c432aabf',NULL),(93257,5478,1112,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3d8b7-1691-11df-97a5-7038c432aabf',NULL),(93258,5478,1109,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3da1a-1691-11df-97a5-7038c432aabf',NULL),(93259,5478,1110,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3db7d-1691-11df-97a5-7038c432aabf',NULL),(93260,5478,1111,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3eacf-1691-11df-97a5-7038c432aabf',NULL),(93261,5478,1255,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3ec36-1691-11df-97a5-7038c432aabf',NULL),(93262,5478,1277,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3ed99-1691-11df-97a5-7038c432aabf',NULL),(93263,5478,1261,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3f260-1691-11df-97a5-7038c432aabf',NULL),(93264,5478,1265,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3f3e1-1691-11df-97a5-7038c432aabf',NULL),(93265,5478,1268,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3f567-1691-11df-97a5-7038c432aabf',NULL),(93266,5478,1272,7296,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:53:52',0,1,NULL,NULL,NULL,'c5d3f6f4-1691-11df-97a5-7038c432aabf',NULL),(93267,4841,1246,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d40926-1691-11df-97a5-7038c432aabf',NULL),(93268,4841,5282,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d40b79-1691-11df-97a5-7038c432aabf',NULL),(93269,4841,6096,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d40dae-1691-11df-97a5-7038c432aabf',NULL),(93270,4841,1154,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d40fe2-1691-11df-97a5-7038c432aabf',NULL),(93271,4841,1192,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d420f6-1691-11df-97a5-7038c432aabf',NULL),(93272,4841,1156,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d42534-1691-11df-97a5-7038c432aabf',NULL),(93273,4841,1165,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d4278b-1691-11df-97a5-7038c432aabf',NULL),(93274,4841,5092,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d43a17-1691-11df-97a5-7038c432aabf',NULL),(93275,4841,5086,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d43c4b-1691-11df-97a5-7038c432aabf',NULL),(93276,4841,5087,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d44d78-1691-11df-97a5-7038c432aabf',NULL),(93277,4841,5085,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d45dad-1691-11df-97a5-7038c432aabf',NULL),(93278,4841,5088,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d47fe5-1691-11df-97a5-7038c432aabf',NULL),(93279,4841,5089,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d48166-1691-11df-97a5-7038c432aabf',NULL),(93280,4841,5356,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d482d6-1691-11df-97a5-7038c432aabf',NULL),(93281,4841,1248,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d4845b-1691-11df-97a5-7038c432aabf',NULL),(93282,4841,5497,7297,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,677,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d485d8-1691-11df-97a5-7038c432aabf',NULL),(93283,4841,730,7297,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d48755-1691-11df-97a5-7038c432aabf',NULL),(93284,4841,853,7297,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1071,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d488d1-1691-11df-97a5-7038c432aabf',NULL),(93285,4841,1276,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d48a4a-1691-11df-97a5-7038c432aabf',NULL),(93286,4841,5096,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d48c20-1691-11df-97a5-7038c432aabf',NULL),(93287,4841,6042,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d48dae-1691-11df-97a5-7038c432aabf',NULL),(93288,4841,6042,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d48f40-1691-11df-97a5-7038c432aabf',NULL),(93289,4841,1112,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d490d2-1691-11df-97a5-7038c432aabf',NULL),(93290,4841,1109,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d49257-1691-11df-97a5-7038c432aabf',NULL),(93291,4841,1110,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d49418-1691-11df-97a5-7038c432aabf',NULL),(93292,4841,1111,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d49591-1691-11df-97a5-7038c432aabf',NULL),(93293,4841,1255,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d4970d-1691-11df-97a5-7038c432aabf',NULL),(93294,4841,1277,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d49886-1691-11df-97a5-7038c432aabf',NULL),(93295,4841,1261,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d499fe-1691-11df-97a5-7038c432aabf',NULL),(93296,4841,1265,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d49b7b-1691-11df-97a5-7038c432aabf',NULL),(93297,4841,1268,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d49cf3-1691-11df-97a5-7038c432aabf',NULL),(93298,4841,1272,7297,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:50:56',0,1,NULL,NULL,NULL,'c5d49e70-1691-11df-97a5-7038c432aabf',NULL),(93299,4958,1246,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d49fe4-1691-11df-97a5-7038c432aabf',NULL),(93300,4958,5282,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4a161-1691-11df-97a5-7038c432aabf',NULL),(93301,4958,6096,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4a2dd-1691-11df-97a5-7038c432aabf',NULL),(93302,4958,5272,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4a452-1691-11df-97a5-7038c432aabf',NULL),(93303,4958,1146,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4a5ce-1691-11df-97a5-7038c432aabf',NULL),(93304,4958,1154,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4a747-1691-11df-97a5-7038c432aabf',NULL),(93305,4958,1192,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4a8c3-1691-11df-97a5-7038c432aabf',NULL),(93306,4958,1164,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4aa38-1691-11df-97a5-7038c432aabf',NULL),(93307,4958,1156,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4abb0-1691-11df-97a5-7038c432aabf',NULL),(93308,4958,5092,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4ad31-1691-11df-97a5-7038c432aabf',NULL),(93309,4958,5086,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4aea9-1691-11df-97a5-7038c432aabf',NULL),(93310,4958,5087,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4b026-1691-11df-97a5-7038c432aabf',NULL),(93311,4958,5085,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4b19a-1691-11df-97a5-7038c432aabf',NULL),(93312,4958,5088,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4b371-1691-11df-97a5-7038c432aabf',NULL),(93313,4958,5089,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4b503-1691-11df-97a5-7038c432aabf',NULL),(93314,4958,5356,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4b690-1691-11df-97a5-7038c432aabf',NULL),(93315,4958,1248,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4b822-1691-11df-97a5-7038c432aabf',NULL),(93316,4958,5096,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4b9b0-1691-11df-97a5-7038c432aabf',NULL),(93317,4958,1088,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4bb6d-1691-11df-97a5-7038c432aabf',NULL),(93318,4958,1088,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4bcee-1691-11df-97a5-7038c432aabf',NULL),(93319,4958,1088,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4be62-1691-11df-97a5-7038c432aabf',NULL),(93320,4958,1112,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4bfdb-1691-11df-97a5-7038c432aabf',NULL),(93321,4958,1109,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4c153-1691-11df-97a5-7038c432aabf',NULL),(93322,4958,1110,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4c2cb-1691-11df-97a5-7038c432aabf',NULL),(93323,4958,1111,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4c440-1691-11df-97a5-7038c432aabf',NULL),(93324,4958,1255,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4c5bc-1691-11df-97a5-7038c432aabf',NULL),(93325,4958,1277,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4c739-1691-11df-97a5-7038c432aabf',NULL),(93326,4958,1261,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4c8ad-1691-11df-97a5-7038c432aabf',NULL),(93327,4958,1265,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4ca2a-1691-11df-97a5-7038c432aabf',NULL),(93328,4958,1268,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4cba2-1691-11df-97a5-7038c432aabf',NULL),(93329,4958,1272,7298,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:55:53',0,1,NULL,NULL,NULL,'c5d4cd1f-1691-11df-97a5-7038c432aabf',NULL),(93330,6486,1246,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4ce93-1691-11df-97a5-7038c432aabf',NULL),(93331,6486,5282,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4d010-1691-11df-97a5-7038c432aabf',NULL),(93332,6486,6096,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4d18c-1691-11df-97a5-7038c432aabf',NULL),(93333,6486,1154,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4d305-1691-11df-97a5-7038c432aabf',NULL),(93334,6486,1192,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4d47d-1691-11df-97a5-7038c432aabf',NULL),(93335,6486,1155,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4d5f1-1691-11df-97a5-7038c432aabf',NULL),(93336,6486,1164,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4d76e-1691-11df-97a5-7038c432aabf',NULL),(93337,6486,1156,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4d8eb-1691-11df-97a5-7038c432aabf',NULL),(93338,6486,1156,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4dac5-1691-11df-97a5-7038c432aabf',NULL),(93339,6486,1165,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4dc57-1691-11df-97a5-7038c432aabf',NULL),(93340,6486,5092,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4dde1-1691-11df-97a5-7038c432aabf',NULL),(93341,6486,5086,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4df73-1691-11df-97a5-7038c432aabf',NULL),(93342,6486,5087,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4e105-1691-11df-97a5-7038c432aabf',NULL),(93343,6486,5085,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4e2b9-1691-11df-97a5-7038c432aabf',NULL),(93344,6486,5088,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4e436-1691-11df-97a5-7038c432aabf',NULL),(93345,6486,5089,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4e5ae-1691-11df-97a5-7038c432aabf',NULL),(93346,6486,5356,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4f1d4-1691-11df-97a5-7038c432aabf',NULL),(93347,6486,1248,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4f351-1691-11df-97a5-7038c432aabf',NULL),(93348,6486,5096,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4f4c0-1691-11df-97a5-7038c432aabf',NULL),(93349,6486,1088,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4f646-1691-11df-97a5-7038c432aabf',NULL),(93350,6486,1088,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4f7be-1691-11df-97a5-7038c432aabf',NULL),(93351,6486,1088,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4f93b-1691-11df-97a5-7038c432aabf',NULL),(93352,6486,1112,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4fab7-1691-11df-97a5-7038c432aabf',NULL),(93353,6486,1109,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4fc30-1691-11df-97a5-7038c432aabf',NULL),(93354,6486,1110,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d4fdb5-1691-11df-97a5-7038c432aabf',NULL),(93355,6486,1111,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d50026-1691-11df-97a5-7038c432aabf',NULL),(93356,6486,1255,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d50301-1691-11df-97a5-7038c432aabf',NULL),(93357,6486,1277,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d5058b-1691-11df-97a5-7038c432aabf',NULL),(93358,6486,1261,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d5093c-1691-11df-97a5-7038c432aabf',NULL),(93359,6486,1266,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d50bc7-1691-11df-97a5-7038c432aabf',NULL),(93360,6486,1265,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d50e48-1691-11df-97a5-7038c432aabf',NULL),(93361,6486,1268,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d510ca-1691-11df-97a5-7038c432aabf',NULL),(93362,6486,1272,7299,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:57:32',0,1,NULL,NULL,NULL,'c5d5133a-1691-11df-97a5-7038c432aabf',NULL),(93363,8613,1246,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d515bc-1691-11df-97a5-7038c432aabf',NULL),(93364,8613,5282,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d5183d-1691-11df-97a5-7038c432aabf',NULL),(93365,8613,6096,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d51abb-1691-11df-97a5-7038c432aabf',NULL),(93366,8613,5272,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d51d34-1691-11df-97a5-7038c432aabf',NULL),(93367,8613,1146,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d51fb1-1691-11df-97a5-7038c432aabf',NULL),(93368,8613,1154,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d5222e-1691-11df-97a5-7038c432aabf',NULL),(93369,8613,1192,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d524ac-1691-11df-97a5-7038c432aabf',NULL),(93370,8613,1156,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d52725-1691-11df-97a5-7038c432aabf',NULL),(93371,8613,1165,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d52a16-1691-11df-97a5-7038c432aabf',NULL),(93372,8613,5092,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d52ba3-1691-11df-97a5-7038c432aabf',NULL),(93373,8613,5086,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d52d35-1691-11df-97a5-7038c432aabf',NULL),(93374,8613,5087,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d52ebf-1691-11df-97a5-7038c432aabf',NULL),(93375,8613,5085,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d5307c-1691-11df-97a5-7038c432aabf',NULL),(93376,8613,5088,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d531fd-1691-11df-97a5-7038c432aabf',NULL),(93377,8613,5089,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d53371-1691-11df-97a5-7038c432aabf',NULL),(93378,8613,5356,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d534ee-1691-11df-97a5-7038c432aabf',NULL),(93379,8613,1248,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d53662-1691-11df-97a5-7038c432aabf',NULL),(93380,8613,5096,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d537de-1691-11df-97a5-7038c432aabf',NULL),(93381,8613,1112,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d53957-1691-11df-97a5-7038c432aabf',NULL),(93382,8613,1109,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d53acf-1691-11df-97a5-7038c432aabf',NULL),(93383,8613,1110,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d53c4c-1691-11df-97a5-7038c432aabf',NULL),(93384,8613,1111,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d53dc4-1691-11df-97a5-7038c432aabf',NULL),(93385,8613,1255,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d53f41-1691-11df-97a5-7038c432aabf',NULL),(93386,8613,1277,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d540b5-1691-11df-97a5-7038c432aabf',NULL),(93387,8613,1261,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d5422d-1691-11df-97a5-7038c432aabf',NULL),(93388,8613,1265,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d543a2-1691-11df-97a5-7038c432aabf',NULL),(93389,8613,1268,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d5451e-1691-11df-97a5-7038c432aabf',NULL),(93390,8613,1271,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d54697-1691-11df-97a5-7038c432aabf',NULL),(93391,8613,1271,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d5480f-1691-11df-97a5-7038c432aabf',NULL),(93392,8613,1271,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d54987-1691-11df-97a5-7038c432aabf',NULL),(93393,8613,1272,7300,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:59:06',0,1,NULL,NULL,NULL,'c5d54afc-1691-11df-97a5-7038c432aabf',NULL),(93394,693,1246,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d54c74-1691-11df-97a5-7038c432aabf',NULL),(93395,693,5282,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d54df1-1691-11df-97a5-7038c432aabf',NULL),(93396,693,6096,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d54fc3-1691-11df-97a5-7038c432aabf',NULL),(93397,693,5272,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d55151-1691-11df-97a5-7038c432aabf',NULL),(93398,693,1146,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d552da-1691-11df-97a5-7038c432aabf',NULL),(93399,693,1154,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d5546c-1691-11df-97a5-7038c432aabf',NULL),(93400,693,1192,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d555f6-1691-11df-97a5-7038c432aabf',NULL),(93401,693,1164,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d557b3-1691-11df-97a5-7038c432aabf',NULL),(93402,693,1156,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d5592b-1691-11df-97a5-7038c432aabf',NULL),(93403,693,5092,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d55aa3-1691-11df-97a5-7038c432aabf',NULL),(93404,693,5086,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d55c20-1691-11df-97a5-7038c432aabf',NULL),(93405,693,5087,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d55d94-1691-11df-97a5-7038c432aabf',NULL),(93406,693,5085,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d55f0d-1691-11df-97a5-7038c432aabf',NULL),(93407,693,5088,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d56089-1691-11df-97a5-7038c432aabf',NULL),(93408,693,5089,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d561fd-1691-11df-97a5-7038c432aabf',NULL),(93409,693,5356,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d5637a-1691-11df-97a5-7038c432aabf',NULL),(93410,693,1248,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d564ee-1691-11df-97a5-7038c432aabf',NULL),(93411,693,952,7304,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3190,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d5666b-1691-11df-97a5-7038c432aabf',NULL),(93412,693,5497,7304,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,454,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d567df-1691-11df-97a5-7038c432aabf',NULL),(93413,693,730,7304,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d5695c-1691-11df-97a5-7038c432aabf',NULL),(93414,693,853,7304,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1890,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d56ad8-1691-11df-97a5-7038c432aabf',NULL),(93415,693,21,7304,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d56c4d-1691-11df-97a5-7038c432aabf',NULL),(93416,693,851,7304,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d56dc9-1691-11df-97a5-7038c432aabf',NULL),(93417,693,729,7304,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,187000,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d56f42-1691-11df-97a5-7038c432aabf',NULL),(93418,693,790,7304,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132.9,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d570be-1691-11df-97a5-7038c432aabf',NULL),(93419,693,654,7304,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d57237-1691-11df-97a5-7038c432aabf',NULL),(93420,693,678,7304,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d573ab-1691-11df-97a5-7038c432aabf',NULL),(93421,693,5096,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d57523-1691-11df-97a5-7038c432aabf',NULL),(93422,693,1088,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d576fe-1691-11df-97a5-7038c432aabf',NULL),(93423,693,1088,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d57890-1691-11df-97a5-7038c432aabf',NULL),(93424,693,1088,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d57a1e-1691-11df-97a5-7038c432aabf',NULL),(93425,693,1112,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d57bac-1691-11df-97a5-7038c432aabf',NULL),(93426,693,1109,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d57d46-1691-11df-97a5-7038c432aabf',NULL),(93427,693,1110,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d57eff-1691-11df-97a5-7038c432aabf',NULL),(93428,693,1111,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d58080-1691-11df-97a5-7038c432aabf',NULL),(93429,693,1255,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d581f8-1691-11df-97a5-7038c432aabf',NULL),(93430,693,1277,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d58375-1691-11df-97a5-7038c432aabf',NULL),(93431,693,1261,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d584f2-1691-11df-97a5-7038c432aabf',NULL),(93432,693,1265,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d59028-1691-11df-97a5-7038c432aabf',NULL),(93433,693,1268,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d591a0-1691-11df-97a5-7038c432aabf',NULL),(93434,693,1272,7304,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 11:58:26',0,1,NULL,NULL,NULL,'c5d59314-1691-11df-97a5-7038c432aabf',NULL),(93435,7259,1246,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d59495-1691-11df-97a5-7038c432aabf',NULL),(93436,7259,5282,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d59612-1691-11df-97a5-7038c432aabf',NULL),(93437,7259,6096,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d59793-1691-11df-97a5-7038c432aabf',NULL),(93438,7259,1154,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d59914-1691-11df-97a5-7038c432aabf',NULL),(93439,7259,1192,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d59a90-1691-11df-97a5-7038c432aabf',NULL),(93440,7259,1155,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d59c11-1691-11df-97a5-7038c432aabf',NULL),(93441,7259,1164,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d59de8-1691-11df-97a5-7038c432aabf',NULL),(93442,7259,1156,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d59f7a-1691-11df-97a5-7038c432aabf',NULL),(93443,7259,6065,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d5a10c-1691-11df-97a5-7038c432aabf',NULL),(93444,7259,1165,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d5a29a-1691-11df-97a5-7038c432aabf',NULL),(93445,7259,5092,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d5a430-1691-11df-97a5-7038c432aabf',NULL),(93446,7259,5086,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d5a5ed-1691-11df-97a5-7038c432aabf',NULL),(93447,7259,5087,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d5a76a-1691-11df-97a5-7038c432aabf',NULL),(93448,7259,5085,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d5a8e6-1691-11df-97a5-7038c432aabf',NULL),(93449,7259,5088,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d5aa63-1691-11df-97a5-7038c432aabf',NULL),(93450,7259,5089,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d5abe0-1691-11df-97a5-7038c432aabf',NULL),(93451,7259,5356,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d5ad58-1691-11df-97a5-7038c432aabf',NULL),(93452,7259,1248,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d5aedd-1691-11df-97a5-7038c432aabf',NULL),(93453,7259,5096,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d5b05a-1691-11df-97a5-7038c432aabf',NULL),(93454,7259,1088,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d5b30b-1691-11df-97a5-7038c432aabf',NULL),(93455,7259,1088,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d5b490-1691-11df-97a5-7038c432aabf',NULL),(93456,7259,1088,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d5b611-1691-11df-97a5-7038c432aabf',NULL),(93457,7259,1112,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d5b7a3-1691-11df-97a5-7038c432aabf',NULL),(93458,7259,1109,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d5b91f-1691-11df-97a5-7038c432aabf',NULL),(93459,7259,1110,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d5ba7a-1691-11df-97a5-7038c432aabf',NULL),(93460,7259,1111,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d5bbd9-1691-11df-97a5-7038c432aabf',NULL),(93461,7259,1255,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d5bd37-1691-11df-97a5-7038c432aabf',NULL),(93462,7259,1277,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d5be9a-1691-11df-97a5-7038c432aabf',NULL),(93463,7259,1261,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d5bff9-1691-11df-97a5-7038c432aabf',NULL),(93464,7259,1265,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d5c15c-1691-11df-97a5-7038c432aabf',NULL),(93465,7259,1268,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d5c2bb-1691-11df-97a5-7038c432aabf',NULL),(93466,7259,1272,7309,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:07:48',0,1,NULL,NULL,NULL,'c5d5c46b-1691-11df-97a5-7038c432aabf',NULL),(93467,6104,1246,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d5d4a8-1691-11df-97a5-7038c432aabf',NULL),(93468,6104,5282,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d5d60b-1691-11df-97a5-7038c432aabf',NULL),(93469,6104,6096,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d5d76a-1691-11df-97a5-7038c432aabf',NULL),(93470,6104,1154,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d5d8c9-1691-11df-97a5-7038c432aabf',NULL),(93471,6104,1192,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d5dce1-1691-11df-97a5-7038c432aabf',NULL),(93472,6104,1164,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d5de51-1691-11df-97a5-7038c432aabf',NULL),(93473,6104,1156,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d5f251-1691-11df-97a5-7038c432aabf',NULL),(93474,6104,6065,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d5f4bd-1691-11df-97a5-7038c432aabf',NULL),(93475,6104,5092,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d5f6ed-1691-11df-97a5-7038c432aabf',NULL),(93476,6104,5086,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d5f915-1691-11df-97a5-7038c432aabf',NULL),(93477,6104,5087,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d60979-1691-11df-97a5-7038c432aabf',NULL),(93478,6104,5085,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d60ba1-1691-11df-97a5-7038c432aabf',NULL),(93479,6104,5088,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d60f4e-1691-11df-97a5-7038c432aabf',NULL),(93480,6104,5089,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d62330-1691-11df-97a5-7038c432aabf',NULL),(93481,6104,5356,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d6255c-1691-11df-97a5-7038c432aabf',NULL),(93482,6104,1248,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d635c0-1691-11df-97a5-7038c432aabf',NULL),(93483,6104,5096,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d646fa-1691-11df-97a5-7038c432aabf',NULL),(93484,6104,1088,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d669a1-1691-11df-97a5-7038c432aabf',NULL),(93485,6104,1088,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d66b19-1691-11df-97a5-7038c432aabf',NULL),(93486,6104,1088,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d66c89-1691-11df-97a5-7038c432aabf',NULL),(93487,6104,1112,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d66dfd-1691-11df-97a5-7038c432aabf',NULL),(93488,6104,1109,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d66f76-1691-11df-97a5-7038c432aabf',NULL),(93489,6104,1110,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d670ee-1691-11df-97a5-7038c432aabf',NULL),(93490,6104,1111,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d6725e-1691-11df-97a5-7038c432aabf',NULL),(93491,6104,1255,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d673d2-1691-11df-97a5-7038c432aabf',NULL),(93492,6104,1277,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d67542-1691-11df-97a5-7038c432aabf',NULL),(93493,6104,1261,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d676b6-1691-11df-97a5-7038c432aabf',NULL),(93494,6104,1265,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d67821-1691-11df-97a5-7038c432aabf',NULL),(93495,6104,1268,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d67996-1691-11df-97a5-7038c432aabf',NULL),(93496,6104,1271,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d67b0a-1691-11df-97a5-7038c432aabf',NULL),(93497,6104,1271,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d67c7a-1691-11df-97a5-7038c432aabf',NULL),(93498,6104,1271,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d67dee-1691-11df-97a5-7038c432aabf',NULL),(93499,6104,1271,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d67f5e-1691-11df-97a5-7038c432aabf',NULL),(93500,6104,1272,7310,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:06:04',0,1,NULL,NULL,NULL,'c5d680d6-1691-11df-97a5-7038c432aabf',NULL),(93501,8658,1246,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d68241-1691-11df-97a5-7038c432aabf',NULL),(93502,8658,5282,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d683ba-1691-11df-97a5-7038c432aabf',NULL),(93503,8658,6096,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d68532-1691-11df-97a5-7038c432aabf',NULL),(93504,8658,5272,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d686a2-1691-11df-97a5-7038c432aabf',NULL),(93505,8658,1146,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d68881-1691-11df-97a5-7038c432aabf',NULL),(93506,8658,1154,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d68a0b-1691-11df-97a5-7038c432aabf',NULL),(93507,8658,1192,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d68b94-1691-11df-97a5-7038c432aabf',NULL),(93508,8658,1155,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d68d19-1691-11df-97a5-7038c432aabf',NULL),(93509,8658,1164,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d68e9a-1691-11df-97a5-7038c432aabf',NULL),(93510,8658,1156,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6904f-1691-11df-97a5-7038c432aabf',NULL),(93511,8658,6065,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d691ba-1691-11df-97a5-7038c432aabf',NULL),(93512,8658,5092,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d69333-1691-11df-97a5-7038c432aabf',NULL),(93513,8658,5086,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d694a7-1691-11df-97a5-7038c432aabf',NULL),(93514,8658,5087,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d69617-1691-11df-97a5-7038c432aabf',NULL),(93515,8658,5085,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6978b-1691-11df-97a5-7038c432aabf',NULL),(93516,8658,5088,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d698fb-1691-11df-97a5-7038c432aabf',NULL),(93517,8658,5089,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d69a73-1691-11df-97a5-7038c432aabf',NULL),(93518,8658,5356,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d69bdf-1691-11df-97a5-7038c432aabf',NULL),(93519,8658,1248,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d69d53-1691-11df-97a5-7038c432aabf',NULL),(93520,8658,952,7312,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1670,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d69ecb-1691-11df-97a5-7038c432aabf',NULL),(93521,8658,5497,7312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6a037-1691-11df-97a5-7038c432aabf',NULL),(93522,8658,730,7312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6a1ab-1691-11df-97a5-7038c432aabf',NULL),(93523,8658,853,7312,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,647,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6a31b-1691-11df-97a5-7038c432aabf',NULL),(93524,8658,21,7312,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6a48f-1691-11df-97a5-7038c432aabf',NULL),(93525,8658,851,7312,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6a603-1691-11df-97a5-7038c432aabf',NULL),(93526,8658,729,7312,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28000,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6a773-1691-11df-97a5-7038c432aabf',NULL),(93527,8658,790,7312,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.4,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6a8e7-1691-11df-97a5-7038c432aabf',NULL),(93528,8658,654,7312,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.8,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6aa57-1691-11df-97a5-7038c432aabf',NULL),(93529,8658,678,7312,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6abcb-1691-11df-97a5-7038c432aabf',NULL),(93530,8658,5096,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6ad3b-1691-11df-97a5-7038c432aabf',NULL),(93531,8658,1088,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6af0d-1691-11df-97a5-7038c432aabf',NULL),(93532,8658,1088,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6b09b-1691-11df-97a5-7038c432aabf',NULL),(93533,8658,1088,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6b21c-1691-11df-97a5-7038c432aabf',NULL),(93534,8658,1112,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6b3a5-1691-11df-97a5-7038c432aabf',NULL),(93535,8658,1109,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6b52a-1691-11df-97a5-7038c432aabf',NULL),(93536,8658,1110,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6b6e3-1691-11df-97a5-7038c432aabf',NULL),(93537,8658,1111,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6b85b-1691-11df-97a5-7038c432aabf',NULL),(93538,8658,1255,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6b9c3-1691-11df-97a5-7038c432aabf',NULL),(93539,8658,1277,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6bb37-1691-11df-97a5-7038c432aabf',NULL),(93540,8658,1261,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6bca7-1691-11df-97a5-7038c432aabf',NULL),(93541,8658,1265,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6be1b-1691-11df-97a5-7038c432aabf',NULL),(93542,8658,1268,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6bf86-1691-11df-97a5-7038c432aabf',NULL),(93543,8658,1272,7312,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:09:22',0,1,NULL,NULL,NULL,'c5d6c0fa-1691-11df-97a5-7038c432aabf',NULL),(93544,8163,1246,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6c273-1691-11df-97a5-7038c432aabf',NULL),(93545,8163,5282,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6c3e3-1691-11df-97a5-7038c432aabf',NULL),(93546,8163,6096,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6c553-1691-11df-97a5-7038c432aabf',NULL),(93547,8163,5272,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6c6c2-1691-11df-97a5-7038c432aabf',NULL),(93548,8163,1146,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6c837-1691-11df-97a5-7038c432aabf',NULL),(93549,8163,1154,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6c9ab-1691-11df-97a5-7038c432aabf',NULL),(93550,8163,1192,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6cb16-1691-11df-97a5-7038c432aabf',NULL),(93551,8163,1164,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6cc8f-1691-11df-97a5-7038c432aabf',NULL),(93552,8163,1156,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6d805-1691-11df-97a5-7038c432aabf',NULL),(93553,8163,1156,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6d986-1691-11df-97a5-7038c432aabf',NULL),(93554,8163,5092,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6db07-1691-11df-97a5-7038c432aabf',NULL),(93555,8163,5086,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6dc90-1691-11df-97a5-7038c432aabf',NULL),(93556,8163,5087,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6de4d-1691-11df-97a5-7038c432aabf',NULL),(93557,8163,5085,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6dfbd-1691-11df-97a5-7038c432aabf',NULL),(93558,8163,5088,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6e131-1691-11df-97a5-7038c432aabf',NULL),(93559,8163,5089,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6e2a5-1691-11df-97a5-7038c432aabf',NULL),(93560,8163,5356,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6e411-1691-11df-97a5-7038c432aabf',NULL),(93561,8163,1248,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6e58d-1691-11df-97a5-7038c432aabf',NULL),(93562,8163,5096,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6e7ed-1691-11df-97a5-7038c432aabf',NULL),(93563,8163,1088,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6ea48-1691-11df-97a5-7038c432aabf',NULL),(93564,8163,1088,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6eca3-1691-11df-97a5-7038c432aabf',NULL),(93565,8163,1088,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6efe5-1691-11df-97a5-7038c432aabf',NULL),(93566,8163,1112,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6f25a-1691-11df-97a5-7038c432aabf',NULL),(93567,8163,1109,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6f4cf-1691-11df-97a5-7038c432aabf',NULL),(93568,8163,1110,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6f73f-1691-11df-97a5-7038c432aabf',NULL),(93569,8163,1111,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6f9a3-1691-11df-97a5-7038c432aabf',NULL),(93570,8163,1255,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6fc0f-1691-11df-97a5-7038c432aabf',NULL),(93571,8163,1277,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d6fef3-1691-11df-97a5-7038c432aabf',NULL),(93572,8163,1261,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d70181-1691-11df-97a5-7038c432aabf',NULL),(93573,8163,1265,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d70410-1691-11df-97a5-7038c432aabf',NULL),(93574,8163,1268,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d706b8-1691-11df-97a5-7038c432aabf',NULL),(93575,8163,1272,7315,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:19',0,1,NULL,NULL,NULL,'c5d7092d-1691-11df-97a5-7038c432aabf',NULL),(93576,6838,1246,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d70b99-1691-11df-97a5-7038c432aabf',NULL),(93577,6838,5282,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d70e05-1691-11df-97a5-7038c432aabf',NULL),(93578,6838,6096,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d70f7d-1691-11df-97a5-7038c432aabf',NULL),(93579,6838,5272,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d710f2-1691-11df-97a5-7038c432aabf',NULL),(93580,6838,1146,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d7126a-1691-11df-97a5-7038c432aabf',NULL),(93581,6838,1154,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d713de-1691-11df-97a5-7038c432aabf',NULL),(93582,6838,1192,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d71556-1691-11df-97a5-7038c432aabf',NULL),(93583,6838,5092,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d716cb-1691-11df-97a5-7038c432aabf',NULL),(93584,6838,5086,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d71843-1691-11df-97a5-7038c432aabf',NULL),(93585,6838,5087,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d719b7-1691-11df-97a5-7038c432aabf',NULL),(93586,6838,5085,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d71b2b-1691-11df-97a5-7038c432aabf',NULL),(93587,6838,5088,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d71ca4-1691-11df-97a5-7038c432aabf',NULL),(93588,6838,5356,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d71e14-1691-11df-97a5-7038c432aabf',NULL),(93589,6838,1248,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d71f8c-1691-11df-97a5-7038c432aabf',NULL),(93590,6838,5096,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d72109-1691-11df-97a5-7038c432aabf',NULL),(93591,6838,6042,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d72278-1691-11df-97a5-7038c432aabf',NULL),(93592,6838,6042,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d7248f-1691-11df-97a5-7038c432aabf',NULL),(93593,6838,1112,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d7261d-1691-11df-97a5-7038c432aabf',NULL),(93594,6838,1109,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d727ab-1691-11df-97a5-7038c432aabf',NULL),(93595,6838,1110,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d72934-1691-11df-97a5-7038c432aabf',NULL),(93596,6838,1111,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d72ac2-1691-11df-97a5-7038c432aabf',NULL),(93597,6838,1255,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d72c7b-1691-11df-97a5-7038c432aabf',NULL),(93598,6838,1277,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d72df3-1691-11df-97a5-7038c432aabf',NULL),(93599,6838,1261,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d72f67-1691-11df-97a5-7038c432aabf',NULL),(93600,6838,1265,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d730d7-1691-11df-97a5-7038c432aabf',NULL),(93601,6838,1268,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d7324b-1691-11df-97a5-7038c432aabf',NULL),(93602,6838,1272,7316,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:12:08',0,1,NULL,NULL,NULL,'c5d733bf-1691-11df-97a5-7038c432aabf',NULL),(93603,4035,1246,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d73533-1691-11df-97a5-7038c432aabf',NULL),(93604,4035,5282,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d736ac-1691-11df-97a5-7038c432aabf',NULL),(93605,4035,6096,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d7381c-1691-11df-97a5-7038c432aabf',NULL),(93606,4035,5272,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d73994-1691-11df-97a5-7038c432aabf',NULL),(93607,4035,1146,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d73b08-1691-11df-97a5-7038c432aabf',NULL),(93608,4035,1154,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d73c80-1691-11df-97a5-7038c432aabf',NULL),(93609,4035,1192,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d73dfd-1691-11df-97a5-7038c432aabf',NULL),(93610,4035,1156,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d73f6d-1691-11df-97a5-7038c432aabf',NULL),(93611,4035,5092,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d740e5-1691-11df-97a5-7038c432aabf',NULL),(93612,4035,5086,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d74259-1691-11df-97a5-7038c432aabf',NULL),(93613,4035,5087,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d743ce-1691-11df-97a5-7038c432aabf',NULL),(93614,4035,5085,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d74542-1691-11df-97a5-7038c432aabf',NULL),(93615,4035,5088,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d746b2-1691-11df-97a5-7038c432aabf',NULL),(93616,4035,5089,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d7482a-1691-11df-97a5-7038c432aabf',NULL),(93617,4035,5356,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d7499a-1691-11df-97a5-7038c432aabf',NULL),(93618,4035,1248,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d74b75-1691-11df-97a5-7038c432aabf',NULL),(93619,4035,1276,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d74cfe-1691-11df-97a5-7038c432aabf',NULL),(93620,4035,5096,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d74e88-1691-11df-97a5-7038c432aabf',NULL),(93621,4035,6042,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d75015-1691-11df-97a5-7038c432aabf',NULL),(93622,4035,1112,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d7519b-1691-11df-97a5-7038c432aabf',NULL),(93623,4035,1109,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d75358-1691-11df-97a5-7038c432aabf',NULL),(93624,4035,1110,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d754d0-1691-11df-97a5-7038c432aabf',NULL),(93625,4035,1111,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d75644-1691-11df-97a5-7038c432aabf',NULL),(93626,4035,1255,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d757bc-1691-11df-97a5-7038c432aabf',NULL),(93627,4035,1277,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d7592c-1691-11df-97a5-7038c432aabf',NULL),(93628,4035,1261,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d75aa0-1691-11df-97a5-7038c432aabf',NULL),(93629,4035,1265,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d75c15-1691-11df-97a5-7038c432aabf',NULL),(93630,4035,1268,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d75d89-1691-11df-97a5-7038c432aabf',NULL),(93631,4035,1272,7318,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:04:52',0,1,NULL,NULL,NULL,'c5d75efd-1691-11df-97a5-7038c432aabf',NULL),(93632,8423,1246,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d76079-1691-11df-97a5-7038c432aabf',NULL),(93633,8423,5282,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d761f6-1691-11df-97a5-7038c432aabf',NULL),(93634,8423,6096,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d7636a-1691-11df-97a5-7038c432aabf',NULL),(93635,8423,5272,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d764e7-1691-11df-97a5-7038c432aabf',NULL),(93636,8423,1146,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d7665f-1691-11df-97a5-7038c432aabf',NULL),(93637,8423,1154,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d767d8-1691-11df-97a5-7038c432aabf',NULL),(93638,8423,1192,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d76950-1691-11df-97a5-7038c432aabf',NULL),(93639,8423,1156,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d775cb-1691-11df-97a5-7038c432aabf',NULL),(93640,8423,1165,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d77759-1691-11df-97a5-7038c432aabf',NULL),(93641,8423,5092,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d778de-1691-11df-97a5-7038c432aabf',NULL),(93642,8423,5086,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d77a97-1691-11df-97a5-7038c432aabf',NULL),(93643,8423,5087,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d77c14-1691-11df-97a5-7038c432aabf',NULL),(93644,8423,5085,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d77d88-1691-11df-97a5-7038c432aabf',NULL),(93645,8423,5088,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d77f00-1691-11df-97a5-7038c432aabf',NULL),(93646,8423,5089,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d78070-1691-11df-97a5-7038c432aabf',NULL),(93647,8423,5356,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d781e8-1691-11df-97a5-7038c432aabf',NULL),(93648,8423,1248,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d78361-1691-11df-97a5-7038c432aabf',NULL),(93649,8423,5096,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d784dd-1691-11df-97a5-7038c432aabf',NULL),(93650,8423,1112,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d78656-1691-11df-97a5-7038c432aabf',NULL),(93651,8423,1109,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d787ca-1691-11df-97a5-7038c432aabf',NULL),(93652,8423,1110,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d78947-1691-11df-97a5-7038c432aabf',NULL),(93653,8423,1111,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d78abf-1691-11df-97a5-7038c432aabf',NULL),(93654,8423,1255,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d78c37-1691-11df-97a5-7038c432aabf',NULL),(93655,8423,1277,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d78db4-1691-11df-97a5-7038c432aabf',NULL),(93656,8423,1261,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d78f28-1691-11df-97a5-7038c432aabf',NULL),(93657,8423,1265,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d790a5-1691-11df-97a5-7038c432aabf',NULL),(93658,8423,1268,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d7921d-1691-11df-97a5-7038c432aabf',NULL),(93659,8423,1271,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d79396-1691-11df-97a5-7038c432aabf',NULL),(93660,8423,1272,7319,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:13:39',0,1,NULL,NULL,NULL,'c5d7950e-1691-11df-97a5-7038c432aabf',NULL),(93661,7275,1246,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d79686-1691-11df-97a5-7038c432aabf',NULL),(93662,7275,5282,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d79803-1691-11df-97a5-7038c432aabf',NULL),(93663,7275,6096,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d79a11-1691-11df-97a5-7038c432aabf',NULL),(93664,7275,5272,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d79bac-1691-11df-97a5-7038c432aabf',NULL),(93665,7275,1146,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d79d47-1691-11df-97a5-7038c432aabf',NULL),(93666,7275,1154,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d79ed9-1691-11df-97a5-7038c432aabf',NULL),(93667,7275,1192,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d7a051-1691-11df-97a5-7038c432aabf',NULL),(93668,7275,1155,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d7a1f0-1691-11df-97a5-7038c432aabf',NULL),(93669,7275,1164,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d7a353-1691-11df-97a5-7038c432aabf',NULL),(93670,7275,1156,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d7a4b6-1691-11df-97a5-7038c432aabf',NULL),(93671,7275,1165,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d7a61d-1691-11df-97a5-7038c432aabf',NULL),(93672,7275,5092,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d7a784-1691-11df-97a5-7038c432aabf',NULL),(93673,7275,5086,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d7a8e3-1691-11df-97a5-7038c432aabf',NULL),(93674,7275,5087,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d7aa46-1691-11df-97a5-7038c432aabf',NULL),(93675,7275,5085,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d7b9a5-1691-11df-97a5-7038c432aabf',NULL),(93676,7275,5088,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d7bb08-1691-11df-97a5-7038c432aabf',NULL),(93677,7275,5089,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d7bc6b-1691-11df-97a5-7038c432aabf',NULL),(93678,7275,5356,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d7c0d5-1691-11df-97a5-7038c432aabf',NULL),(93679,7275,1248,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d7c25a-1691-11df-97a5-7038c432aabf',NULL),(93680,7275,5096,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d7c3db-1691-11df-97a5-7038c432aabf',NULL),(93681,7275,1088,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d7d5e2-1691-11df-97a5-7038c432aabf',NULL),(93682,7275,1088,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d7d82c-1691-11df-97a5-7038c432aabf',NULL),(93683,7275,1088,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d7da54-1691-11df-97a5-7038c432aabf',NULL),(93684,7275,1112,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d7dc80-1691-11df-97a5-7038c432aabf',NULL),(93685,7275,1109,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d7ed4f-1691-11df-97a5-7038c432aabf',NULL),(93686,7275,1110,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d7f140-1691-11df-97a5-7038c432aabf',NULL),(93687,7275,1111,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d7f375-1691-11df-97a5-7038c432aabf',NULL),(93688,7275,1255,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d805e7-1691-11df-97a5-7038c432aabf',NULL),(93689,7275,1277,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d8081c-1691-11df-97a5-7038c432aabf',NULL),(93690,7275,1261,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d81949-1691-11df-97a5-7038c432aabf',NULL),(93691,7275,1265,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d8297e-1691-11df-97a5-7038c432aabf',NULL),(93692,7275,1268,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d83a5e-1691-11df-97a5-7038c432aabf',NULL),(93693,7275,1272,7321,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:15:04',0,1,NULL,NULL,NULL,'c5d85f1b-1691-11df-97a5-7038c432aabf',NULL),(93694,8443,1246,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d8609c-1691-11df-97a5-7038c432aabf',NULL),(93695,8443,5282,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d86219-1691-11df-97a5-7038c432aabf',NULL),(93696,8443,6096,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d8638d-1691-11df-97a5-7038c432aabf',NULL),(93697,8443,5272,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d86530-1691-11df-97a5-7038c432aabf',NULL),(93698,8443,1146,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d86693-1691-11df-97a5-7038c432aabf',NULL),(93699,8443,1154,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d868c4-1691-11df-97a5-7038c432aabf',NULL),(93700,8443,1192,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d86a33-1691-11df-97a5-7038c432aabf',NULL),(93701,8443,1155,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d86b9b-1691-11df-97a5-7038c432aabf',NULL),(93702,8443,1164,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d86d13-1691-11df-97a5-7038c432aabf',NULL),(93703,8443,1156,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d86e83-1691-11df-97a5-7038c432aabf',NULL),(93704,8443,6065,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d87048-1691-11df-97a5-7038c432aabf',NULL),(93705,8443,5092,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d871d6-1691-11df-97a5-7038c432aabf',NULL),(93706,8443,5086,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d8735b-1691-11df-97a5-7038c432aabf',NULL),(93707,8443,5087,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d874e5-1691-11df-97a5-7038c432aabf',NULL),(93708,8443,5085,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d8766a-1691-11df-97a5-7038c432aabf',NULL),(93709,8443,5088,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d87830-1691-11df-97a5-7038c432aabf',NULL),(93710,8443,5089,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d879a8-1691-11df-97a5-7038c432aabf',NULL),(93711,8443,5356,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d87b1c-1691-11df-97a5-7038c432aabf',NULL),(93712,8443,1248,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d87c99-1691-11df-97a5-7038c432aabf',NULL),(93713,8443,5096,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d87e0d-1691-11df-97a5-7038c432aabf',NULL),(93714,8443,6042,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d87f85-1691-11df-97a5-7038c432aabf',NULL),(93715,8443,1088,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d880f9-1691-11df-97a5-7038c432aabf',NULL),(93716,8443,1088,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d8826e-1691-11df-97a5-7038c432aabf',NULL),(93717,8443,1088,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d88448-1691-11df-97a5-7038c432aabf',NULL),(93718,8443,1112,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d885d2-1691-11df-97a5-7038c432aabf',NULL),(93719,8443,1109,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d88760-1691-11df-97a5-7038c432aabf',NULL),(93720,8443,1110,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d888e9-1691-11df-97a5-7038c432aabf',NULL),(93721,8443,1111,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d88a77-1691-11df-97a5-7038c432aabf',NULL),(93722,8443,1255,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d88c2b-1691-11df-97a5-7038c432aabf',NULL),(93723,8443,1277,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d88da4-1691-11df-97a5-7038c432aabf',NULL),(93724,8443,1261,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d88f1c-1691-11df-97a5-7038c432aabf',NULL),(93725,8443,1265,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d8908c-1691-11df-97a5-7038c432aabf',NULL),(93726,8443,1268,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d89204-1691-11df-97a5-7038c432aabf',NULL),(93727,8443,1272,7322,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:14:35',0,1,NULL,NULL,NULL,'c5d89374-1691-11df-97a5-7038c432aabf',NULL),(93728,5002,1246,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d894e8-1691-11df-97a5-7038c432aabf',NULL),(93729,5002,5282,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d89661-1691-11df-97a5-7038c432aabf',NULL),(93730,5002,6096,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d897d5-1691-11df-97a5-7038c432aabf',NULL),(93731,5002,1154,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8994d-1691-11df-97a5-7038c432aabf',NULL),(93732,5002,1192,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d89ac1-1691-11df-97a5-7038c432aabf',NULL),(93733,5002,1164,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d89c3e-1691-11df-97a5-7038c432aabf',NULL),(93734,5002,1156,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d89db2-1691-11df-97a5-7038c432aabf',NULL),(93735,5002,6065,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d89f26-1691-11df-97a5-7038c432aabf',NULL),(93736,5002,5092,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8a09f-1691-11df-97a5-7038c432aabf',NULL),(93737,5002,5086,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8a213-1691-11df-97a5-7038c432aabf',NULL),(93738,5002,5087,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8a387-1691-11df-97a5-7038c432aabf',NULL),(93739,5002,5085,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8a4fb-1691-11df-97a5-7038c432aabf',NULL),(93740,5002,5088,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8a66f-1691-11df-97a5-7038c432aabf',NULL),(93741,5002,5089,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8a7e8-1691-11df-97a5-7038c432aabf',NULL),(93742,5002,5356,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8a95c-1691-11df-97a5-7038c432aabf',NULL),(93743,5002,1248,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8ab3b-1691-11df-97a5-7038c432aabf',NULL),(93744,5002,5497,7329,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8acc4-1691-11df-97a5-7038c432aabf',NULL),(93745,5002,730,7329,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8ae4e-1691-11df-97a5-7038c432aabf',NULL),(93746,5002,853,7329,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1035,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8afdb-1691-11df-97a5-7038c432aabf',NULL),(93747,5002,790,7329,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.73,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8b161-1691-11df-97a5-7038c432aabf',NULL),(93748,5002,654,7329,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8b319-1691-11df-97a5-7038c432aabf',NULL),(93749,5002,1276,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8b48d-1691-11df-97a5-7038c432aabf',NULL),(93750,5002,5096,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8b602-1691-11df-97a5-7038c432aabf',NULL),(93751,5002,1088,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8b77a-1691-11df-97a5-7038c432aabf',NULL),(93752,5002,1088,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8b8ea-1691-11df-97a5-7038c432aabf',NULL),(93753,5002,1088,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8ba62-1691-11df-97a5-7038c432aabf',NULL),(93754,5002,1112,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8bbd2-1691-11df-97a5-7038c432aabf',NULL),(93755,5002,1109,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8bd4a-1691-11df-97a5-7038c432aabf',NULL),(93756,5002,1110,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8beba-1691-11df-97a5-7038c432aabf',NULL),(93757,5002,1111,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8c033-1691-11df-97a5-7038c432aabf',NULL),(93758,5002,1255,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8c1ab-1691-11df-97a5-7038c432aabf',NULL),(93759,5002,1277,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8c31f-1691-11df-97a5-7038c432aabf',NULL),(93760,5002,1261,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8c493-1691-11df-97a5-7038c432aabf',NULL),(93761,5002,1265,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8cfab-1691-11df-97a5-7038c432aabf',NULL),(93762,5002,1268,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8d168-1691-11df-97a5-7038c432aabf',NULL),(93763,5002,1272,7329,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:17:40',0,1,NULL,NULL,NULL,'c5d8d2f6-1691-11df-97a5-7038c432aabf',NULL),(93764,4568,1246,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d8d480-1691-11df-97a5-7038c432aabf',NULL),(93765,4568,5282,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d8d60d-1691-11df-97a5-7038c432aabf',NULL),(93766,4568,6096,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d8d793-1691-11df-97a5-7038c432aabf',NULL),(93767,4568,5272,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d8d920-1691-11df-97a5-7038c432aabf',NULL),(93768,4568,1146,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d8dad0-1691-11df-97a5-7038c432aabf',NULL),(93769,4568,1154,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d8dc4d-1691-11df-97a5-7038c432aabf',NULL),(93770,4568,1192,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d8deb9-1691-11df-97a5-7038c432aabf',NULL),(93771,4568,5092,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d8e110-1691-11df-97a5-7038c432aabf',NULL),(93772,4568,5086,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d8e36b-1691-11df-97a5-7038c432aabf',NULL),(93773,4568,5087,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d8e6a9-1691-11df-97a5-7038c432aabf',NULL),(93774,4568,5085,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d8e91e-1691-11df-97a5-7038c432aabf',NULL),(93775,4568,5088,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d8eb97-1691-11df-97a5-7038c432aabf',NULL),(93776,4568,5089,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d8ee0c-1691-11df-97a5-7038c432aabf',NULL),(93777,4568,5356,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d8f078-1691-11df-97a5-7038c432aabf',NULL),(93778,4568,1248,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d8f2e8-1691-11df-97a5-7038c432aabf',NULL),(93779,4568,952,7332,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2120,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d8f559-1691-11df-97a5-7038c432aabf',NULL),(93780,4568,5497,7332,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,504,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d8f7c5-1691-11df-97a5-7038c432aabf',NULL),(93781,4568,730,7332,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d8faa5-1691-11df-97a5-7038c432aabf',NULL),(93782,4568,853,7332,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,855,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d8fd37-1691-11df-97a5-7038c432aabf',NULL),(93783,4568,21,7332,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d8ffca-1691-11df-97a5-7038c432aabf',NULL),(93784,4568,851,7332,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d90272-1691-11df-97a5-7038c432aabf',NULL),(93785,4568,729,7332,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204000,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d904da-1691-11df-97a5-7038c432aabf',NULL),(93786,4568,678,7332,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d9074b-1691-11df-97a5-7038c432aabf',NULL),(93787,4568,5096,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d908c3-1691-11df-97a5-7038c432aabf',NULL),(93788,4568,1112,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d90a37-1691-11df-97a5-7038c432aabf',NULL),(93789,4568,1109,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d90baf-1691-11df-97a5-7038c432aabf',NULL),(93790,4568,1110,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d90d24-1691-11df-97a5-7038c432aabf',NULL),(93791,4568,1111,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d90ea0-1691-11df-97a5-7038c432aabf',NULL),(93792,4568,1255,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d91014-1691-11df-97a5-7038c432aabf',NULL),(93793,4568,1277,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d91189-1691-11df-97a5-7038c432aabf',NULL),(93794,4568,1261,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d912fd-1691-11df-97a5-7038c432aabf',NULL),(93795,4568,1265,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d91471-1691-11df-97a5-7038c432aabf',NULL),(93796,4568,1268,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d915e9-1691-11df-97a5-7038c432aabf',NULL),(93797,4568,1272,7332,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:22:43',0,1,NULL,NULL,NULL,'c5d9175d-1691-11df-97a5-7038c432aabf',NULL),(93798,7228,1246,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d918d1-1691-11df-97a5-7038c432aabf',NULL),(93799,7228,5282,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d91a46-1691-11df-97a5-7038c432aabf',NULL),(93800,7228,6096,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d91bba-1691-11df-97a5-7038c432aabf',NULL),(93801,7228,5272,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d91d32-1691-11df-97a5-7038c432aabf',NULL),(93802,7228,1146,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d91ea6-1691-11df-97a5-7038c432aabf',NULL),(93803,7228,1154,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d9207d-1691-11df-97a5-7038c432aabf',NULL),(93804,7228,1192,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d9220a-1691-11df-97a5-7038c432aabf',NULL),(93805,7228,5092,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d9238b-1691-11df-97a5-7038c432aabf',NULL),(93806,7228,5086,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d92519-1691-11df-97a5-7038c432aabf',NULL),(93807,7228,5087,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d9269e-1691-11df-97a5-7038c432aabf',NULL),(93808,7228,5085,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d92857-1691-11df-97a5-7038c432aabf',NULL),(93809,7228,5088,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d929c7-1691-11df-97a5-7038c432aabf',NULL),(93810,7228,5089,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d92b3f-1691-11df-97a5-7038c432aabf',NULL),(93811,7228,5356,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d92cb3-1691-11df-97a5-7038c432aabf',NULL),(93812,7228,1248,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d92e28-1691-11df-97a5-7038c432aabf',NULL),(93813,7228,5096,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d92f9c-1691-11df-97a5-7038c432aabf',NULL),(93814,7228,6042,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d93110-1691-11df-97a5-7038c432aabf',NULL),(93815,7228,1112,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d93288-1691-11df-97a5-7038c432aabf',NULL),(93816,7228,1109,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d93401-1691-11df-97a5-7038c432aabf',NULL),(93817,7228,1110,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d93575-1691-11df-97a5-7038c432aabf',NULL),(93818,7228,1111,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d936ed-1691-11df-97a5-7038c432aabf',NULL),(93819,7228,1255,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d93861-1691-11df-97a5-7038c432aabf',NULL),(93820,7228,1277,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d939d5-1691-11df-97a5-7038c432aabf',NULL),(93821,7228,1261,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d93b45-1691-11df-97a5-7038c432aabf',NULL),(93822,7228,1265,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d93cb9-1691-11df-97a5-7038c432aabf',NULL),(93823,7228,1268,7337,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:26:01',0,1,NULL,NULL,NULL,'c5d93e32-1691-11df-97a5-7038c432aabf',NULL),(93824,7220,1246,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d93fa6-1691-11df-97a5-7038c432aabf',NULL),(93825,7220,5282,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d9411e-1691-11df-97a5-7038c432aabf',NULL),(93826,7220,6096,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d9428e-1691-11df-97a5-7038c432aabf',NULL),(93827,7220,5272,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d9440b-1691-11df-97a5-7038c432aabf',NULL),(93828,7220,1146,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d9457f-1691-11df-97a5-7038c432aabf',NULL),(93829,7220,1154,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d94755-1691-11df-97a5-7038c432aabf',NULL),(93830,7220,1192,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d948e3-1691-11df-97a5-7038c432aabf',NULL),(93831,7220,1164,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d94a71-1691-11df-97a5-7038c432aabf',NULL),(93832,7220,1156,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d94bff-1691-11df-97a5-7038c432aabf',NULL),(93833,7220,6065,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d94d8d-1691-11df-97a5-7038c432aabf',NULL),(93834,7220,5092,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d94f1f-1691-11df-97a5-7038c432aabf',NULL),(93835,7220,5086,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d950b1-1691-11df-97a5-7038c432aabf',NULL),(93836,7220,5087,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d95236-1691-11df-97a5-7038c432aabf',NULL),(93837,7220,5085,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d953c4-1691-11df-97a5-7038c432aabf',NULL),(93838,7220,5088,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d95549-1691-11df-97a5-7038c432aabf',NULL),(93839,7220,5089,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d956d7-1691-11df-97a5-7038c432aabf',NULL),(93840,7220,5356,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d9585c-1691-11df-97a5-7038c432aabf',NULL),(93841,7220,1248,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d959f2-1691-11df-97a5-7038c432aabf',NULL),(93842,7220,1276,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d95b84-1691-11df-97a5-7038c432aabf',NULL),(93843,7220,5096,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d95d34-1691-11df-97a5-7038c432aabf',NULL),(93844,7220,1088,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d95ead-1691-11df-97a5-7038c432aabf',NULL),(93845,7220,1088,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d96025-1691-11df-97a5-7038c432aabf',NULL),(93846,7220,1088,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d96b79-1691-11df-97a5-7038c432aabf',NULL),(93847,7220,1112,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d96ced-1691-11df-97a5-7038c432aabf',NULL),(93848,7220,1109,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d96ec4-1691-11df-97a5-7038c432aabf',NULL),(93849,7220,1110,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d97056-1691-11df-97a5-7038c432aabf',NULL),(93850,7220,1111,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d971df-1691-11df-97a5-7038c432aabf',NULL),(93851,7220,1255,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d97371-1691-11df-97a5-7038c432aabf',NULL),(93852,7220,1277,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d97504-1691-11df-97a5-7038c432aabf',NULL),(93853,7220,1261,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d976b8-1691-11df-97a5-7038c432aabf',NULL),(93854,7220,1265,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d97834-1691-11df-97a5-7038c432aabf',NULL),(93855,7220,1268,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d979a9-1691-11df-97a5-7038c432aabf',NULL),(93856,7220,1272,7338,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:28:01',0,1,NULL,NULL,NULL,'c5d97b25-1691-11df-97a5-7038c432aabf',NULL),(93857,6117,1246,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d97c9e-1691-11df-97a5-7038c432aabf',NULL),(93858,6117,5282,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d97e1a-1691-11df-97a5-7038c432aabf',NULL),(93859,6117,6096,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d97f97-1691-11df-97a5-7038c432aabf',NULL),(93860,6117,1154,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d9810f-1691-11df-97a5-7038c432aabf',NULL),(93861,6117,1192,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d9828c-1691-11df-97a5-7038c432aabf',NULL),(93862,6117,1164,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d98400-1691-11df-97a5-7038c432aabf',NULL),(93863,6117,1247,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d9857d-1691-11df-97a5-7038c432aabf',NULL),(93864,6117,1156,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d986fa-1691-11df-97a5-7038c432aabf',NULL),(93865,6117,1156,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d98872-1691-11df-97a5-7038c432aabf',NULL),(93866,6117,6065,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d989ef-1691-11df-97a5-7038c432aabf',NULL),(93867,6117,6077,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d98b67-1691-11df-97a5-7038c432aabf',NULL),(93868,6117,5092,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d98ce4-1691-11df-97a5-7038c432aabf',NULL),(93869,6117,5086,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d98e60-1691-11df-97a5-7038c432aabf',NULL),(93870,6117,5087,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d98fdd-1691-11df-97a5-7038c432aabf',NULL),(93871,6117,5085,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d9915e-1691-11df-97a5-7038c432aabf',NULL),(93872,6117,5088,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d992ec-1691-11df-97a5-7038c432aabf',NULL),(93873,6117,5089,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d994ba-1691-11df-97a5-7038c432aabf',NULL),(93874,6117,5356,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d9963b-1691-11df-97a5-7038c432aabf',NULL),(93875,6117,1248,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d997b7-1691-11df-97a5-7038c432aabf',NULL),(93876,6117,5096,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d99938-1691-11df-97a5-7038c432aabf',NULL),(93877,6117,1088,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d99aad-1691-11df-97a5-7038c432aabf',NULL),(93878,6117,1088,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d99c29-1691-11df-97a5-7038c432aabf',NULL),(93879,6117,1088,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d99dcc-1691-11df-97a5-7038c432aabf',NULL),(93880,6117,1112,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d99f34-1691-11df-97a5-7038c432aabf',NULL),(93881,6117,1109,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d9a097-1691-11df-97a5-7038c432aabf',NULL),(93882,6117,1110,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d9b03a-1691-11df-97a5-7038c432aabf',NULL),(93883,6117,1111,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d9b1a6-1691-11df-97a5-7038c432aabf',NULL),(93884,6117,1255,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d9b309-1691-11df-97a5-7038c432aabf',NULL),(93885,6117,1250,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d9b46c-1691-11df-97a5-7038c432aabf',NULL),(93886,6117,1250,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d9b899-1691-11df-97a5-7038c432aabf',NULL),(93887,6117,1250,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d9ba0d-1691-11df-97a5-7038c432aabf',NULL),(93888,6117,1277,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d9ccc8-1691-11df-97a5-7038c432aabf',NULL),(93889,6117,1261,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d9cf16-1691-11df-97a5-7038c432aabf',NULL),(93890,6117,1252,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d9d14b-1691-11df-97a5-7038c432aabf',NULL),(93891,6117,1265,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d9d380-1691-11df-97a5-7038c432aabf',NULL),(93892,6117,1268,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d9e439-1691-11df-97a5-7038c432aabf',NULL),(93893,6117,1272,7341,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:29:48',0,1,NULL,NULL,NULL,'c5d9e690-1691-11df-97a5-7038c432aabf',NULL),(93894,7224,1246,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5d9ea75-1691-11df-97a5-7038c432aabf',NULL),(93895,7224,5282,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5d9fd6b-1691-11df-97a5-7038c432aabf',NULL),(93896,7224,6096,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5d9ffa8-1691-11df-97a5-7038c432aabf',NULL),(93897,7224,5272,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da10af-1691-11df-97a5-7038c432aabf',NULL),(93898,7224,1146,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da2218-1691-11df-97a5-7038c432aabf',NULL),(93899,7224,1154,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da491b-1691-11df-97a5-7038c432aabf',NULL),(93900,7224,1192,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da4af2-1691-11df-97a5-7038c432aabf',NULL),(93901,7224,1155,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da4c80-1691-11df-97a5-7038c432aabf',NULL),(93902,7224,1164,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da4e16-1691-11df-97a5-7038c432aabf',NULL),(93903,7224,1156,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da4fb1-1691-11df-97a5-7038c432aabf',NULL),(93904,7224,6065,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da514b-1691-11df-97a5-7038c432aabf',NULL),(93905,7224,5092,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da52d9-1691-11df-97a5-7038c432aabf',NULL),(93906,7224,5086,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da5657-1691-11df-97a5-7038c432aabf',NULL),(93907,7224,5087,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da5807-1691-11df-97a5-7038c432aabf',NULL),(93908,7224,5085,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da5995-1691-11df-97a5-7038c432aabf',NULL),(93909,7224,5088,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da5b2b-1691-11df-97a5-7038c432aabf',NULL),(93910,7224,5089,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da5cb9-1691-11df-97a5-7038c432aabf',NULL),(93911,7224,5356,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da5e4f-1691-11df-97a5-7038c432aabf',NULL),(93912,7224,1248,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da5fe6-1691-11df-97a5-7038c432aabf',NULL),(93913,7224,1276,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da6178-1691-11df-97a5-7038c432aabf',NULL),(93914,7224,5096,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da630e-1691-11df-97a5-7038c432aabf',NULL),(93915,7224,1088,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da64a0-1691-11df-97a5-7038c432aabf',NULL),(93916,7224,1088,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da6636-1691-11df-97a5-7038c432aabf',NULL),(93917,7224,1088,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da67c9-1691-11df-97a5-7038c432aabf',NULL),(93918,7224,1112,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da695b-1691-11df-97a5-7038c432aabf',NULL),(93919,7224,1109,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da6af5-1691-11df-97a5-7038c432aabf',NULL),(93920,7224,1110,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da6c87-1691-11df-97a5-7038c432aabf',NULL),(93921,7224,1111,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da6e19-1691-11df-97a5-7038c432aabf',NULL),(93922,7224,1255,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da6fab-1691-11df-97a5-7038c432aabf',NULL),(93923,7224,1277,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da713d-1691-11df-97a5-7038c432aabf',NULL),(93924,7224,1261,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da7303-1691-11df-97a5-7038c432aabf',NULL),(93925,7224,1265,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da747b-1691-11df-97a5-7038c432aabf',NULL),(93926,7224,1268,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da75f8-1691-11df-97a5-7038c432aabf',NULL),(93927,7224,1272,7343,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:33:16',0,1,NULL,NULL,NULL,'c5da7775-1691-11df-97a5-7038c432aabf',NULL),(93928,8391,1246,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da78f6-1691-11df-97a5-7038c432aabf',NULL),(93929,8391,5282,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da7a6e-1691-11df-97a5-7038c432aabf',NULL),(93930,8391,6096,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da7bef-1691-11df-97a5-7038c432aabf',NULL),(93931,8391,1154,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da7d6c-1691-11df-97a5-7038c432aabf',NULL),(93932,8391,1192,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da7f3a-1691-11df-97a5-7038c432aabf',NULL),(93933,8391,1155,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da80cc-1691-11df-97a5-7038c432aabf',NULL),(93934,8391,1164,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da8259-1691-11df-97a5-7038c432aabf',NULL),(93935,8391,1156,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da83eb-1691-11df-97a5-7038c432aabf',NULL),(93936,8391,5092,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da857e-1691-11df-97a5-7038c432aabf',NULL),(93937,8391,5086,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da873f-1691-11df-97a5-7038c432aabf',NULL),(93938,8391,5087,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da88c0-1691-11df-97a5-7038c432aabf',NULL),(93939,8391,5085,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da8a3c-1691-11df-97a5-7038c432aabf',NULL),(93940,8391,5088,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da8bb9-1691-11df-97a5-7038c432aabf',NULL),(93941,8391,5089,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da8d31-1691-11df-97a5-7038c432aabf',NULL),(93942,8391,5356,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da8ea6-1691-11df-97a5-7038c432aabf',NULL),(93943,8391,1248,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da9026-1691-11df-97a5-7038c432aabf',NULL),(93944,8391,5096,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da919f-1691-11df-97a5-7038c432aabf',NULL),(93945,8391,1088,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da9317-1691-11df-97a5-7038c432aabf',NULL),(93946,8391,1088,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da9498-1691-11df-97a5-7038c432aabf',NULL),(93947,8391,1088,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da960c-1691-11df-97a5-7038c432aabf',NULL),(93948,8391,1112,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da9789-1691-11df-97a5-7038c432aabf',NULL),(93949,8391,1109,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da98fd-1691-11df-97a5-7038c432aabf',NULL),(93950,8391,1110,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da9a7e-1691-11df-97a5-7038c432aabf',NULL),(93951,8391,1111,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da9bf7-1691-11df-97a5-7038c432aabf',NULL),(93952,8391,1255,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da9d73-1691-11df-97a5-7038c432aabf',NULL),(93953,8391,1277,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5da9ef0-1691-11df-97a5-7038c432aabf',NULL),(93954,8391,1261,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5daa06d-1691-11df-97a5-7038c432aabf',NULL),(93955,8391,1265,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5daa1e9-1691-11df-97a5-7038c432aabf',NULL),(93956,8391,1268,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5daa359-1691-11df-97a5-7038c432aabf',NULL),(93957,8391,1271,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5daa4d6-1691-11df-97a5-7038c432aabf',NULL),(93958,8391,1271,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5daa6a8-1691-11df-97a5-7038c432aabf',NULL),(93959,8391,1271,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5daa83a-1691-11df-97a5-7038c432aabf',NULL),(93960,8391,1271,7345,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:34:41',0,1,NULL,NULL,NULL,'c5daa9d0-1691-11df-97a5-7038c432aabf',NULL),(93961,7074,1246,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5daab5e-1691-11df-97a5-7038c432aabf',NULL),(93962,7074,5282,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5daacf0-1691-11df-97a5-7038c432aabf',NULL),(93963,7074,6096,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5daaead-1691-11df-97a5-7038c432aabf',NULL),(93964,7074,5272,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5dab02a-1691-11df-97a5-7038c432aabf',NULL),(93965,7074,1146,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5dab1a6-1691-11df-97a5-7038c432aabf',NULL),(93966,7074,1154,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5dab31f-1691-11df-97a5-7038c432aabf',NULL),(93967,7074,1192,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5dac2fe-1691-11df-97a5-7038c432aabf',NULL),(93968,7074,1155,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5dac472-1691-11df-97a5-7038c432aabf',NULL),(93969,7074,1164,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5dac5eb-1691-11df-97a5-7038c432aabf',NULL),(93970,7074,1156,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5dac76c-1691-11df-97a5-7038c432aabf',NULL),(93971,7074,6065,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5dac8e4-1691-11df-97a5-7038c432aabf',NULL),(93972,7074,5092,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5daca61-1691-11df-97a5-7038c432aabf',NULL),(93973,7074,5086,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5dacbd5-1691-11df-97a5-7038c432aabf',NULL),(93974,7074,5087,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5dacdab-1691-11df-97a5-7038c432aabf',NULL),(93975,7074,5085,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5dacf42-1691-11df-97a5-7038c432aabf',NULL),(93976,7074,5088,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5dad0e5-1691-11df-97a5-7038c432aabf',NULL),(93977,7074,5089,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5dad39a-1691-11df-97a5-7038c432aabf',NULL),(93978,7074,5096,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5dad64b-1691-11df-97a5-7038c432aabf',NULL),(93979,7074,1088,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5dad8b2-1691-11df-97a5-7038c432aabf',NULL),(93980,7074,1088,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5dadca0-1691-11df-97a5-7038c432aabf',NULL),(93981,7074,1088,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5dadf25-1691-11df-97a5-7038c432aabf',NULL),(93982,7074,1112,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5dae1a7-1691-11df-97a5-7038c432aabf',NULL),(93983,7074,1109,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5dae424-1691-11df-97a5-7038c432aabf',NULL),(93984,7074,1110,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5dae69d-1691-11df-97a5-7038c432aabf',NULL),(93985,7074,1111,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5dae916-1691-11df-97a5-7038c432aabf',NULL),(93986,7074,1255,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5daeb94-1691-11df-97a5-7038c432aabf',NULL),(93987,7074,1277,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5daee0d-1691-11df-97a5-7038c432aabf',NULL),(93988,7074,1261,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5daf082-1691-11df-97a5-7038c432aabf',NULL),(93989,7074,1265,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5daf2fb-1691-11df-97a5-7038c432aabf',NULL),(93990,7074,1268,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5daf5df-1691-11df-97a5-7038c432aabf',NULL),(93991,7074,1272,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:35:11',0,1,NULL,NULL,NULL,'c5daf87a-1691-11df-97a5-7038c432aabf',NULL),(93992,7078,1246,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5dafb0d-1691-11df-97a5-7038c432aabf',NULL),(93993,7078,5282,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5dafcd2-1691-11df-97a5-7038c432aabf',NULL),(93994,7078,6096,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5dafff6-1691-11df-97a5-7038c432aabf',NULL),(93995,7078,5272,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db018c-1691-11df-97a5-7038c432aabf',NULL),(93996,7078,1146,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db0323-1691-11df-97a5-7038c432aabf',NULL),(93997,7078,1154,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db056d-1691-11df-97a5-7038c432aabf',NULL),(93998,7078,1192,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db072a-1691-11df-97a5-7038c432aabf',NULL),(93999,7078,1155,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db08c4-1691-11df-97a5-7038c432aabf',NULL),(94000,7078,1164,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db0a63-1691-11df-97a5-7038c432aabf',NULL),(94001,7078,1156,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db0c02-1691-11df-97a5-7038c432aabf',NULL),(94002,7078,6065,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db0d94-1691-11df-97a5-7038c432aabf',NULL),(94003,7078,5092,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db0f2f-1691-11df-97a5-7038c432aabf',NULL),(94004,7078,5086,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db10bc-1691-11df-97a5-7038c432aabf',NULL),(94005,7078,5087,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db1253-1691-11df-97a5-7038c432aabf',NULL),(94006,7078,5085,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db13e9-1691-11df-97a5-7038c432aabf',NULL),(94007,7078,5088,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db157b-1691-11df-97a5-7038c432aabf',NULL),(94008,7078,5089,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db170d-1691-11df-97a5-7038c432aabf',NULL),(94009,7078,5356,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db189f-1691-11df-97a5-7038c432aabf',NULL),(94010,7078,1248,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db1a36-1691-11df-97a5-7038c432aabf',NULL),(94011,7078,5096,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db1c6a-1691-11df-97a5-7038c432aabf',NULL),(94012,7078,6042,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db1e05-1691-11df-97a5-7038c432aabf',NULL),(94013,7078,1088,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db1f9b-1691-11df-97a5-7038c432aabf',NULL),(94014,7078,1088,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db2125-1691-11df-97a5-7038c432aabf',NULL),(94015,7078,1088,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db22e6-1691-11df-97a5-7038c432aabf',NULL),(94016,7078,1112,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db245e-1691-11df-97a5-7038c432aabf',NULL),(94017,7078,1109,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db25db-1691-11df-97a5-7038c432aabf',NULL),(94018,7078,1110,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db2753-1691-11df-97a5-7038c432aabf',NULL),(94019,7078,1111,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db28c8-1691-11df-97a5-7038c432aabf',NULL),(94020,7078,1255,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db2a44-1691-11df-97a5-7038c432aabf',NULL),(94021,7078,1277,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db2bb4-1691-11df-97a5-7038c432aabf',NULL),(94022,7078,1261,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db2d31-1691-11df-97a5-7038c432aabf',NULL),(94023,7078,1265,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db2ea9-1691-11df-97a5-7038c432aabf',NULL),(94024,7078,1268,7354,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 12:47:40',0,1,NULL,NULL,NULL,'c5db3022-1691-11df-97a5-7038c432aabf',NULL),(94025,6664,1246,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db319a-1691-11df-97a5-7038c432aabf',NULL),(94026,6664,5282,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db3312-1691-11df-97a5-7038c432aabf',NULL),(94027,6664,5272,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db348f-1691-11df-97a5-7038c432aabf',NULL),(94028,6664,1146,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db35ff-1691-11df-97a5-7038c432aabf',NULL),(94029,6664,1154,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db377c-1691-11df-97a5-7038c432aabf',NULL),(94030,6664,1192,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db38f4-1691-11df-97a5-7038c432aabf',NULL),(94031,6664,1164,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db3a6c-1691-11df-97a5-7038c432aabf',NULL),(94032,6664,1156,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db3be9-1691-11df-97a5-7038c432aabf',NULL),(94033,6664,6065,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db3d61-1691-11df-97a5-7038c432aabf',NULL),(94034,6664,5092,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db3ede-1691-11df-97a5-7038c432aabf',NULL),(94035,6664,5086,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db4056-1691-11df-97a5-7038c432aabf',NULL),(94036,6664,5087,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db41d3-1691-11df-97a5-7038c432aabf',NULL),(94037,6664,5085,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db43bb-1691-11df-97a5-7038c432aabf',NULL),(94038,6664,5088,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db4549-1691-11df-97a5-7038c432aabf',NULL),(94039,6664,5089,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db46d6-1691-11df-97a5-7038c432aabf',NULL),(94040,6664,5356,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db485c-1691-11df-97a5-7038c432aabf',NULL),(94041,6664,1248,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db49e9-1691-11df-97a5-7038c432aabf',NULL),(94042,6664,5096,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db4ba6-1691-11df-97a5-7038c432aabf',NULL),(94043,6664,6042,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db4d1a-1691-11df-97a5-7038c432aabf',NULL),(94044,6664,1088,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db4e97-1691-11df-97a5-7038c432aabf',NULL),(94045,6664,1088,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db500b-1691-11df-97a5-7038c432aabf',NULL),(94046,6664,1088,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db5188-1691-11df-97a5-7038c432aabf',NULL),(94047,6664,1112,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db5309-1691-11df-97a5-7038c432aabf',NULL),(94048,6664,1109,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db5485-1691-11df-97a5-7038c432aabf',NULL),(94049,6664,1110,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db5606-1691-11df-97a5-7038c432aabf',NULL),(94050,6664,1111,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db577f-1691-11df-97a5-7038c432aabf',NULL),(94051,6664,1255,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db5900-1691-11df-97a5-7038c432aabf',NULL),(94052,6664,1277,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db5a78-1691-11df-97a5-7038c432aabf',NULL),(94053,6664,1261,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db5bf9-1691-11df-97a5-7038c432aabf',NULL),(94054,6664,1262,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db685b-1691-11df-97a5-7038c432aabf',NULL),(94055,6664,1265,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db6a35-1691-11df-97a5-7038c432aabf',NULL),(94056,6664,1268,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db6bc7-1691-11df-97a5-7038c432aabf',NULL),(94057,6664,1272,7359,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:11:33',0,1,NULL,NULL,NULL,'c5db6d5e-1691-11df-97a5-7038c432aabf',NULL),(94058,9259,1246,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db6ef8-1691-11df-97a5-7038c432aabf',NULL),(94059,9259,5282,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db708a-1691-11df-97a5-7038c432aabf',NULL),(94060,9259,6096,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db7221-1691-11df-97a5-7038c432aabf',NULL),(94061,9259,1154,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db73d9-1691-11df-97a5-7038c432aabf',NULL),(94062,9259,1192,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db755a-1691-11df-97a5-7038c432aabf',NULL),(94063,9259,1156,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db76d7-1691-11df-97a5-7038c432aabf',NULL),(94064,9259,6065,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db7854-1691-11df-97a5-7038c432aabf',NULL),(94065,9259,5092,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db79d5-1691-11df-97a5-7038c432aabf',NULL),(94066,9259,5086,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db7b56-1691-11df-97a5-7038c432aabf',NULL),(94067,9259,5087,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db7cce-1691-11df-97a5-7038c432aabf',NULL),(94068,9259,5085,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db7e4f-1691-11df-97a5-7038c432aabf',NULL),(94069,9259,5088,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db7fc7-1691-11df-97a5-7038c432aabf',NULL),(94070,9259,5089,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db8148-1691-11df-97a5-7038c432aabf',NULL),(94071,9259,5356,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db82c1-1691-11df-97a5-7038c432aabf',NULL),(94072,9259,1248,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db843d-1691-11df-97a5-7038c432aabf',NULL),(94073,9259,5096,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db85c3-1691-11df-97a5-7038c432aabf',NULL),(94074,9259,1112,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db873f-1691-11df-97a5-7038c432aabf',NULL),(94075,9259,1109,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db88c0-1691-11df-97a5-7038c432aabf',NULL),(94076,9259,1110,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db8a3d-1691-11df-97a5-7038c432aabf',NULL),(94077,9259,1111,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db8bba-1691-11df-97a5-7038c432aabf',NULL),(94078,9259,1255,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db8d3b-1691-11df-97a5-7038c432aabf',NULL),(94079,9259,1277,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db8eb3-1691-11df-97a5-7038c432aabf',NULL),(94080,9259,1261,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db9041-1691-11df-97a5-7038c432aabf',NULL),(94081,9259,1265,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db9224-1691-11df-97a5-7038c432aabf',NULL),(94082,9259,1268,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db93a1-1691-11df-97a5-7038c432aabf',NULL),(94083,9259,1271,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db951d-1691-11df-97a5-7038c432aabf',NULL),(94084,9259,1271,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db969a-1691-11df-97a5-7038c432aabf',NULL),(94085,9259,1271,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db981b-1691-11df-97a5-7038c432aabf',NULL),(94086,9259,1271,7360,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:15:04',0,1,NULL,NULL,NULL,'c5db99ba-1691-11df-97a5-7038c432aabf',NULL),(94087,911,1246,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5db9b26-1691-11df-97a5-7038c432aabf',NULL),(94088,911,5282,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5db9c89-1691-11df-97a5-7038c432aabf',NULL),(94089,911,6096,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5db9df0-1691-11df-97a5-7038c432aabf',NULL),(94090,911,5272,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dbad98-1691-11df-97a5-7038c432aabf',NULL),(94091,911,1146,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dbaeff-1691-11df-97a5-7038c432aabf',NULL),(94092,911,1154,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dbb06b-1691-11df-97a5-7038c432aabf',NULL),(94093,911,1192,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dbb4be-1691-11df-97a5-7038c432aabf',NULL),(94094,911,1156,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dbb632-1691-11df-97a5-7038c432aabf',NULL),(94095,911,1165,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dbb84d-1691-11df-97a5-7038c432aabf',NULL),(94096,911,5092,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dbcaae-1691-11df-97a5-7038c432aabf',NULL),(94097,911,5086,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dbcc1e-1691-11df-97a5-7038c432aabf',NULL),(94098,911,5087,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dbce7e-1691-11df-97a5-7038c432aabf',NULL),(94099,911,5085,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dbd0b2-1691-11df-97a5-7038c432aabf',NULL),(94100,911,5088,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dbe192-1691-11df-97a5-7038c432aabf',NULL),(94101,911,5089,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dbe3dc-1691-11df-97a5-7038c432aabf',NULL),(94102,911,5356,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dbe7f9-1691-11df-97a5-7038c432aabf',NULL),(94103,911,1248,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dbfab8-1691-11df-97a5-7038c432aabf',NULL),(94104,911,952,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22700,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dbfcec-1691-11df-97a5-7038c432aabf',NULL),(94105,911,5497,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,574,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dc0e19-1691-11df-97a5-7038c432aabf',NULL),(94106,911,730,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dc1ebd-1691-11df-97a5-7038c432aabf',NULL),(94107,911,853,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,591,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dc2f9e-1691-11df-97a5-7038c432aabf',NULL),(94108,911,21,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dc57bb-1691-11df-97a5-7038c432aabf',NULL),(94109,911,851,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dc5956-1691-11df-97a5-7038c432aabf',NULL),(94110,911,729,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,327000,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dc5ad7-1691-11df-97a5-7038c432aabf',NULL),(94111,911,654,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.6,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dc5ca1-1691-11df-97a5-7038c432aabf',NULL),(94112,911,678,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dc5e19-1691-11df-97a5-7038c432aabf',NULL),(94113,911,1276,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dc5f96-1691-11df-97a5-7038c432aabf',NULL),(94114,911,5096,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dc610e-1691-11df-97a5-7038c432aabf',NULL),(94115,911,1112,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dc628f-1691-11df-97a5-7038c432aabf',NULL),(94116,911,1109,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dc640c-1691-11df-97a5-7038c432aabf',NULL),(94117,911,1110,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dc6584-1691-11df-97a5-7038c432aabf',NULL),(94118,911,1111,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dc6701-1691-11df-97a5-7038c432aabf',NULL),(94119,911,1255,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dc687d-1691-11df-97a5-7038c432aabf',NULL),(94120,911,1277,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dc69f6-1691-11df-97a5-7038c432aabf',NULL),(94121,911,1261,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dc6b73-1691-11df-97a5-7038c432aabf',NULL),(94122,911,1265,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dc6ceb-1691-11df-97a5-7038c432aabf',NULL),(94123,911,1268,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dc6e68-1691-11df-97a5-7038c432aabf',NULL),(94124,911,1272,7363,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:19:13',0,1,NULL,NULL,NULL,'c5dc6fdc-1691-11df-97a5-7038c432aabf',NULL),(94125,7080,1246,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc7158-1691-11df-97a5-7038c432aabf',NULL),(94126,7080,5282,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc72d1-1691-11df-97a5-7038c432aabf',NULL),(94127,7080,6096,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc7452-1691-11df-97a5-7038c432aabf',NULL),(94128,7080,5272,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc75ce-1691-11df-97a5-7038c432aabf',NULL),(94129,7080,1146,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc7747-1691-11df-97a5-7038c432aabf',NULL),(94130,7080,1154,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc78c4-1691-11df-97a5-7038c432aabf',NULL),(94131,7080,1192,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc7a38-1691-11df-97a5-7038c432aabf',NULL),(94132,7080,1156,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc7c1b-1691-11df-97a5-7038c432aabf',NULL),(94133,7080,5092,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc7dad-1691-11df-97a5-7038c432aabf',NULL),(94134,7080,5086,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc7f3b-1691-11df-97a5-7038c432aabf',NULL),(94135,7080,5087,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc80cd-1691-11df-97a5-7038c432aabf',NULL),(94136,7080,5085,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc8256-1691-11df-97a5-7038c432aabf',NULL),(94137,7080,5088,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc8413-1691-11df-97a5-7038c432aabf',NULL),(94138,7080,5089,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc8590-1691-11df-97a5-7038c432aabf',NULL),(94139,7080,5356,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc8704-1691-11df-97a5-7038c432aabf',NULL),(94140,7080,1248,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc8885-1691-11df-97a5-7038c432aabf',NULL),(94141,7080,1276,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc89f9-1691-11df-97a5-7038c432aabf',NULL),(94142,7080,5096,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc8b76-1691-11df-97a5-7038c432aabf',NULL),(94143,7080,1112,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc8cea-1691-11df-97a5-7038c432aabf',NULL),(94144,7080,1109,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc8e6b-1691-11df-97a5-7038c432aabf',NULL),(94145,7080,1110,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc8fe8-1691-11df-97a5-7038c432aabf',NULL),(94146,7080,1111,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc915c-1691-11df-97a5-7038c432aabf',NULL),(94147,7080,1255,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc92d8-1691-11df-97a5-7038c432aabf',NULL),(94148,7080,1277,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc9451-1691-11df-97a5-7038c432aabf',NULL),(94149,7080,1261,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc95c9-1691-11df-97a5-7038c432aabf',NULL),(94150,7080,1265,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc9746-1691-11df-97a5-7038c432aabf',NULL),(94151,7080,1268,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc98be-1691-11df-97a5-7038c432aabf',NULL),(94152,7080,1272,7369,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:30:17',0,1,NULL,NULL,NULL,'c5dc9a3b-1691-11df-97a5-7038c432aabf',NULL),(94153,7184,1246,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dc9bb3-1691-11df-97a5-7038c432aabf',NULL),(94154,7184,5282,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dc9d30-1691-11df-97a5-7038c432aabf',NULL),(94155,7184,6096,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dc9ea8-1691-11df-97a5-7038c432aabf',NULL),(94156,7184,5272,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dca025-1691-11df-97a5-7038c432aabf',NULL),(94157,7184,1146,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dca1a2-1691-11df-97a5-7038c432aabf',NULL),(94158,7184,1154,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dca385-1691-11df-97a5-7038c432aabf',NULL),(94159,7184,1192,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dca517-1691-11df-97a5-7038c432aabf',NULL),(94160,7184,1156,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dca6a5-1691-11df-97a5-7038c432aabf',NULL),(94161,7184,1165,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dca837-1691-11df-97a5-7038c432aabf',NULL),(94162,7184,5092,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dca9c9-1691-11df-97a5-7038c432aabf',NULL),(94163,7184,5086,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dcab7d-1691-11df-97a5-7038c432aabf',NULL),(94164,7184,5087,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dcacf6-1691-11df-97a5-7038c432aabf',NULL),(94165,7184,5085,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dcae6e-1691-11df-97a5-7038c432aabf',NULL),(94166,7184,5088,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dcafe7-1691-11df-97a5-7038c432aabf',NULL),(94167,7184,5089,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dcb168-1691-11df-97a5-7038c432aabf',NULL),(94168,7184,1276,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dcb2e0-1691-11df-97a5-7038c432aabf',NULL),(94169,7184,5096,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dcb458-1691-11df-97a5-7038c432aabf',NULL),(94170,7184,6042,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dcb5d1-1691-11df-97a5-7038c432aabf',NULL),(94171,7184,1112,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dcb752-1691-11df-97a5-7038c432aabf',NULL),(94172,7184,1109,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dcb8c6-1691-11df-97a5-7038c432aabf',NULL),(94173,7184,1110,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dcba43-1691-11df-97a5-7038c432aabf',NULL),(94174,7184,1111,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dcbbc3-1691-11df-97a5-7038c432aabf',NULL),(94175,7184,1255,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dcc6fa-1691-11df-97a5-7038c432aabf',NULL),(94176,7184,1277,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dcc872-1691-11df-97a5-7038c432aabf',NULL),(94177,7184,1261,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dcca44-1691-11df-97a5-7038c432aabf',NULL),(94178,7184,1265,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dccbda-1691-11df-97a5-7038c432aabf',NULL),(94179,7184,1268,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dccd6d-1691-11df-97a5-7038c432aabf',NULL),(94180,7184,1272,7374,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:39:44',0,1,NULL,NULL,NULL,'c5dccefa-1691-11df-97a5-7038c432aabf',NULL),(94181,4260,1246,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dcd08c-1691-11df-97a5-7038c432aabf',NULL),(94182,4260,5282,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dcd241-1691-11df-97a5-7038c432aabf',NULL),(94183,4260,6096,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dcd3c2-1691-11df-97a5-7038c432aabf',NULL),(94184,4260,5272,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dcd54f-1691-11df-97a5-7038c432aabf',NULL),(94185,4260,1146,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dcd7c4-1691-11df-97a5-7038c432aabf',NULL),(94186,4260,1154,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dcda30-1691-11df-97a5-7038c432aabf',NULL),(94187,4260,1192,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dcdc94-1691-11df-97a5-7038c432aabf',NULL),(94188,4260,1156,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dcdfe7-1691-11df-97a5-7038c432aabf',NULL),(94189,4260,1165,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dce26d-1691-11df-97a5-7038c432aabf',NULL),(94190,4260,5092,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dce4f7-1691-11df-97a5-7038c432aabf',NULL),(94191,4260,5086,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dce77d-1691-11df-97a5-7038c432aabf',NULL),(94192,4260,5087,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dce9f6-1691-11df-97a5-7038c432aabf',NULL),(94193,4260,5085,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dcec73-1691-11df-97a5-7038c432aabf',NULL),(94194,4260,5088,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dceef1-1691-11df-97a5-7038c432aabf',NULL),(94195,4260,5089,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dcf1d5-1691-11df-97a5-7038c432aabf',NULL),(94196,4260,5356,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dcf474-1691-11df-97a5-7038c432aabf',NULL),(94197,4260,1248,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dcf710-1691-11df-97a5-7038c432aabf',NULL),(94198,4260,5096,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dcf9d6-1691-11df-97a5-7038c432aabf',NULL),(94199,4260,1112,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dcfc4f-1691-11df-97a5-7038c432aabf',NULL),(94200,4260,1109,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dcfec8-1691-11df-97a5-7038c432aabf',NULL),(94201,4260,1110,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dd0145-1691-11df-97a5-7038c432aabf',NULL),(94202,4260,1111,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dd02bd-1691-11df-97a5-7038c432aabf',NULL),(94203,4260,1255,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dd0436-1691-11df-97a5-7038c432aabf',NULL),(94204,4260,1277,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dd05ae-1691-11df-97a5-7038c432aabf',NULL),(94205,4260,1261,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dd072b-1691-11df-97a5-7038c432aabf',NULL),(94206,4260,1265,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dd08a3-1691-11df-97a5-7038c432aabf',NULL),(94207,4260,1268,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dd0a20-1691-11df-97a5-7038c432aabf',NULL),(94208,4260,1272,7375,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:43:34',0,1,NULL,NULL,NULL,'c5dd0b98-1691-11df-97a5-7038c432aabf',NULL),(94209,7875,1246,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd0d15-1691-11df-97a5-7038c432aabf',NULL),(94210,7875,5282,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd0e92-1691-11df-97a5-7038c432aabf',NULL),(94211,7875,6096,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd100a-1691-11df-97a5-7038c432aabf',NULL),(94212,7875,5272,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd1183-1691-11df-97a5-7038c432aabf',NULL),(94213,7875,1146,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd12fb-1691-11df-97a5-7038c432aabf',NULL),(94214,7875,1154,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd1478-1691-11df-97a5-7038c432aabf',NULL),(94215,7875,1192,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd15f4-1691-11df-97a5-7038c432aabf',NULL),(94216,7875,1155,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd17c6-1691-11df-97a5-7038c432aabf',NULL),(94217,7875,1164,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd1954-1691-11df-97a5-7038c432aabf',NULL),(94218,7875,1156,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd1ae2-1691-11df-97a5-7038c432aabf',NULL),(94219,7875,6065,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd1c74-1691-11df-97a5-7038c432aabf',NULL),(94220,7875,5092,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd1e02-1691-11df-97a5-7038c432aabf',NULL),(94221,7875,5086,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd1fba-1691-11df-97a5-7038c432aabf',NULL),(94222,7875,5087,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd2140-1691-11df-97a5-7038c432aabf',NULL),(94223,7875,5085,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd22b8-1691-11df-97a5-7038c432aabf',NULL),(94224,7875,5088,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd2431-1691-11df-97a5-7038c432aabf',NULL),(94225,7875,5089,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd25a5-1691-11df-97a5-7038c432aabf',NULL),(94226,7875,5096,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd2721-1691-11df-97a5-7038c432aabf',NULL),(94227,7875,1088,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd289a-1691-11df-97a5-7038c432aabf',NULL),(94228,7875,1088,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd2a12-1691-11df-97a5-7038c432aabf',NULL),(94229,7875,1088,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd2b8f-1691-11df-97a5-7038c432aabf',NULL),(94230,7875,1112,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd2d07-1691-11df-97a5-7038c432aabf',NULL),(94231,7875,1109,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd2e80-1691-11df-97a5-7038c432aabf',NULL),(94232,7875,1110,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd2ff8-1691-11df-97a5-7038c432aabf',NULL),(94233,7875,1111,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd3170-1691-11df-97a5-7038c432aabf',NULL),(94234,7875,1255,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd32e9-1691-11df-97a5-7038c432aabf',NULL),(94235,7875,1277,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd345d-1691-11df-97a5-7038c432aabf',NULL),(94236,7875,1261,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd35da-1691-11df-97a5-7038c432aabf',NULL),(94237,7875,1265,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd374e-1691-11df-97a5-7038c432aabf',NULL),(94238,7875,1268,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd38c6-1691-11df-97a5-7038c432aabf',NULL),(94239,7875,1271,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd3a3f-1691-11df-97a5-7038c432aabf',NULL),(94240,7875,1271,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd3bb3-1691-11df-97a5-7038c432aabf',NULL),(94241,7875,1272,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:47:41',0,1,NULL,NULL,NULL,'c5dd3d2b-1691-11df-97a5-7038c432aabf',NULL),(94242,3831,1246,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd3f71-1691-11df-97a5-7038c432aabf',NULL),(94243,3831,5282,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd4136-1691-11df-97a5-7038c432aabf',NULL),(94244,3831,6096,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd42d1-1691-11df-97a5-7038c432aabf',NULL),(94245,3831,1154,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd4470-1691-11df-97a5-7038c432aabf',NULL),(94246,3831,1192,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd460f-1691-11df-97a5-7038c432aabf',NULL),(94247,3831,1155,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd47a5-1691-11df-97a5-7038c432aabf',NULL),(94248,3831,1164,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd493b-1691-11df-97a5-7038c432aabf',NULL),(94249,3831,1156,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd4acd-1691-11df-97a5-7038c432aabf',NULL),(94250,3831,5092,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd4c68-1691-11df-97a5-7038c432aabf',NULL),(94251,3831,5086,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd4dfe-1691-11df-97a5-7038c432aabf',NULL),(94252,3831,5087,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd4f90-1691-11df-97a5-7038c432aabf',NULL),(94253,3831,5085,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd5127-1691-11df-97a5-7038c432aabf',NULL),(94254,3831,5088,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd52b9-1691-11df-97a5-7038c432aabf',NULL),(94255,3831,5089,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd544f-1691-11df-97a5-7038c432aabf',NULL),(94256,3831,5356,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd55ea-1691-11df-97a5-7038c432aabf',NULL),(94257,3831,1248,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd5789-1691-11df-97a5-7038c432aabf',NULL),(94258,3831,1276,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd5928-1691-11df-97a5-7038c432aabf',NULL),(94259,3831,5096,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd5abe-1691-11df-97a5-7038c432aabf',NULL),(94260,3831,6042,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd5c5d-1691-11df-97a5-7038c432aabf',NULL),(94261,3831,1088,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd5df3-1691-11df-97a5-7038c432aabf',NULL),(94262,3831,1088,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd6a26-1691-11df-97a5-7038c432aabf',NULL),(94263,3831,1088,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd6bbc-1691-11df-97a5-7038c432aabf',NULL),(94264,3831,1112,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd6d45-1691-11df-97a5-7038c432aabf',NULL),(94265,3831,1109,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd6ee0-1691-11df-97a5-7038c432aabf',NULL),(94266,3831,1110,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd706e-1691-11df-97a5-7038c432aabf',NULL),(94267,3831,1111,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd7204-1691-11df-97a5-7038c432aabf',NULL),(94268,3831,1255,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd739f-1691-11df-97a5-7038c432aabf',NULL),(94269,3831,1277,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd7531-1691-11df-97a5-7038c432aabf',NULL),(94270,3831,1261,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd76c7-1691-11df-97a5-7038c432aabf',NULL),(94271,3831,1265,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd7859-1691-11df-97a5-7038c432aabf',NULL),(94272,3831,1268,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd79f4-1691-11df-97a5-7038c432aabf',NULL),(94273,3831,1272,7380,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:50:51',0,1,NULL,NULL,NULL,'c5dd7b86-1691-11df-97a5-7038c432aabf',NULL),(94274,5814,1246,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5dd7d1c-1691-11df-97a5-7038c432aabf',NULL),(94275,5814,5282,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5dd7eb3-1691-11df-97a5-7038c432aabf',NULL),(94276,5814,6096,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5dd8045-1691-11df-97a5-7038c432aabf',NULL),(94277,5814,5272,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5dd81df-1691-11df-97a5-7038c432aabf',NULL),(94278,5814,1146,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5dd8371-1691-11df-97a5-7038c432aabf',NULL),(94279,5814,1154,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5dd850c-1691-11df-97a5-7038c432aabf',NULL),(94280,5814,1192,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5dd869e-1691-11df-97a5-7038c432aabf',NULL),(94281,5814,1155,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5dd8839-1691-11df-97a5-7038c432aabf',NULL),(94282,5814,1164,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5dd89d3-1691-11df-97a5-7038c432aabf',NULL),(94283,5814,1156,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5dd8b6a-1691-11df-97a5-7038c432aabf',NULL),(94284,5814,6065,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5dd8d67-1691-11df-97a5-7038c432aabf',NULL),(94285,5814,5092,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5dd8f06-1691-11df-97a5-7038c432aabf',NULL),(94286,5814,5086,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5dd90a4-1691-11df-97a5-7038c432aabf',NULL),(94287,5814,5087,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5dd9250-1691-11df-97a5-7038c432aabf',NULL),(94288,5814,5085,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5dd93e2-1691-11df-97a5-7038c432aabf',NULL),(94289,5814,5088,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5dd955b-1691-11df-97a5-7038c432aabf',NULL),(94290,5814,5089,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5dd96ca-1691-11df-97a5-7038c432aabf',NULL),(94291,5814,5356,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5dd9847-1691-11df-97a5-7038c432aabf',NULL),(94292,5814,1248,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5dd99c4-1691-11df-97a5-7038c432aabf',NULL),(94293,5814,5096,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5dd9b3c-1691-11df-97a5-7038c432aabf',NULL),(94294,5814,6042,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5dd9cb5-1691-11df-97a5-7038c432aabf',NULL),(94295,5814,1088,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5dd9e24-1691-11df-97a5-7038c432aabf',NULL),(94296,5814,1088,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5dd9f9d-1691-11df-97a5-7038c432aabf',NULL),(94297,5814,1088,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5ddb012-1691-11df-97a5-7038c432aabf',NULL),(94298,5814,1112,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5ddb18a-1691-11df-97a5-7038c432aabf',NULL),(94299,5814,1109,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5ddb310-1691-11df-97a5-7038c432aabf',NULL),(94300,5814,1110,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5ddb74e-1691-11df-97a5-7038c432aabf',NULL),(94301,5814,1111,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5ddb8cf-1691-11df-97a5-7038c432aabf',NULL),(94302,5814,1255,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5ddba50-1691-11df-97a5-7038c432aabf',NULL),(94303,5814,1277,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5ddbbde-1691-11df-97a5-7038c432aabf',NULL),(94304,5814,1261,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5ddce9d-1691-11df-97a5-7038c432aabf',NULL),(94305,5814,1265,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5ddd10d-1691-11df-97a5-7038c432aabf',NULL),(94306,5814,1268,7382,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:55:27',0,1,NULL,NULL,NULL,'c5ddd360-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (94307,4546,1246,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5ddd5ae-1691-11df-97a5-7038c432aabf',NULL),(94308,4546,5282,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5ddec34-1691-11df-97a5-7038c432aabf',NULL),(94309,4546,6096,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5ddf059-1691-11df-97a5-7038c432aabf',NULL),(94310,4546,5272,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5ddf2c1-1691-11df-97a5-7038c432aabf',NULL),(94311,4546,1146,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de067c-1691-11df-97a5-7038c432aabf',NULL),(94312,4546,1154,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de08ca-1691-11df-97a5-7038c432aabf',NULL),(94313,4546,1192,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de1a22-1691-11df-97a5-7038c432aabf',NULL),(94314,4546,1156,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de2b6d-1691-11df-97a5-7038c432aabf',NULL),(94315,4546,1165,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de54b2-1691-11df-97a5-7038c432aabf',NULL),(94316,4546,5092,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de5644-1691-11df-97a5-7038c432aabf',NULL),(94317,4546,5086,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de57ce-1691-11df-97a5-7038c432aabf',NULL),(94318,4546,5087,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de595b-1691-11df-97a5-7038c432aabf',NULL),(94319,4546,5085,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de5aee-1691-11df-97a5-7038c432aabf',NULL),(94320,4546,5088,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de5c73-1691-11df-97a5-7038c432aabf',NULL),(94321,4546,5089,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de5e01-1691-11df-97a5-7038c432aabf',NULL),(94322,4546,5356,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de5f93-1691-11df-97a5-7038c432aabf',NULL),(94323,4546,1248,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de611c-1691-11df-97a5-7038c432aabf',NULL),(94324,4546,1276,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de62ae-1691-11df-97a5-7038c432aabf',NULL),(94325,4546,5096,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de6433-1691-11df-97a5-7038c432aabf',NULL),(94326,4546,6042,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de65c1-1691-11df-97a5-7038c432aabf',NULL),(94327,4546,6042,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de6753-1691-11df-97a5-7038c432aabf',NULL),(94328,4546,1112,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de68d9-1691-11df-97a5-7038c432aabf',NULL),(94329,4546,1109,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de6a66-1691-11df-97a5-7038c432aabf',NULL),(94330,4546,1110,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de6bf4-1691-11df-97a5-7038c432aabf',NULL),(94331,4546,1111,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de6d82-1691-11df-97a5-7038c432aabf',NULL),(94332,4546,1255,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de6f10-1691-11df-97a5-7038c432aabf',NULL),(94333,4546,1277,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de7099-1691-11df-97a5-7038c432aabf',NULL),(94334,4546,1261,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de7227-1691-11df-97a5-7038c432aabf',NULL),(94335,4546,1265,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de73b1-1691-11df-97a5-7038c432aabf',NULL),(94336,4546,1268,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de753a-1691-11df-97a5-7038c432aabf',NULL),(94337,4546,1272,7384,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 14:54:46',0,1,NULL,NULL,NULL,'c5de76d0-1691-11df-97a5-7038c432aabf',NULL),(94338,5679,1246,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de785e-1691-11df-97a5-7038c432aabf',NULL),(94339,5679,5282,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de79ec-1691-11df-97a5-7038c432aabf',NULL),(94340,5679,6096,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de7b75-1691-11df-97a5-7038c432aabf',NULL),(94341,5679,1154,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de7d03-1691-11df-97a5-7038c432aabf',NULL),(94342,5679,1192,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de7e91-1691-11df-97a5-7038c432aabf',NULL),(94343,5679,1155,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de801b-1691-11df-97a5-7038c432aabf',NULL),(94344,5679,1164,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de81a8-1691-11df-97a5-7038c432aabf',NULL),(94345,5679,1156,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de832e-1691-11df-97a5-7038c432aabf',NULL),(94346,5679,6065,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de84bb-1691-11df-97a5-7038c432aabf',NULL),(94347,5679,5092,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de8649-1691-11df-97a5-7038c432aabf',NULL),(94348,5679,5086,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de87d7-1691-11df-97a5-7038c432aabf',NULL),(94349,5679,5087,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de895c-1691-11df-97a5-7038c432aabf',NULL),(94350,5679,5085,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de8aea-1691-11df-97a5-7038c432aabf',NULL),(94351,5679,5088,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de8c78-1691-11df-97a5-7038c432aabf',NULL),(94352,5679,5089,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de8dfd-1691-11df-97a5-7038c432aabf',NULL),(94353,5679,5356,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de8f8b-1691-11df-97a5-7038c432aabf',NULL),(94354,5679,1248,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de9114-1691-11df-97a5-7038c432aabf',NULL),(94355,5679,1276,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de92a2-1691-11df-97a5-7038c432aabf',NULL),(94356,5679,5096,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de9430-1691-11df-97a5-7038c432aabf',NULL),(94357,5679,1088,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de95b5-1691-11df-97a5-7038c432aabf',NULL),(94358,5679,1088,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de987f-1691-11df-97a5-7038c432aabf',NULL),(94359,5679,1088,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de9a11-1691-11df-97a5-7038c432aabf',NULL),(94360,5679,1112,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de9b9b-1691-11df-97a5-7038c432aabf',NULL),(94361,5679,1109,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de9d24-1691-11df-97a5-7038c432aabf',NULL),(94362,5679,1110,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5de9ebb-1691-11df-97a5-7038c432aabf',NULL),(94363,5679,1111,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5dea049-1691-11df-97a5-7038c432aabf',NULL),(94364,5679,1255,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5dea1ce-1691-11df-97a5-7038c432aabf',NULL),(94365,5679,1277,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5dea357-1691-11df-97a5-7038c432aabf',NULL),(94366,5679,1261,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5dea4e9-1691-11df-97a5-7038c432aabf',NULL),(94367,5679,1265,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5dea66f-1691-11df-97a5-7038c432aabf',NULL),(94368,5679,1268,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5dea7f8-1691-11df-97a5-7038c432aabf',NULL),(94369,5679,1272,7387,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:03:36',0,1,NULL,NULL,NULL,'c5dea982-1691-11df-97a5-7038c432aabf',NULL),(94370,5393,1246,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5deab0f-1691-11df-97a5-7038c432aabf',NULL),(94371,5393,5282,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5deac9d-1691-11df-97a5-7038c432aabf',NULL),(94372,5393,6096,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5deae22-1691-11df-97a5-7038c432aabf',NULL),(94373,5393,1154,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5deafb0-1691-11df-97a5-7038c432aabf',NULL),(94374,5393,1192,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5deb13a-1691-11df-97a5-7038c432aabf',NULL),(94375,5393,1155,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5deb2cc-1691-11df-97a5-7038c432aabf',NULL),(94376,5393,1164,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5deb455-1691-11df-97a5-7038c432aabf',NULL),(94377,5393,1156,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5deb5e3-1691-11df-97a5-7038c432aabf',NULL),(94378,5393,6065,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5deb771-1691-11df-97a5-7038c432aabf',NULL),(94379,5393,5092,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5deb8fa-1691-11df-97a5-7038c432aabf',NULL),(94380,5393,5086,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5deba88-1691-11df-97a5-7038c432aabf',NULL),(94381,5393,5087,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5debc12-1691-11df-97a5-7038c432aabf',NULL),(94382,5393,5085,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5debda0-1691-11df-97a5-7038c432aabf',NULL),(94383,5393,5088,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5dece4c-1691-11df-97a5-7038c432aabf',NULL),(94384,5393,5089,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5decfd6-1691-11df-97a5-7038c432aabf',NULL),(94385,5393,5356,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5ded157-1691-11df-97a5-7038c432aabf',NULL),(94386,5393,1248,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5ded2dc-1691-11df-97a5-7038c432aabf',NULL),(94387,5393,952,7388,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5ded46a-1691-11df-97a5-7038c432aabf',NULL),(94388,5393,5497,7388,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,520,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5ded5f8-1691-11df-97a5-7038c432aabf',NULL),(94389,5393,730,7388,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5ded781-1691-11df-97a5-7038c432aabf',NULL),(94390,5393,853,7388,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1037,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5ded90f-1691-11df-97a5-7038c432aabf',NULL),(94391,5393,21,7388,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5dedaa5-1691-11df-97a5-7038c432aabf',NULL),(94392,5393,851,7388,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5dedd40-1691-11df-97a5-7038c432aabf',NULL),(94393,5393,729,7388,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350000,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5dedfc6-1691-11df-97a5-7038c432aabf',NULL),(94394,5393,790,7388,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.4,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5dee244-1691-11df-97a5-7038c432aabf',NULL),(94395,5393,654,7388,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5dee5b5-1691-11df-97a5-7038c432aabf',NULL),(94396,5393,678,7388,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5dee854-1691-11df-97a5-7038c432aabf',NULL),(94397,5393,5096,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5deeaf4-1691-11df-97a5-7038c432aabf',NULL),(94398,5393,1088,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5deee3a-1691-11df-97a5-7038c432aabf',NULL),(94399,5393,1088,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5def0cd-1691-11df-97a5-7038c432aabf',NULL),(94400,5393,1088,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5def364-1691-11df-97a5-7038c432aabf',NULL),(94401,5393,1112,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5def5fb-1691-11df-97a5-7038c432aabf',NULL),(94402,5393,1109,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5def896-1691-11df-97a5-7038c432aabf',NULL),(94403,5393,1110,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5defb20-1691-11df-97a5-7038c432aabf',NULL),(94404,5393,1111,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5defdb3-1691-11df-97a5-7038c432aabf',NULL),(94405,5393,1255,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5df004e-1691-11df-97a5-7038c432aabf',NULL),(94406,5393,1277,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5df02e1-1691-11df-97a5-7038c432aabf',NULL),(94407,5393,1261,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5df056f-1691-11df-97a5-7038c432aabf',NULL),(94408,5393,1262,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5df07fe-1691-11df-97a5-7038c432aabf',NULL),(94409,5393,1265,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5df0a90-1691-11df-97a5-7038c432aabf',NULL),(94410,5393,1268,7388,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:01:31',0,1,NULL,NULL,NULL,'c5df0c1e-1691-11df-97a5-7038c432aabf',NULL),(94411,6386,1246,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df0db0-1691-11df-97a5-7038c432aabf',NULL),(94412,6386,5282,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df0f47-1691-11df-97a5-7038c432aabf',NULL),(94413,6386,6096,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df10d4-1691-11df-97a5-7038c432aabf',NULL),(94414,6386,5272,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df1278-1691-11df-97a5-7038c432aabf',NULL),(94415,6386,1146,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df1531-1691-11df-97a5-7038c432aabf',NULL),(94416,6386,1154,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df16e1-1691-11df-97a5-7038c432aabf',NULL),(94417,6386,1192,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df1880-1691-11df-97a5-7038c432aabf',NULL),(94418,6386,1155,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df1a41-1691-11df-97a5-7038c432aabf',NULL),(94419,6386,1164,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df1bc2-1691-11df-97a5-7038c432aabf',NULL),(94420,6386,1156,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df1d3a-1691-11df-97a5-7038c432aabf',NULL),(94421,6386,6065,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df1ebb-1691-11df-97a5-7038c432aabf',NULL),(94422,6386,1165,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df2034-1691-11df-97a5-7038c432aabf',NULL),(94423,6386,5092,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df21b0-1691-11df-97a5-7038c432aabf',NULL),(94424,6386,5086,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df2331-1691-11df-97a5-7038c432aabf',NULL),(94425,6386,5087,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df24aa-1691-11df-97a5-7038c432aabf',NULL),(94426,6386,5085,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df2626-1691-11df-97a5-7038c432aabf',NULL),(94427,6386,5088,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df279a-1691-11df-97a5-7038c432aabf',NULL),(94428,6386,5089,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df2913-1691-11df-97a5-7038c432aabf',NULL),(94429,6386,5356,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df2a8f-1691-11df-97a5-7038c432aabf',NULL),(94430,6386,1248,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df2c0c-1691-11df-97a5-7038c432aabf',NULL),(94431,6386,1276,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df2d85-1691-11df-97a5-7038c432aabf',NULL),(94432,6386,5096,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df2efd-1691-11df-97a5-7038c432aabf',NULL),(94433,6386,6042,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df307a-1691-11df-97a5-7038c432aabf',NULL),(94434,6386,1088,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df31f2-1691-11df-97a5-7038c432aabf',NULL),(94435,6386,1088,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df336a-1691-11df-97a5-7038c432aabf',NULL),(94436,6386,1088,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df34eb-1691-11df-97a5-7038c432aabf',NULL),(94437,6386,1112,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df3664-1691-11df-97a5-7038c432aabf',NULL),(94438,6386,1109,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df37e0-1691-11df-97a5-7038c432aabf',NULL),(94439,6386,1110,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df3959-1691-11df-97a5-7038c432aabf',NULL),(94440,6386,1111,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df3b38-1691-11df-97a5-7038c432aabf',NULL),(94441,6386,1255,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df3cca-1691-11df-97a5-7038c432aabf',NULL),(94442,6386,1277,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df3e5c-1691-11df-97a5-7038c432aabf',NULL),(94443,6386,1261,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df3fea-1691-11df-97a5-7038c432aabf',NULL),(94444,6386,1265,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df4173-1691-11df-97a5-7038c432aabf',NULL),(94445,6386,1268,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df432c-1691-11df-97a5-7038c432aabf',NULL),(94446,6386,1272,7391,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:06:03',0,1,NULL,NULL,NULL,'c5df44a0-1691-11df-97a5-7038c432aabf',NULL),(94447,7266,1246,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df461d-1691-11df-97a5-7038c432aabf',NULL),(94448,7266,5282,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df4795-1691-11df-97a5-7038c432aabf',NULL),(94449,7266,6096,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df4912-1691-11df-97a5-7038c432aabf',NULL),(94450,7266,1154,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df4a8e-1691-11df-97a5-7038c432aabf',NULL),(94451,7266,1192,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df4c07-1691-11df-97a5-7038c432aabf',NULL),(94452,7266,1155,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df4d84-1691-11df-97a5-7038c432aabf',NULL),(94453,7266,1164,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df4efc-1691-11df-97a5-7038c432aabf',NULL),(94454,7266,1156,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df5079-1691-11df-97a5-7038c432aabf',NULL),(94455,7266,6065,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df51f1-1691-11df-97a5-7038c432aabf',NULL),(94456,7266,5092,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df5369-1691-11df-97a5-7038c432aabf',NULL),(94457,7266,5086,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df54ea-1691-11df-97a5-7038c432aabf',NULL),(94458,7266,5087,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df565e-1691-11df-97a5-7038c432aabf',NULL),(94459,7266,5085,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df57db-1691-11df-97a5-7038c432aabf',NULL),(94460,7266,5088,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df594f-1691-11df-97a5-7038c432aabf',NULL),(94461,7266,5089,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df5ad0-1691-11df-97a5-7038c432aabf',NULL),(94462,7266,5356,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df5c4d-1691-11df-97a5-7038c432aabf',NULL),(94463,7266,1248,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df5dce-1691-11df-97a5-7038c432aabf',NULL),(94464,7266,1276,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df5f53-1691-11df-97a5-7038c432aabf',NULL),(94465,7266,5096,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df60d0-1691-11df-97a5-7038c432aabf',NULL),(94466,7266,1088,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df62d1-1691-11df-97a5-7038c432aabf',NULL),(94467,7266,1088,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df6467-1691-11df-97a5-7038c432aabf',NULL),(94468,7266,1088,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df65f1-1691-11df-97a5-7038c432aabf',NULL),(94469,7266,1112,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df71d6-1691-11df-97a5-7038c432aabf',NULL),(94470,7266,1109,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df734a-1691-11df-97a5-7038c432aabf',NULL),(94471,7266,1110,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df74bf-1691-11df-97a5-7038c432aabf',NULL),(94472,7266,1111,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df7640-1691-11df-97a5-7038c432aabf',NULL),(94473,7266,1255,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df77bc-1691-11df-97a5-7038c432aabf',NULL),(94474,7266,1277,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df7941-1691-11df-97a5-7038c432aabf',NULL),(94475,7266,1261,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df7abe-1691-11df-97a5-7038c432aabf',NULL),(94476,7266,1265,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df7c3f-1691-11df-97a5-7038c432aabf',NULL),(94477,7266,1268,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df7dbc-1691-11df-97a5-7038c432aabf',NULL),(94478,7266,1271,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df7f41-1691-11df-97a5-7038c432aabf',NULL),(94479,7266,1271,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df80c2-1691-11df-97a5-7038c432aabf',NULL),(94480,7266,1271,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df823a-1691-11df-97a5-7038c432aabf',NULL),(94481,7266,1272,7399,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:17:06',0,1,NULL,NULL,NULL,'c5df83bb-1691-11df-97a5-7038c432aabf',NULL),(94482,6985,1246,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5df853c-1691-11df-97a5-7038c432aabf',NULL),(94483,6985,5282,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5df86bd-1691-11df-97a5-7038c432aabf',NULL),(94484,6985,6096,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5df8898-1691-11df-97a5-7038c432aabf',NULL),(94485,6985,5272,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5df8a2a-1691-11df-97a5-7038c432aabf',NULL),(94486,6985,1146,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5df8bc5-1691-11df-97a5-7038c432aabf',NULL),(94487,6985,1154,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5df8d53-1691-11df-97a5-7038c432aabf',NULL),(94488,6985,1192,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5df8ee9-1691-11df-97a5-7038c432aabf',NULL),(94489,6985,1155,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5df90aa-1691-11df-97a5-7038c432aabf',NULL),(94490,6985,1164,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5df922b-1691-11df-97a5-7038c432aabf',NULL),(94491,6985,1156,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5df93b0-1691-11df-97a5-7038c432aabf',NULL),(94492,6985,5092,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5df952d-1691-11df-97a5-7038c432aabf',NULL),(94493,6985,5086,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5df96ae-1691-11df-97a5-7038c432aabf',NULL),(94494,6985,5087,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5df9840-1691-11df-97a5-7038c432aabf',NULL),(94495,6985,5085,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5df99c1-1691-11df-97a5-7038c432aabf',NULL),(94496,6985,5088,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5df9b2c-1691-11df-97a5-7038c432aabf',NULL),(94497,6985,5089,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5df9c8f-1691-11df-97a5-7038c432aabf',NULL),(94498,6985,5356,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5df9df7-1691-11df-97a5-7038c432aabf',NULL),(94499,6985,1248,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5df9f5e-1691-11df-97a5-7038c432aabf',NULL),(94500,6985,1276,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5dfa0c5-1691-11df-97a5-7038c432aabf',NULL),(94501,6985,5096,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5dfa231-1691-11df-97a5-7038c432aabf',NULL),(94502,6985,6042,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5dfa394-1691-11df-97a5-7038c432aabf',NULL),(94503,6985,1088,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5dfa4f7-1691-11df-97a5-7038c432aabf',NULL),(94504,6985,1088,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5dfb528-1691-11df-97a5-7038c432aabf',NULL),(94505,6985,1088,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5dfb6a4-1691-11df-97a5-7038c432aabf',NULL),(94506,6985,1112,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5dfb84c-1691-11df-97a5-7038c432aabf',NULL),(94507,6985,1109,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5dfbc79-1691-11df-97a5-7038c432aabf',NULL),(94508,6985,1110,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5dfbded-1691-11df-97a5-7038c432aabf',NULL),(94509,6985,1111,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5dfbf59-1691-11df-97a5-7038c432aabf',NULL),(94510,6985,1255,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5dfc0d5-1691-11df-97a5-7038c432aabf',NULL),(94511,6985,1277,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5dfd34c-1691-11df-97a5-7038c432aabf',NULL),(94512,6985,1261,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5dfd596-1691-11df-97a5-7038c432aabf',NULL),(94513,6985,1265,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5dfd83a-1691-11df-97a5-7038c432aabf',NULL),(94514,6985,1268,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5dfda88-1691-11df-97a5-7038c432aabf',NULL),(94515,6985,1272,7402,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:19:40',0,1,NULL,NULL,NULL,'c5dfeb3d-1691-11df-97a5-7038c432aabf',NULL),(94516,9169,1246,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5dfeefb-1691-11df-97a5-7038c432aabf',NULL),(94517,9169,5282,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5dff141-1691-11df-97a5-7038c432aabf',NULL),(94518,9169,6096,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e0049e-1691-11df-97a5-7038c432aabf',NULL),(94519,9169,1154,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e0070b-1691-11df-97a5-7038c432aabf',NULL),(94520,9169,1192,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e01773-1691-11df-97a5-7038c432aabf',NULL),(94521,9169,1155,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e02958-1691-11df-97a5-7038c432aabf',NULL),(94522,9169,1164,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e05171-1691-11df-97a5-7038c432aabf',NULL),(94523,9169,1156,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e05308-1691-11df-97a5-7038c432aabf',NULL),(94524,9169,5092,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e054bc-1691-11df-97a5-7038c432aabf',NULL),(94525,9169,5086,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e05634-1691-11df-97a5-7038c432aabf',NULL),(94526,9169,5087,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e057ad-1691-11df-97a5-7038c432aabf',NULL),(94527,9169,5085,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e05921-1691-11df-97a5-7038c432aabf',NULL),(94528,9169,5088,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e05a99-1691-11df-97a5-7038c432aabf',NULL),(94529,9169,5089,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e05c12-1691-11df-97a5-7038c432aabf',NULL),(94530,9169,5356,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e05d86-1691-11df-97a5-7038c432aabf',NULL),(94531,9169,1248,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e05efe-1691-11df-97a5-7038c432aabf',NULL),(94532,9169,5096,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e06072-1691-11df-97a5-7038c432aabf',NULL),(94533,9169,1088,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e061eb-1691-11df-97a5-7038c432aabf',NULL),(94534,9169,1088,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e06363-1691-11df-97a5-7038c432aabf',NULL),(94535,9169,1088,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e064d7-1691-11df-97a5-7038c432aabf',NULL),(94536,9169,1112,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e06654-1691-11df-97a5-7038c432aabf',NULL),(94537,9169,1109,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e067c8-1691-11df-97a5-7038c432aabf',NULL),(94538,9169,1110,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e06945-1691-11df-97a5-7038c432aabf',NULL),(94539,9169,1111,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e06ab5-1691-11df-97a5-7038c432aabf',NULL),(94540,9169,1255,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e06c31-1691-11df-97a5-7038c432aabf',NULL),(94541,9169,1277,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e06daa-1691-11df-97a5-7038c432aabf',NULL),(94542,9169,1261,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e06f1e-1691-11df-97a5-7038c432aabf',NULL),(94543,9169,1265,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e07096-1691-11df-97a5-7038c432aabf',NULL),(94544,9169,1268,7410,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:29:01',0,1,NULL,NULL,NULL,'c5e0720a-1691-11df-97a5-7038c432aabf',NULL),(94545,7999,1246,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e073e9-1691-11df-97a5-7038c432aabf',NULL),(94546,7999,5282,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e07573-1691-11df-97a5-7038c432aabf',NULL),(94547,7999,6096,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e07701-1691-11df-97a5-7038c432aabf',NULL),(94548,7999,5272,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e0788e-1691-11df-97a5-7038c432aabf',NULL),(94549,7999,1146,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e07a18-1691-11df-97a5-7038c432aabf',NULL),(94550,7999,1154,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e07bd1-1691-11df-97a5-7038c432aabf',NULL),(94551,7999,1192,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e07d40-1691-11df-97a5-7038c432aabf',NULL),(94552,7999,1164,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e07ebd-1691-11df-97a5-7038c432aabf',NULL),(94553,7999,1156,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e0803a-1691-11df-97a5-7038c432aabf',NULL),(94554,7999,5092,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e081ae-1691-11df-97a5-7038c432aabf',NULL),(94555,7999,5086,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e08326-1691-11df-97a5-7038c432aabf',NULL),(94556,7999,5087,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e08496-1691-11df-97a5-7038c432aabf',NULL),(94557,7999,5085,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e08613-1691-11df-97a5-7038c432aabf',NULL),(94558,7999,5088,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e08787-1691-11df-97a5-7038c432aabf',NULL),(94559,7999,5089,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e088f7-1691-11df-97a5-7038c432aabf',NULL),(94560,7999,952,7413,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1180,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e08a6f-1691-11df-97a5-7038c432aabf',NULL),(94561,7999,5497,7413,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e08be3-1691-11df-97a5-7038c432aabf',NULL),(94562,7999,730,7413,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e08d5c-1691-11df-97a5-7038c432aabf',NULL),(94563,7999,853,7413,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,337,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e08ecc-1691-11df-97a5-7038c432aabf',NULL),(94564,7999,21,7413,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e09044-1691-11df-97a5-7038c432aabf',NULL),(94565,7999,851,7413,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e091c1-1691-11df-97a5-7038c432aabf',NULL),(94566,7999,729,7413,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141000,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e09330-1691-11df-97a5-7038c432aabf',NULL),(94567,7999,790,7413,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.5,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e094a9-1691-11df-97a5-7038c432aabf',NULL),(94568,7999,654,7413,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e09619-1691-11df-97a5-7038c432aabf',NULL),(94569,7999,678,7413,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e09791-1691-11df-97a5-7038c432aabf',NULL),(94570,7999,5096,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e0990a-1691-11df-97a5-7038c432aabf',NULL),(94571,7999,6042,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e09ba5-1691-11df-97a5-7038c432aabf',NULL),(94572,7999,1088,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e09d6a-1691-11df-97a5-7038c432aabf',NULL),(94573,7999,1088,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e09f01-1691-11df-97a5-7038c432aabf',NULL),(94574,7999,1088,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e0a093-1691-11df-97a5-7038c432aabf',NULL),(94575,7999,1112,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e0a220-1691-11df-97a5-7038c432aabf',NULL),(94576,7999,1109,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e0a3b7-1691-11df-97a5-7038c432aabf',NULL),(94577,7999,1110,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e0a549-1691-11df-97a5-7038c432aabf',NULL),(94578,7999,1111,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e0a6d7-1691-11df-97a5-7038c432aabf',NULL),(94579,7999,1255,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e0a869-1691-11df-97a5-7038c432aabf',NULL),(94580,7999,1277,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e0a9f6-1691-11df-97a5-7038c432aabf',NULL),(94581,7999,1261,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e0ab88-1691-11df-97a5-7038c432aabf',NULL),(94582,7999,1265,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e0ad16-1691-11df-97a5-7038c432aabf',NULL),(94583,7999,1268,7413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:30:22',0,1,NULL,NULL,NULL,'c5e0aea8-1691-11df-97a5-7038c432aabf',NULL),(94584,6574,1246,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0b03a-1691-11df-97a5-7038c432aabf',NULL),(94585,6574,5282,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0b1cc-1691-11df-97a5-7038c432aabf',NULL),(94586,6574,6096,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0b363-1691-11df-97a5-7038c432aabf',NULL),(94587,6574,1154,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0b4f1-1691-11df-97a5-7038c432aabf',NULL),(94588,6574,1192,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0b683-1691-11df-97a5-7038c432aabf',NULL),(94589,6574,1155,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0c293-1691-11df-97a5-7038c432aabf',NULL),(94590,6574,1164,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0c41c-1691-11df-97a5-7038c432aabf',NULL),(94591,6574,1156,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0c5a6-1691-11df-97a5-7038c432aabf',NULL),(94592,6574,6065,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0c73c-1691-11df-97a5-7038c432aabf',NULL),(94593,6574,5092,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0c8ca-1691-11df-97a5-7038c432aabf',NULL),(94594,6574,5086,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0ca5c-1691-11df-97a5-7038c432aabf',NULL),(94595,6574,5087,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0cbea-1691-11df-97a5-7038c432aabf',NULL),(94596,6574,5085,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0cd78-1691-11df-97a5-7038c432aabf',NULL),(94597,6574,5088,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0cf01-1691-11df-97a5-7038c432aabf',NULL),(94598,6574,5089,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0d0a0-1691-11df-97a5-7038c432aabf',NULL),(94599,6574,5356,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0d340-1691-11df-97a5-7038c432aabf',NULL),(94600,6574,1248,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0d5c1-1691-11df-97a5-7038c432aabf',NULL),(94601,6574,1276,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0d847-1691-11df-97a5-7038c432aabf',NULL),(94602,6574,5096,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0dbce-1691-11df-97a5-7038c432aabf',NULL),(94603,6574,1088,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0de76-1691-11df-97a5-7038c432aabf',NULL),(94604,6574,1088,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0e11e-1691-11df-97a5-7038c432aabf',NULL),(94605,6574,1088,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0e3bd-1691-11df-97a5-7038c432aabf',NULL),(94606,6574,1112,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0e659-1691-11df-97a5-7038c432aabf',NULL),(94607,6574,1109,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0e9ec-1691-11df-97a5-7038c432aabf',NULL),(94608,6574,1110,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0ec9d-1691-11df-97a5-7038c432aabf',NULL),(94609,6574,1111,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0ef51-1691-11df-97a5-7038c432aabf',NULL),(94610,6574,1255,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0f1c2-1691-11df-97a5-7038c432aabf',NULL),(94611,6574,1277,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0f43b-1691-11df-97a5-7038c432aabf',NULL),(94612,6574,1261,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0f6b0-1691-11df-97a5-7038c432aabf',NULL),(94613,6574,1265,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0f929-1691-11df-97a5-7038c432aabf',NULL),(94614,6574,1268,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0fb95-1691-11df-97a5-7038c432aabf',NULL),(94615,6574,1272,7414,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:32:53',0,1,NULL,NULL,NULL,'c5e0fe0a-1691-11df-97a5-7038c432aabf',NULL),(94616,4600,1246,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e0ff82-1691-11df-97a5-7038c432aabf',NULL),(94617,4600,5282,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e10103-1691-11df-97a5-7038c432aabf',NULL),(94618,4600,6096,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e10284-1691-11df-97a5-7038c432aabf',NULL),(94619,4600,5272,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e103f8-1691-11df-97a5-7038c432aabf',NULL),(94620,4600,1146,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e10579-1691-11df-97a5-7038c432aabf',NULL),(94621,4600,1154,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e106ed-1691-11df-97a5-7038c432aabf',NULL),(94622,4600,1192,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e10866-1691-11df-97a5-7038c432aabf',NULL),(94623,4600,1155,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e109e2-1691-11df-97a5-7038c432aabf',NULL),(94624,4600,5092,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e10b56-1691-11df-97a5-7038c432aabf',NULL),(94625,4600,5086,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e10cd3-1691-11df-97a5-7038c432aabf',NULL),(94626,4600,5087,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e10e43-1691-11df-97a5-7038c432aabf',NULL),(94627,4600,5085,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e11022-1691-11df-97a5-7038c432aabf',NULL),(94628,4600,5088,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e111b0-1691-11df-97a5-7038c432aabf',NULL),(94629,4600,5089,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e1133e-1691-11df-97a5-7038c432aabf',NULL),(94630,4600,5356,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e114cb-1691-11df-97a5-7038c432aabf',NULL),(94631,4600,1248,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e11655-1691-11df-97a5-7038c432aabf',NULL),(94632,4600,5096,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e1180d-1691-11df-97a5-7038c432aabf',NULL),(94633,4600,1088,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e11986-1691-11df-97a5-7038c432aabf',NULL),(94634,4600,1088,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e11afe-1691-11df-97a5-7038c432aabf',NULL),(94635,4600,1088,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e11c77-1691-11df-97a5-7038c432aabf',NULL),(94636,4600,1112,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e11def-1691-11df-97a5-7038c432aabf',NULL),(94637,4600,1109,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e11f6c-1691-11df-97a5-7038c432aabf',NULL),(94638,4600,1110,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e120dc-1691-11df-97a5-7038c432aabf',NULL),(94639,4600,1111,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e12258-1691-11df-97a5-7038c432aabf',NULL),(94640,4600,1255,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e123cc-1691-11df-97a5-7038c432aabf',NULL),(94641,4600,1277,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e12545-1691-11df-97a5-7038c432aabf',NULL),(94642,4600,1261,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e126bd-1691-11df-97a5-7038c432aabf',NULL),(94643,4600,1265,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e12831-1691-11df-97a5-7038c432aabf',NULL),(94644,4600,1268,7416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:08',0,1,NULL,NULL,NULL,'c5e129ae-1691-11df-97a5-7038c432aabf',NULL),(94645,1210,1246,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e12b22-1691-11df-97a5-7038c432aabf',NULL),(94646,1210,5282,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e12c9f-1691-11df-97a5-7038c432aabf',NULL),(94647,1210,6096,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e12e1b-1691-11df-97a5-7038c432aabf',NULL),(94648,1210,5272,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e12f90-1691-11df-97a5-7038c432aabf',NULL),(94649,1210,1146,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e1310c-1691-11df-97a5-7038c432aabf',NULL),(94650,1210,1154,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e1327c-1691-11df-97a5-7038c432aabf',NULL),(94651,1210,1192,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e133f9-1691-11df-97a5-7038c432aabf',NULL),(94652,1210,1164,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e1356d-1691-11df-97a5-7038c432aabf',NULL),(94653,1210,1156,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e13755-1691-11df-97a5-7038c432aabf',NULL),(94654,1210,5092,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e138e2-1691-11df-97a5-7038c432aabf',NULL),(94655,1210,5086,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e13a68-1691-11df-97a5-7038c432aabf',NULL),(94656,1210,5087,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e13bf5-1691-11df-97a5-7038c432aabf',NULL),(94657,1210,5085,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e13d7b-1691-11df-97a5-7038c432aabf',NULL),(94658,1210,5088,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e13f2b-1691-11df-97a5-7038c432aabf',NULL),(94659,1210,5089,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e140a7-1691-11df-97a5-7038c432aabf',NULL),(94660,1210,5356,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e1421b-1691-11df-97a5-7038c432aabf',NULL),(94661,1210,1248,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e14394-1691-11df-97a5-7038c432aabf',NULL),(94662,1210,1276,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e14504-1691-11df-97a5-7038c432aabf',NULL),(94663,1210,5096,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e14680-1691-11df-97a5-7038c432aabf',NULL),(94664,1210,6042,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e147f4-1691-11df-97a5-7038c432aabf',NULL),(94665,1210,1088,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e14971-1691-11df-97a5-7038c432aabf',NULL),(94666,1210,1088,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e14af2-1691-11df-97a5-7038c432aabf',NULL),(94667,1210,1088,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e14c66-1691-11df-97a5-7038c432aabf',NULL),(94668,1210,1112,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e14de3-1691-11df-97a5-7038c432aabf',NULL),(94669,1210,1109,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e14f5b-1691-11df-97a5-7038c432aabf',NULL),(94670,1210,1110,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e150dc-1691-11df-97a5-7038c432aabf',NULL),(94671,1210,1111,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e15259-1691-11df-97a5-7038c432aabf',NULL),(94672,1210,1255,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e153da-1691-11df-97a5-7038c432aabf',NULL),(94673,1210,1277,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e1555b-1691-11df-97a5-7038c432aabf',NULL),(94674,1210,1261,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e156d3-1691-11df-97a5-7038c432aabf',NULL),(94675,1210,1265,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e15850-1691-11df-97a5-7038c432aabf',NULL),(94676,1210,1268,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e16453-1691-11df-97a5-7038c432aabf',NULL),(94677,1210,1272,7420,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:35:43',0,1,NULL,NULL,NULL,'c5e1660c-1691-11df-97a5-7038c432aabf',NULL),(94678,6954,1246,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e16780-1691-11df-97a5-7038c432aabf',NULL),(94679,6954,5282,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e168f8-1691-11df-97a5-7038c432aabf',NULL),(94680,6954,6096,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e16a79-1691-11df-97a5-7038c432aabf',NULL),(94681,6954,1154,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e16bf2-1691-11df-97a5-7038c432aabf',NULL),(94682,6954,1192,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e16d73-1691-11df-97a5-7038c432aabf',NULL),(94683,6954,1155,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e16eef-1691-11df-97a5-7038c432aabf',NULL),(94684,6954,1164,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e17068-1691-11df-97a5-7038c432aabf',NULL),(94685,6954,1156,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e171e9-1691-11df-97a5-7038c432aabf',NULL),(94686,6954,6065,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e1735d-1691-11df-97a5-7038c432aabf',NULL),(94687,6954,5092,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e174da-1691-11df-97a5-7038c432aabf',NULL),(94688,6954,5086,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e17652-1691-11df-97a5-7038c432aabf',NULL),(94689,6954,5087,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e177cf-1691-11df-97a5-7038c432aabf',NULL),(94690,6954,5085,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e1794b-1691-11df-97a5-7038c432aabf',NULL),(94691,6954,5088,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e17abf-1691-11df-97a5-7038c432aabf',NULL),(94692,6954,5089,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e17c40-1691-11df-97a5-7038c432aabf',NULL),(94693,6954,5356,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e17db9-1691-11df-97a5-7038c432aabf',NULL),(94694,6954,1248,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e17f35-1691-11df-97a5-7038c432aabf',NULL),(94695,6954,1276,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e180b2-1691-11df-97a5-7038c432aabf',NULL),(94696,6954,5096,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e18226-1691-11df-97a5-7038c432aabf',NULL),(94697,6954,6042,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e183a7-1691-11df-97a5-7038c432aabf',NULL),(94698,6954,1088,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e18586-1691-11df-97a5-7038c432aabf',NULL),(94699,6954,1088,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e1871d-1691-11df-97a5-7038c432aabf',NULL),(94700,6954,1088,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e188b7-1691-11df-97a5-7038c432aabf',NULL),(94701,6954,1112,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e18a5a-1691-11df-97a5-7038c432aabf',NULL),(94702,6954,1109,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e18c24-1691-11df-97a5-7038c432aabf',NULL),(94703,6954,1110,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e18d8b-1691-11df-97a5-7038c432aabf',NULL),(94704,6954,1111,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e18ef3-1691-11df-97a5-7038c432aabf',NULL),(94705,6954,1255,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e19056-1691-11df-97a5-7038c432aabf',NULL),(94706,6954,1277,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e191bd-1691-11df-97a5-7038c432aabf',NULL),(94707,6954,1261,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e1932d-1691-11df-97a5-7038c432aabf',NULL),(94708,6954,1265,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e19494-1691-11df-97a5-7038c432aabf',NULL),(94709,6954,1268,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e195f7-1691-11df-97a5-7038c432aabf',NULL),(94710,6954,1272,7423,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:39:47',0,1,NULL,NULL,NULL,'c5e1975a-1691-11df-97a5-7038c432aabf',NULL),(94711,5587,1246,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e1a6fe-1691-11df-97a5-7038c432aabf',NULL),(94712,5587,5282,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e1a865-1691-11df-97a5-7038c432aabf',NULL),(94713,5587,6096,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e1a9c8-1691-11df-97a5-7038c432aabf',NULL),(94714,5587,5272,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e1ab85-1691-11df-97a5-7038c432aabf',NULL),(94715,5587,1146,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e1aff2-1691-11df-97a5-7038c432aabf',NULL),(94716,5587,1154,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e1b17c-1691-11df-97a5-7038c432aabf',NULL),(94717,5587,1192,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e1c3b2-1691-11df-97a5-7038c432aabf',NULL),(94718,5587,1156,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e1c600-1691-11df-97a5-7038c432aabf',NULL),(94719,5587,1165,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e1c835-1691-11df-97a5-7038c432aabf',NULL),(94720,5587,5092,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e1ca6a-1691-11df-97a5-7038c432aabf',NULL),(94721,5587,5086,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e1dbe8-1691-11df-97a5-7038c432aabf',NULL),(94722,5587,5087,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e1de14-1691-11df-97a5-7038c432aabf',NULL),(94723,5587,5085,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e1e1c5-1691-11df-97a5-7038c432aabf',NULL),(94724,5587,5088,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e1f49e-1691-11df-97a5-7038c432aabf',NULL),(94725,5587,5089,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e1f6d3-1691-11df-97a5-7038c432aabf',NULL),(94726,5587,5356,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e2082f-1691-11df-97a5-7038c432aabf',NULL),(94727,5587,1248,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e218ac-1691-11df-97a5-7038c432aabf',NULL),(94728,5587,1276,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e240c6-1691-11df-97a5-7038c432aabf',NULL),(94729,5587,5096,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e24243-1691-11df-97a5-7038c432aabf',NULL),(94730,5587,1112,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e243b7-1691-11df-97a5-7038c432aabf',NULL),(94731,5587,1109,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e2453c-1691-11df-97a5-7038c432aabf',NULL),(94732,5587,1110,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e246b4-1691-11df-97a5-7038c432aabf',NULL),(94733,5587,1111,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e24893-1691-11df-97a5-7038c432aabf',NULL),(94734,5587,1255,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e24a1d-1691-11df-97a5-7038c432aabf',NULL),(94735,5587,1277,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e24bb3-1691-11df-97a5-7038c432aabf',NULL),(94736,5587,1261,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e24d41-1691-11df-97a5-7038c432aabf',NULL),(94737,5587,1265,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e24ecf-1691-11df-97a5-7038c432aabf',NULL),(94738,5587,1268,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e25087-1691-11df-97a5-7038c432aabf',NULL),(94739,5587,1272,7426,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:44:05',0,1,NULL,NULL,NULL,'c5e251fb-1691-11df-97a5-7038c432aabf',NULL),(94740,6397,1246,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e25378-1691-11df-97a5-7038c432aabf',NULL),(94741,6397,5282,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e254f1-1691-11df-97a5-7038c432aabf',NULL),(94742,6397,6096,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e25669-1691-11df-97a5-7038c432aabf',NULL),(94743,6397,1154,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e257e1-1691-11df-97a5-7038c432aabf',NULL),(94744,6397,1192,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e2595a-1691-11df-97a5-7038c432aabf',NULL),(94745,6397,1155,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e25adb-1691-11df-97a5-7038c432aabf',NULL),(94746,6397,1164,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e25c4f-1691-11df-97a5-7038c432aabf',NULL),(94747,6397,1156,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e25dc7-1691-11df-97a5-7038c432aabf',NULL),(94748,6397,6065,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e25f40-1691-11df-97a5-7038c432aabf',NULL),(94749,6397,5092,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e260bc-1691-11df-97a5-7038c432aabf',NULL),(94750,6397,5086,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e26235-1691-11df-97a5-7038c432aabf',NULL),(94751,6397,5087,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e263a9-1691-11df-97a5-7038c432aabf',NULL),(94752,6397,5085,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e26526-1691-11df-97a5-7038c432aabf',NULL),(94753,6397,5088,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e2669a-1691-11df-97a5-7038c432aabf',NULL),(94754,6397,5089,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e26812-1691-11df-97a5-7038c432aabf',NULL),(94755,6397,5356,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e2698f-1691-11df-97a5-7038c432aabf',NULL),(94756,6397,1248,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e26b07-1691-11df-97a5-7038c432aabf',NULL),(94757,6397,5096,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e26c84-1691-11df-97a5-7038c432aabf',NULL),(94758,6397,1088,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e26df8-1691-11df-97a5-7038c432aabf',NULL),(94759,6397,1088,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e26fe8-1691-11df-97a5-7038c432aabf',NULL),(94760,6397,1088,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e2717a-1691-11df-97a5-7038c432aabf',NULL),(94761,6397,1112,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e27304-1691-11df-97a5-7038c432aabf',NULL),(94762,6397,1109,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e27491-1691-11df-97a5-7038c432aabf',NULL),(94763,6397,1110,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e27617-1691-11df-97a5-7038c432aabf',NULL),(94764,6397,1111,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e277c7-1691-11df-97a5-7038c432aabf',NULL),(94765,6397,1255,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e2793b-1691-11df-97a5-7038c432aabf',NULL),(94766,6397,1277,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e27ab8-1691-11df-97a5-7038c432aabf',NULL),(94767,6397,1261,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e27c2c-1691-11df-97a5-7038c432aabf',NULL),(94768,6397,1265,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e27da4-1691-11df-97a5-7038c432aabf',NULL),(94769,6397,1268,7427,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:45:39',0,1,NULL,NULL,NULL,'c5e27f1c-1691-11df-97a5-7038c432aabf',NULL),(94770,4515,1246,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e28091-1691-11df-97a5-7038c432aabf',NULL),(94771,4515,5282,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e2820d-1691-11df-97a5-7038c432aabf',NULL),(94772,4515,6096,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e28386-1691-11df-97a5-7038c432aabf',NULL),(94773,4515,5272,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e284fe-1691-11df-97a5-7038c432aabf',NULL),(94774,4515,1146,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e28676-1691-11df-97a5-7038c432aabf',NULL),(94775,4515,1154,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e287eb-1691-11df-97a5-7038c432aabf',NULL),(94776,4515,1192,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e28963-1691-11df-97a5-7038c432aabf',NULL),(94777,4515,1155,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e28adb-1691-11df-97a5-7038c432aabf',NULL),(94778,4515,1164,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e28c4f-1691-11df-97a5-7038c432aabf',NULL),(94779,4515,1156,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e28dcc-1691-11df-97a5-7038c432aabf',NULL),(94780,4515,5092,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e28f45-1691-11df-97a5-7038c432aabf',NULL),(94781,4515,5086,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e290bd-1691-11df-97a5-7038c432aabf',NULL),(94782,4515,5087,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e29231-1691-11df-97a5-7038c432aabf',NULL),(94783,4515,5085,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e293ae-1691-11df-97a5-7038c432aabf',NULL),(94784,4515,5088,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e29526-1691-11df-97a5-7038c432aabf',NULL),(94785,4515,5089,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e29705-1691-11df-97a5-7038c432aabf',NULL),(94786,4515,5356,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e29893-1691-11df-97a5-7038c432aabf',NULL),(94787,4515,1248,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e29a1d-1691-11df-97a5-7038c432aabf',NULL),(94788,4515,1276,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e29baf-1691-11df-97a5-7038c432aabf',NULL),(94789,4515,5096,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e29d38-1691-11df-97a5-7038c432aabf',NULL),(94790,4515,1088,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e29eec-1691-11df-97a5-7038c432aabf',NULL),(94791,4515,1088,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e2a065-1691-11df-97a5-7038c432aabf',NULL),(94792,4515,1088,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e2a1d9-1691-11df-97a5-7038c432aabf',NULL),(94793,4515,1112,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e2a351-1691-11df-97a5-7038c432aabf',NULL),(94794,4515,1109,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e2a4c5-1691-11df-97a5-7038c432aabf',NULL),(94795,4515,1110,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e2a63e-1691-11df-97a5-7038c432aabf',NULL),(94796,4515,1111,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e2b72f-1691-11df-97a5-7038c432aabf',NULL),(94797,4515,1255,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e2b8a3-1691-11df-97a5-7038c432aabf',NULL),(94798,4515,1277,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e2ba1c-1691-11df-97a5-7038c432aabf',NULL),(94799,4515,1261,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e2bb94-1691-11df-97a5-7038c432aabf',NULL),(94800,4515,1265,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e2bd6f-1691-11df-97a5-7038c432aabf',NULL),(94801,4515,1268,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e2befd-1691-11df-97a5-7038c432aabf',NULL),(94802,4515,1272,7430,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:46:25',0,1,NULL,NULL,NULL,'c5e2c086-1691-11df-97a5-7038c432aabf',NULL),(94803,5065,1246,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2c214-1691-11df-97a5-7038c432aabf',NULL),(94804,5065,5282,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2c39d-1691-11df-97a5-7038c432aabf',NULL),(94805,5065,6096,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2c567-1691-11df-97a5-7038c432aabf',NULL),(94806,5065,5272,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2c7dc-1691-11df-97a5-7038c432aabf',NULL),(94807,5065,1146,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2ca3b-1691-11df-97a5-7038c432aabf',NULL),(94808,5065,1154,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2cca3-1691-11df-97a5-7038c432aabf',NULL),(94809,5065,1192,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2cff6-1691-11df-97a5-7038c432aabf',NULL),(94810,5065,5092,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2d3a3-1691-11df-97a5-7038c432aabf',NULL),(94811,5065,5086,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2d62d-1691-11df-97a5-7038c432aabf',NULL),(94812,5065,5087,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2d8af-1691-11df-97a5-7038c432aabf',NULL),(94813,5065,5085,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2db28-1691-11df-97a5-7038c432aabf',NULL),(94814,5065,5088,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2dda1-1691-11df-97a5-7038c432aabf',NULL),(94815,5065,5089,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2e01e-1691-11df-97a5-7038c432aabf',NULL),(94816,5065,5356,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2e297-1691-11df-97a5-7038c432aabf',NULL),(94817,5065,1248,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2e580-1691-11df-97a5-7038c432aabf',NULL),(94818,5065,5096,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2e81b-1691-11df-97a5-7038c432aabf',NULL),(94819,5065,6042,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2eaba-1691-11df-97a5-7038c432aabf',NULL),(94820,5065,1112,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2ed78-1691-11df-97a5-7038c432aabf',NULL),(94821,5065,1109,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2eef9-1691-11df-97a5-7038c432aabf',NULL),(94822,5065,1110,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2f071-1691-11df-97a5-7038c432aabf',NULL),(94823,5065,1111,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2f1f2-1691-11df-97a5-7038c432aabf',NULL),(94824,5065,1255,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2f366-1691-11df-97a5-7038c432aabf',NULL),(94825,5065,1277,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2f4df-1691-11df-97a5-7038c432aabf',NULL),(94826,5065,1261,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2f657-1691-11df-97a5-7038c432aabf',NULL),(94827,5065,1265,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2f7d4-1691-11df-97a5-7038c432aabf',NULL),(94828,5065,1268,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2f94c-1691-11df-97a5-7038c432aabf',NULL),(94829,5065,1271,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2fac5-1691-11df-97a5-7038c432aabf',NULL),(94830,5065,1271,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2fc41-1691-11df-97a5-7038c432aabf',NULL),(94831,5065,1271,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2fdba-1691-11df-97a5-7038c432aabf',NULL),(94832,5065,1271,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e2ff36-1691-11df-97a5-7038c432aabf',NULL),(94833,5065,1272,7437,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:54:29',0,1,NULL,NULL,NULL,'c5e300a6-1691-11df-97a5-7038c432aabf',NULL),(94834,4647,1246,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e30223-1691-11df-97a5-7038c432aabf',NULL),(94835,4647,5282,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e303a0-1691-11df-97a5-7038c432aabf',NULL),(94836,4647,6096,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e30518-1691-11df-97a5-7038c432aabf',NULL),(94837,4647,5272,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e30695-1691-11df-97a5-7038c432aabf',NULL),(94838,4647,1146,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e3080d-1691-11df-97a5-7038c432aabf',NULL),(94839,4647,1154,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e3098a-1691-11df-97a5-7038c432aabf',NULL),(94840,4647,1192,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e30b60-1691-11df-97a5-7038c432aabf',NULL),(94841,4647,1164,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e30cee-1691-11df-97a5-7038c432aabf',NULL),(94842,4647,1156,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e30e84-1691-11df-97a5-7038c432aabf',NULL),(94843,4647,5092,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e31012-1691-11df-97a5-7038c432aabf',NULL),(94844,4647,5086,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e311a4-1691-11df-97a5-7038c432aabf',NULL),(94845,4647,5087,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e31361-1691-11df-97a5-7038c432aabf',NULL),(94846,4647,5085,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e314da-1691-11df-97a5-7038c432aabf',NULL),(94847,4647,5088,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e31652-1691-11df-97a5-7038c432aabf',NULL),(94848,4647,5089,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e317ca-1691-11df-97a5-7038c432aabf',NULL),(94849,4647,5356,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e31943-1691-11df-97a5-7038c432aabf',NULL),(94850,4647,1248,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e31abf-1691-11df-97a5-7038c432aabf',NULL),(94851,4647,5096,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e31c3c-1691-11df-97a5-7038c432aabf',NULL),(94852,4647,6042,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e31db9-1691-11df-97a5-7038c432aabf',NULL),(94853,4647,1088,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e31f31-1691-11df-97a5-7038c432aabf',NULL),(94854,4647,1088,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e320aa-1691-11df-97a5-7038c432aabf',NULL),(94855,4647,1088,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e32222-1691-11df-97a5-7038c432aabf',NULL),(94856,4647,1112,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e3239f-1691-11df-97a5-7038c432aabf',NULL),(94857,4647,1109,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e32517-1691-11df-97a5-7038c432aabf',NULL),(94858,4647,1110,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e32694-1691-11df-97a5-7038c432aabf',NULL),(94859,4647,1111,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e32810-1691-11df-97a5-7038c432aabf',NULL),(94860,4647,1255,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e32989-1691-11df-97a5-7038c432aabf',NULL),(94861,4647,1277,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e32b01-1691-11df-97a5-7038c432aabf',NULL),(94862,4647,1261,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e32c7a-1691-11df-97a5-7038c432aabf',NULL),(94863,4647,1265,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e32df6-1691-11df-97a5-7038c432aabf',NULL),(94864,4647,1268,7439,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 15:59:37',0,1,NULL,NULL,NULL,'c5e32f6f-1691-11df-97a5-7038c432aabf',NULL),(94865,8695,1246,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e330e7-1691-11df-97a5-7038c432aabf',NULL),(94866,8695,5282,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e332c6-1691-11df-97a5-7038c432aabf',NULL),(94867,8695,5272,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e33454-1691-11df-97a5-7038c432aabf',NULL),(94868,8695,1146,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e335e6-1691-11df-97a5-7038c432aabf',NULL),(94869,8695,1154,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e3376f-1691-11df-97a5-7038c432aabf',NULL),(94870,8695,1192,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e338fd-1691-11df-97a5-7038c432aabf',NULL),(94871,8695,1164,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e33ab2-1691-11df-97a5-7038c432aabf',NULL),(94872,8695,1156,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e33c2a-1691-11df-97a5-7038c432aabf',NULL),(94873,8695,6065,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e33da7-1691-11df-97a5-7038c432aabf',NULL),(94874,8695,5092,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e33f1f-1691-11df-97a5-7038c432aabf',NULL),(94875,8695,5086,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e3409c-1691-11df-97a5-7038c432aabf',NULL),(94876,8695,5087,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e34218-1691-11df-97a5-7038c432aabf',NULL),(94877,8695,5085,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e34399-1691-11df-97a5-7038c432aabf',NULL),(94878,8695,5088,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e3451a-1691-11df-97a5-7038c432aabf',NULL),(94879,8695,5089,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e34697-1691-11df-97a5-7038c432aabf',NULL),(94880,8695,5356,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e34814-1691-11df-97a5-7038c432aabf',NULL),(94881,8695,1248,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e34990-1691-11df-97a5-7038c432aabf',NULL),(94882,8695,5096,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e35518-1691-11df-97a5-7038c432aabf',NULL),(94883,8695,1088,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e35694-1691-11df-97a5-7038c432aabf',NULL),(94884,8695,1088,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e35808-1691-11df-97a5-7038c432aabf',NULL),(94885,8695,1088,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e359f0-1691-11df-97a5-7038c432aabf',NULL),(94886,8695,1112,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e35b82-1691-11df-97a5-7038c432aabf',NULL),(94887,8695,1109,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e35d14-1691-11df-97a5-7038c432aabf',NULL),(94888,8695,1110,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e35eab-1691-11df-97a5-7038c432aabf',NULL),(94889,8695,1111,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e36038-1691-11df-97a5-7038c432aabf',NULL),(94890,8695,1255,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e361f5-1691-11df-97a5-7038c432aabf',NULL),(94891,8695,1277,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e36372-1691-11df-97a5-7038c432aabf',NULL),(94892,8695,1261,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e364ef-1691-11df-97a5-7038c432aabf',NULL),(94893,8695,1265,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e3666b-1691-11df-97a5-7038c432aabf',NULL),(94894,8695,1268,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e367e8-1691-11df-97a5-7038c432aabf',NULL),(94895,8695,1272,7443,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:01:43',0,1,NULL,NULL,NULL,'c5e36969-1691-11df-97a5-7038c432aabf',NULL),(94896,8113,1246,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e36ae6-1691-11df-97a5-7038c432aabf',NULL),(94897,8113,5282,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e36c62-1691-11df-97a5-7038c432aabf',NULL),(94898,8113,6096,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e36ddf-1691-11df-97a5-7038c432aabf',NULL),(94899,8113,1154,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e36f60-1691-11df-97a5-7038c432aabf',NULL),(94900,8113,1192,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e370d8-1691-11df-97a5-7038c432aabf',NULL),(94901,8113,1155,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e37255-1691-11df-97a5-7038c432aabf',NULL),(94902,8113,1164,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e373da-1691-11df-97a5-7038c432aabf',NULL),(94903,8113,1156,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e37557-1691-11df-97a5-7038c432aabf',NULL),(94904,8113,5092,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e376d8-1691-11df-97a5-7038c432aabf',NULL),(94905,8113,5086,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e37850-1691-11df-97a5-7038c432aabf',NULL),(94906,8113,5087,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e379cd-1691-11df-97a5-7038c432aabf',NULL),(94907,8113,5085,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e37b4e-1691-11df-97a5-7038c432aabf',NULL),(94908,8113,5088,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e37cc6-1691-11df-97a5-7038c432aabf',NULL),(94909,8113,5089,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e37e54-1691-11df-97a5-7038c432aabf',NULL),(94910,8113,5356,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e38022-1691-11df-97a5-7038c432aabf',NULL),(94911,8113,1248,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e381a3-1691-11df-97a5-7038c432aabf',NULL),(94912,8113,1276,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e38324-1691-11df-97a5-7038c432aabf',NULL),(94913,8113,5096,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e3849c-1691-11df-97a5-7038c432aabf',NULL),(94914,8113,6042,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e3861d-1691-11df-97a5-7038c432aabf',NULL),(94915,8113,1088,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e38791-1691-11df-97a5-7038c432aabf',NULL),(94916,8113,1088,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e38935-1691-11df-97a5-7038c432aabf',NULL),(94917,8113,1088,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e38a98-1691-11df-97a5-7038c432aabf',NULL),(94918,8113,1112,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e38bfb-1691-11df-97a5-7038c432aabf',NULL),(94919,8113,1109,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e39b84-1691-11df-97a5-7038c432aabf',NULL),(94920,8113,1110,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e39ce7-1691-11df-97a5-7038c432aabf',NULL),(94921,8113,1111,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e39e4a-1691-11df-97a5-7038c432aabf',NULL),(94922,8113,1255,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e3a285-1691-11df-97a5-7038c432aabf',NULL),(94923,8113,1277,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e3a3f4-1691-11df-97a5-7038c432aabf',NULL),(94924,8113,1261,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e3a569-1691-11df-97a5-7038c432aabf',NULL),(94925,8113,1265,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e3a799-1691-11df-97a5-7038c432aabf',NULL),(94926,8113,1268,7445,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:03:31',0,1,NULL,NULL,NULL,'c5e3ba43-1691-11df-97a5-7038c432aabf',NULL),(94927,4481,1246,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e3bc95-1691-11df-97a5-7038c432aabf',NULL),(94928,4481,5282,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e3beca-1691-11df-97a5-7038c432aabf',NULL),(94929,4481,5272,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e3c103-1691-11df-97a5-7038c432aabf',NULL),(94930,4481,1146,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e3d1b4-1691-11df-97a5-7038c432aabf',NULL),(94931,4481,1154,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e3d5ae-1691-11df-97a5-7038c432aabf',NULL),(94932,4481,1192,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e3d838-1691-11df-97a5-7038c432aabf',NULL),(94933,4481,1156,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e3eaa6-1691-11df-97a5-7038c432aabf',NULL),(94934,4481,1165,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e3ecdf-1691-11df-97a5-7038c432aabf',NULL),(94935,4481,5092,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e40089-1691-11df-97a5-7038c432aabf',NULL),(94936,4481,5086,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e410fe-1691-11df-97a5-7038c432aabf',NULL),(94937,4481,5087,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e433c3-1691-11df-97a5-7038c432aabf',NULL),(94938,4481,5085,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e43544-1691-11df-97a5-7038c432aabf',NULL),(94939,4481,5088,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e436bc-1691-11df-97a5-7038c432aabf',NULL),(94940,4481,5089,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e43842-1691-11df-97a5-7038c432aabf',NULL),(94941,4481,5356,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e439be-1691-11df-97a5-7038c432aabf',NULL),(94942,4481,1248,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e43b3f-1691-11df-97a5-7038c432aabf',NULL),(94943,4481,952,7447,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3820,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e43cb8-1691-11df-97a5-7038c432aabf',NULL),(94944,4481,5497,7447,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e43e39-1691-11df-97a5-7038c432aabf',NULL),(94945,4481,730,7447,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e43fb5-1691-11df-97a5-7038c432aabf',NULL),(94946,4481,853,7447,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,590,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e4412a-1691-11df-97a5-7038c432aabf',NULL),(94947,4481,21,7447,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e442a6-1691-11df-97a5-7038c432aabf',NULL),(94948,4481,851,7447,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e44485-1691-11df-97a5-7038c432aabf',NULL),(94949,4481,729,7447,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89000,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e44617-1691-11df-97a5-7038c432aabf',NULL),(94950,4481,790,7447,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e447a1-1691-11df-97a5-7038c432aabf',NULL),(94951,4481,654,7447,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e4492f-1691-11df-97a5-7038c432aabf',NULL),(94952,4481,678,7447,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e44ac5-1691-11df-97a5-7038c432aabf',NULL),(94953,4481,1112,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e44c75-1691-11df-97a5-7038c432aabf',NULL),(94954,4481,1109,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e44df2-1691-11df-97a5-7038c432aabf',NULL),(94955,4481,1110,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e44f6e-1691-11df-97a5-7038c432aabf',NULL),(94956,4481,1111,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e450eb-1691-11df-97a5-7038c432aabf',NULL),(94957,4481,1255,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e4526c-1691-11df-97a5-7038c432aabf',NULL),(94958,4481,1277,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e453e0-1691-11df-97a5-7038c432aabf',NULL),(94959,4481,1261,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e45561-1691-11df-97a5-7038c432aabf',NULL),(94960,4481,1265,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e456d9-1691-11df-97a5-7038c432aabf',NULL),(94961,4481,1268,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e4585a-1691-11df-97a5-7038c432aabf',NULL),(94962,4481,1272,7447,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:04:03',0,1,NULL,NULL,NULL,'c5e459cf-1691-11df-97a5-7038c432aabf',NULL),(94963,4156,1246,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e45b4f-1691-11df-97a5-7038c432aabf',NULL),(94964,4156,5282,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e45cd0-1691-11df-97a5-7038c432aabf',NULL),(94965,4156,6096,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e45e49-1691-11df-97a5-7038c432aabf',NULL),(94966,4156,5272,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e45fca-1691-11df-97a5-7038c432aabf',NULL),(94967,4156,1146,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e46142-1691-11df-97a5-7038c432aabf',NULL),(94968,4156,1154,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e462c3-1691-11df-97a5-7038c432aabf',NULL),(94969,4156,1192,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e46444-1691-11df-97a5-7038c432aabf',NULL),(94970,4156,1155,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e465b8-1691-11df-97a5-7038c432aabf',NULL),(94971,4156,1164,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e46735-1691-11df-97a5-7038c432aabf',NULL),(94972,4156,1156,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e468a9-1691-11df-97a5-7038c432aabf',NULL),(94973,4156,5092,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e46a80-1691-11df-97a5-7038c432aabf',NULL),(94974,4156,5086,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e46c12-1691-11df-97a5-7038c432aabf',NULL),(94975,4156,5087,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e46da4-1691-11df-97a5-7038c432aabf',NULL),(94976,4156,5085,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e46f36-1691-11df-97a5-7038c432aabf',NULL),(94977,4156,5088,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e470bf-1691-11df-97a5-7038c432aabf',NULL),(94978,4156,5089,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e47289-1691-11df-97a5-7038c432aabf',NULL),(94979,4156,5356,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e473fd-1691-11df-97a5-7038c432aabf',NULL),(94980,4156,1248,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e47582-1691-11df-97a5-7038c432aabf',NULL),(94981,4156,12,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e47703-1691-11df-97a5-7038c432aabf',NULL),(94982,4156,1276,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e47877-1691-11df-97a5-7038c432aabf',NULL),(94983,4156,5096,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e479f4-1691-11df-97a5-7038c432aabf',NULL),(94984,4156,1088,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e47b6c-1691-11df-97a5-7038c432aabf',NULL),(94985,4156,1088,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e47ced-1691-11df-97a5-7038c432aabf',NULL),(94986,4156,1088,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e47e6a-1691-11df-97a5-7038c432aabf',NULL),(94987,4156,1112,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e47fde-1691-11df-97a5-7038c432aabf',NULL),(94988,4156,1109,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e4815b-1691-11df-97a5-7038c432aabf',NULL),(94989,4156,1110,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e482d3-1691-11df-97a5-7038c432aabf',NULL),(94990,4156,1111,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e4844c-1691-11df-97a5-7038c432aabf',NULL),(94991,4156,1255,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e485c4-1691-11df-97a5-7038c432aabf',NULL),(94992,4156,1277,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e48745-1691-11df-97a5-7038c432aabf',NULL),(94993,4156,1261,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e488bd-1691-11df-97a5-7038c432aabf',NULL),(94994,4156,1265,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e48a36-1691-11df-97a5-7038c432aabf',NULL),(94995,4156,1264,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e48bb3-1691-11df-97a5-7038c432aabf',NULL),(94996,4156,1268,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e48d2b-1691-11df-97a5-7038c432aabf',NULL),(94997,4156,1272,7454,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:17:06',0,1,NULL,NULL,NULL,'c5e48ea8-1691-11df-97a5-7038c432aabf',NULL),(94998,3811,1246,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e49020-1691-11df-97a5-7038c432aabf',NULL),(94999,3811,5282,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e491fb-1691-11df-97a5-7038c432aabf',NULL),(95000,3811,6096,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e49391-1691-11df-97a5-7038c432aabf',NULL),(95001,3811,5272,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4951f-1691-11df-97a5-7038c432aabf',NULL),(95002,3811,1146,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e496ad-1691-11df-97a5-7038c432aabf',NULL),(95003,3811,1154,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e49836-1691-11df-97a5-7038c432aabf',NULL),(95004,3811,1192,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4a3b1-1691-11df-97a5-7038c432aabf',NULL),(95005,3811,1155,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4a529-1691-11df-97a5-7038c432aabf',NULL),(95006,3811,1164,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4a69d-1691-11df-97a5-7038c432aabf',NULL),(95007,3811,1156,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4a81a-1691-11df-97a5-7038c432aabf',NULL),(95008,3811,5092,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4a99b-1691-11df-97a5-7038c432aabf',NULL),(95009,3811,5086,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4ab13-1691-11df-97a5-7038c432aabf',NULL),(95010,3811,5087,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4ac8c-1691-11df-97a5-7038c432aabf',NULL),(95011,3811,5085,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4ae04-1691-11df-97a5-7038c432aabf',NULL),(95012,3811,5088,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4af81-1691-11df-97a5-7038c432aabf',NULL),(95013,3811,5089,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4b106-1691-11df-97a5-7038c432aabf',NULL),(95014,3811,5356,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4b383-1691-11df-97a5-7038c432aabf',NULL),(95015,3811,1248,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4b5ef-1691-11df-97a5-7038c432aabf',NULL),(95016,3811,1276,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4b8a9-1691-11df-97a5-7038c432aabf',NULL),(95017,3811,5096,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4bc33-1691-11df-97a5-7038c432aabf',NULL),(95018,3811,6042,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4bed7-1691-11df-97a5-7038c432aabf',NULL),(95019,3811,1088,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4c1aa-1691-11df-97a5-7038c432aabf',NULL),(95020,3811,1088,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4c42c-1691-11df-97a5-7038c432aabf',NULL),(95021,3811,1088,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4c6a1-1691-11df-97a5-7038c432aabf',NULL),(95022,3811,1112,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4c922-1691-11df-97a5-7038c432aabf',NULL),(95023,3811,1109,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4cb9b-1691-11df-97a5-7038c432aabf',NULL),(95024,3811,1110,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4ce1d-1691-11df-97a5-7038c432aabf',NULL),(95025,3811,1111,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4d091-1691-11df-97a5-7038c432aabf',NULL),(95026,3811,1255,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4d30f-1691-11df-97a5-7038c432aabf',NULL),(95027,3811,1250,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4d590-1691-11df-97a5-7038c432aabf',NULL),(95028,3811,1250,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4d80e-1691-11df-97a5-7038c432aabf',NULL),(95029,3811,1277,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4da87-1691-11df-97a5-7038c432aabf',NULL),(95030,3811,1261,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4dd00-1691-11df-97a5-7038c432aabf',NULL),(95031,3811,1252,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4e017-1691-11df-97a5-7038c432aabf',NULL),(95032,3811,1265,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4e1ad-1691-11df-97a5-7038c432aabf',NULL),(95033,3811,1268,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4e344-1691-11df-97a5-7038c432aabf',NULL),(95034,3811,1272,7456,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:19:39',0,1,NULL,NULL,NULL,'c5e4e4da-1691-11df-97a5-7038c432aabf',NULL),(95035,6343,1246,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e4e66c-1691-11df-97a5-7038c432aabf',NULL),(95036,6343,5282,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e4e803-1691-11df-97a5-7038c432aabf',NULL),(95037,6343,6096,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e4e990-1691-11df-97a5-7038c432aabf',NULL),(95038,6343,5272,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e4eb2b-1691-11df-97a5-7038c432aabf',NULL),(95039,6343,1146,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e4ecbd-1691-11df-97a5-7038c432aabf',NULL),(95040,6343,1154,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e4ee47-1691-11df-97a5-7038c432aabf',NULL),(95041,6343,1192,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e4f003-1691-11df-97a5-7038c432aabf',NULL),(95042,6343,1156,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e4f17c-1691-11df-97a5-7038c432aabf',NULL),(95043,6343,6065,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e4f2f8-1691-11df-97a5-7038c432aabf',NULL),(95044,6343,5092,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e4f46d-1691-11df-97a5-7038c432aabf',NULL),(95045,6343,5086,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e4f5e9-1691-11df-97a5-7038c432aabf',NULL),(95046,6343,5087,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e4f762-1691-11df-97a5-7038c432aabf',NULL),(95047,6343,5085,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e4f8da-1691-11df-97a5-7038c432aabf',NULL),(95048,6343,5088,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e4fa57-1691-11df-97a5-7038c432aabf',NULL),(95049,6343,5089,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e4fbcb-1691-11df-97a5-7038c432aabf',NULL),(95050,6343,5356,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e4fd48-1691-11df-97a5-7038c432aabf',NULL),(95051,6343,1248,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e4fec8-1691-11df-97a5-7038c432aabf',NULL),(95052,6343,1276,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e5003d-1691-11df-97a5-7038c432aabf',NULL),(95053,6343,5096,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e501b5-1691-11df-97a5-7038c432aabf',NULL),(95054,6343,1112,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e5032d-1691-11df-97a5-7038c432aabf',NULL),(95055,6343,1109,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e504a6-1691-11df-97a5-7038c432aabf',NULL),(95056,6343,1110,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e5061e-1691-11df-97a5-7038c432aabf',NULL),(95057,6343,1111,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e507f9-1691-11df-97a5-7038c432aabf',NULL),(95058,6343,1255,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e5098f-1691-11df-97a5-7038c432aabf',NULL),(95059,6343,1277,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e50b1d-1691-11df-97a5-7038c432aabf',NULL),(95060,6343,1261,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e50cab-1691-11df-97a5-7038c432aabf',NULL),(95061,6343,1265,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e50e34-1691-11df-97a5-7038c432aabf',NULL),(95062,6343,1268,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e50fed-1691-11df-97a5-7038c432aabf',NULL),(95063,6343,1272,7458,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:23:06',0,1,NULL,NULL,NULL,'c5e5116a-1691-11df-97a5-7038c432aabf',NULL),(95064,5776,1246,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e512e2-1691-11df-97a5-7038c432aabf',NULL),(95065,5776,5282,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e5145a-1691-11df-97a5-7038c432aabf',NULL),(95066,5776,6096,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e515cf-1691-11df-97a5-7038c432aabf',NULL),(95067,5776,5272,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e5174b-1691-11df-97a5-7038c432aabf',NULL),(95068,5776,1146,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e518bf-1691-11df-97a5-7038c432aabf',NULL),(95069,5776,1154,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e51a3c-1691-11df-97a5-7038c432aabf',NULL),(95070,5776,1192,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e51bb9-1691-11df-97a5-7038c432aabf',NULL),(95071,5776,1155,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e51d31-1691-11df-97a5-7038c432aabf',NULL),(95072,5776,1164,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e51eae-1691-11df-97a5-7038c432aabf',NULL),(95073,5776,1156,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e52022-1691-11df-97a5-7038c432aabf',NULL),(95074,5776,6065,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e5219a-1691-11df-97a5-7038c432aabf',NULL),(95075,5776,5092,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e5231b-1691-11df-97a5-7038c432aabf',NULL),(95076,5776,5086,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e5248f-1691-11df-97a5-7038c432aabf',NULL),(95077,5776,5087,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e52608-1691-11df-97a5-7038c432aabf',NULL),(95078,5776,5085,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e5277c-1691-11df-97a5-7038c432aabf',NULL),(95079,5776,5088,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e528f9-1691-11df-97a5-7038c432aabf',NULL),(95080,5776,5089,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e52a71-1691-11df-97a5-7038c432aabf',NULL),(95081,5776,5356,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e52bee-1691-11df-97a5-7038c432aabf',NULL),(95082,5776,1248,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e52e15-1691-11df-97a5-7038c432aabf',NULL),(95083,5776,5497,7470,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e5301f-1691-11df-97a5-7038c432aabf',NULL),(95084,5776,730,7470,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e531f2-1691-11df-97a5-7038c432aabf',NULL),(95085,5776,853,7470,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e53399-1691-11df-97a5-7038c432aabf',NULL),(95086,5776,654,7470,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.6,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e5353c-1691-11df-97a5-7038c432aabf',NULL),(95087,5776,1276,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e536db-1691-11df-97a5-7038c432aabf',NULL),(95088,5776,5096,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e53871-1691-11df-97a5-7038c432aabf',NULL),(95089,5776,6042,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e53a0c-1691-11df-97a5-7038c432aabf',NULL),(95090,5776,6042,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e53ba2-1691-11df-97a5-7038c432aabf',NULL),(95091,5776,1088,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e547bb-1691-11df-97a5-7038c432aabf',NULL),(95092,5776,1088,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e54951-1691-11df-97a5-7038c432aabf',NULL),(95093,5776,1088,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e54adf-1691-11df-97a5-7038c432aabf',NULL),(95094,5776,1112,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e54c76-1691-11df-97a5-7038c432aabf',NULL),(95095,5776,1109,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e54e0c-1691-11df-97a5-7038c432aabf',NULL),(95096,5776,1110,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e54fab-1691-11df-97a5-7038c432aabf',NULL),(95097,5776,1111,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e5513d-1691-11df-97a5-7038c432aabf',NULL),(95098,5776,1255,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e552d8-1691-11df-97a5-7038c432aabf',NULL),(95099,5776,1277,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e55510-1691-11df-97a5-7038c432aabf',NULL),(95100,5776,1261,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e556b4-1691-11df-97a5-7038c432aabf',NULL),(95101,5776,1265,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e5584e-1691-11df-97a5-7038c432aabf',NULL),(95102,5776,1268,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e559d8-1691-11df-97a5-7038c432aabf',NULL),(95103,5776,1272,7470,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:36:25',0,1,NULL,NULL,NULL,'c5e55b99-1691-11df-97a5-7038c432aabf',NULL),(95104,432,1246,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e55d11-1691-11df-97a5-7038c432aabf',NULL),(95105,432,5282,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e55e92-1691-11df-97a5-7038c432aabf',NULL),(95106,432,6096,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e56013-1691-11df-97a5-7038c432aabf',NULL),(95107,432,1154,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e5618c-1691-11df-97a5-7038c432aabf',NULL),(95108,432,1192,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e56311-1691-11df-97a5-7038c432aabf',NULL),(95109,432,1155,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e56489-1691-11df-97a5-7038c432aabf',NULL),(95110,432,1164,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e5660a-1691-11df-97a5-7038c432aabf',NULL),(95111,432,1156,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e5678b-1691-11df-97a5-7038c432aabf',NULL),(95112,432,6065,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e56908-1691-11df-97a5-7038c432aabf',NULL),(95113,432,5092,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e56a8d-1691-11df-97a5-7038c432aabf',NULL),(95114,432,5086,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e56c0a-1691-11df-97a5-7038c432aabf',NULL),(95115,432,5087,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e56d8f-1691-11df-97a5-7038c432aabf',NULL),(95116,432,5085,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e56f1d-1691-11df-97a5-7038c432aabf',NULL),(95117,432,5088,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e570a2-1691-11df-97a5-7038c432aabf',NULL),(95118,432,5089,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e57205-1691-11df-97a5-7038c432aabf',NULL),(95119,432,5356,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e5735f-1691-11df-97a5-7038c432aabf',NULL),(95120,432,1248,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e574c2-1691-11df-97a5-7038c432aabf',NULL),(95121,432,5096,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e57621-1691-11df-97a5-7038c432aabf',NULL),(95122,432,1088,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e57784-1691-11df-97a5-7038c432aabf',NULL),(95123,432,1088,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e578eb-1691-11df-97a5-7038c432aabf',NULL),(95124,432,1088,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e57a46-1691-11df-97a5-7038c432aabf',NULL),(95125,432,1112,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e57bfa-1691-11df-97a5-7038c432aabf',NULL),(95126,432,1109,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e58c00-1691-11df-97a5-7038c432aabf',NULL),(95127,432,1110,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e58d5b-1691-11df-97a5-7038c432aabf',NULL),(95128,432,1111,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e58ebe-1691-11df-97a5-7038c432aabf',NULL),(95129,432,1255,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e592c4-1691-11df-97a5-7038c432aabf',NULL),(95130,432,1277,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e59430-1691-11df-97a5-7038c432aabf',NULL),(95131,432,1261,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e59597-1691-11df-97a5-7038c432aabf',NULL),(95132,432,1265,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e59710-1691-11df-97a5-7038c432aabf',NULL),(95133,432,1268,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e5a94e-1691-11df-97a5-7038c432aabf',NULL),(95134,432,1272,7471,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-30 16:37:43',0,1,NULL,NULL,NULL,'c5e5abdd-1691-11df-97a5-7038c432aabf',NULL),(95135,123,5088,16,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.6,NULL,NULL,'',1,'2006-04-03 16:53:30',0,1,NULL,NULL,NULL,'c5e5ae0d-1691-11df-97a5-7038c432aabf',NULL),(95136,2682,1246,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e5b035-1691-11df-97a5-7038c432aabf',NULL),(95137,2682,5282,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e5c055-1691-11df-97a5-7038c432aabf',NULL),(95138,2682,6096,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e5c402-1691-11df-97a5-7038c432aabf',NULL),(95139,2682,1154,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e5c63f-1691-11df-97a5-7038c432aabf',NULL),(95140,2682,1192,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e5d998-1691-11df-97a5-7038c432aabf',NULL),(95141,2682,1155,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e5dbc4-1691-11df-97a5-7038c432aabf',NULL),(95142,2682,1164,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e5ec0a-1691-11df-97a5-7038c432aabf',NULL),(95143,2682,1156,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e5fd4c-1691-11df-97a5-7038c432aabf',NULL),(95144,2682,6065,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e60f02-1691-11df-97a5-7038c432aabf',NULL),(95145,2682,5092,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e63284-1691-11df-97a5-7038c432aabf',NULL),(95146,2682,5086,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e633f3-1691-11df-97a5-7038c432aabf',NULL),(95147,2682,5087,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e63556-1691-11df-97a5-7038c432aabf',NULL),(95148,2682,5085,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e636b5-1691-11df-97a5-7038c432aabf',NULL),(95149,2682,5088,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e63814-1691-11df-97a5-7038c432aabf',NULL),(95150,2682,5089,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e63a40-1691-11df-97a5-7038c432aabf',NULL),(95151,2682,5356,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e63bb0-1691-11df-97a5-7038c432aabf',NULL),(95152,2682,1248,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e63d17-1691-11df-97a5-7038c432aabf',NULL),(95153,2682,5096,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e63e8b-1691-11df-97a5-7038c432aabf',NULL),(95154,2682,1088,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e64073-1691-11df-97a5-7038c432aabf',NULL),(95155,2682,1088,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e641f4-1691-11df-97a5-7038c432aabf',NULL),(95156,2682,1088,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e6437d-1691-11df-97a5-7038c432aabf',NULL),(95157,2682,1112,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e64503-1691-11df-97a5-7038c432aabf',NULL),(95158,2682,1109,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e64690-1691-11df-97a5-7038c432aabf',NULL),(95159,2682,1110,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e64840-1691-11df-97a5-7038c432aabf',NULL),(95160,2682,1111,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e649b9-1691-11df-97a5-7038c432aabf',NULL),(95161,2682,1255,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e64b31-1691-11df-97a5-7038c432aabf',NULL),(95162,2682,1277,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e64ca5-1691-11df-97a5-7038c432aabf',NULL),(95163,2682,1261,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e64e19-1691-11df-97a5-7038c432aabf',NULL),(95164,2682,1265,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e64f8e-1691-11df-97a5-7038c432aabf',NULL),(95165,2682,1268,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e65102-1691-11df-97a5-7038c432aabf',NULL),(95166,2682,1272,7473,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:19:35',0,1,NULL,NULL,NULL,'c5e6527a-1691-11df-97a5-7038c432aabf',NULL),(95167,7827,5282,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e653ea-1691-11df-97a5-7038c432aabf',NULL),(95168,7827,1154,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e65562-1691-11df-97a5-7038c432aabf',NULL),(95169,7827,1192,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e656d2-1691-11df-97a5-7038c432aabf',NULL),(95170,7827,1164,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e65846-1691-11df-97a5-7038c432aabf',NULL),(95171,7827,1156,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e659ba-1691-11df-97a5-7038c432aabf',NULL),(95172,7827,5086,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e65b33-1691-11df-97a5-7038c432aabf',NULL),(95173,7827,5085,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e65ca7-1691-11df-97a5-7038c432aabf',NULL),(95174,7827,5088,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e65e17-1691-11df-97a5-7038c432aabf',NULL),(95175,7827,5089,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e65f8f-1691-11df-97a5-7038c432aabf',NULL),(95176,7827,5356,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e660fb-1691-11df-97a5-7038c432aabf',NULL),(95177,7827,1248,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e6626f-1691-11df-97a5-7038c432aabf',NULL),(95178,7827,5497,7474,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,441,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e663e7-1691-11df-97a5-7038c432aabf',NULL),(95179,7827,730,7474,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e66557-1691-11df-97a5-7038c432aabf',NULL),(95180,7827,853,7474,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1635,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e6672e-1691-11df-97a5-7038c432aabf',NULL),(95181,7827,21,7474,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e668af-1691-11df-97a5-7038c432aabf',NULL),(95182,7827,851,7474,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e66a38-1691-11df-97a5-7038c432aabf',NULL),(95183,7827,729,7474,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,286,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e66bc2-1691-11df-97a5-7038c432aabf',NULL),(95184,7827,790,7474,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.99,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e66d47-1691-11df-97a5-7038c432aabf',NULL),(95185,7827,654,7474,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.1,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e66eff-1691-11df-97a5-7038c432aabf',NULL),(95186,7827,678,7474,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.1,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e6706f-1691-11df-97a5-7038c432aabf',NULL),(95187,7827,5096,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e671e3-1691-11df-97a5-7038c432aabf',NULL),(95188,7827,1088,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e67353-1691-11df-97a5-7038c432aabf',NULL),(95189,7827,1088,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e674c7-1691-11df-97a5-7038c432aabf',NULL),(95190,7827,1088,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e67644-1691-11df-97a5-7038c432aabf',NULL),(95191,7827,1112,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e677b4-1691-11df-97a5-7038c432aabf',NULL),(95192,7827,1109,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e6792c-1691-11df-97a5-7038c432aabf',NULL),(95193,7827,1110,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e67a9c-1691-11df-97a5-7038c432aabf',NULL),(95194,7827,1111,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e67c15-1691-11df-97a5-7038c432aabf',NULL),(95195,7827,1255,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e67d84-1691-11df-97a5-7038c432aabf',NULL),(95196,7827,1277,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e67ef8-1691-11df-97a5-7038c432aabf',NULL),(95197,7827,1261,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e68071-1691-11df-97a5-7038c432aabf',NULL),(95198,7827,1265,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e681dc-1691-11df-97a5-7038c432aabf',NULL),(95199,7827,1268,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e68351-1691-11df-97a5-7038c432aabf',NULL),(95200,7827,1272,7474,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:21:38',0,1,NULL,NULL,NULL,'c5e684c0-1691-11df-97a5-7038c432aabf',NULL),(95201,6887,1246,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e68639-1691-11df-97a5-7038c432aabf',NULL),(95202,6887,5282,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e687ad-1691-11df-97a5-7038c432aabf',NULL),(95203,6887,6096,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e68921-1691-11df-97a5-7038c432aabf',NULL),(95204,6887,5272,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e68a99-1691-11df-97a5-7038c432aabf',NULL),(95205,6887,1146,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e68c09-1691-11df-97a5-7038c432aabf',NULL),(95206,6887,1154,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e68ddc-1691-11df-97a5-7038c432aabf',NULL),(95207,6887,1192,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e68f61-1691-11df-97a5-7038c432aabf',NULL),(95208,6887,1164,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e690ea-1691-11df-97a5-7038c432aabf',NULL),(95209,6887,1156,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e69270-1691-11df-97a5-7038c432aabf',NULL),(95210,6887,6065,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e693f0-1691-11df-97a5-7038c432aabf',NULL),(95211,6887,5092,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e695ad-1691-11df-97a5-7038c432aabf',NULL),(95212,6887,5086,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e6a0ca-1691-11df-97a5-7038c432aabf',NULL),(95213,6887,5087,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e6a23a-1691-11df-97a5-7038c432aabf',NULL),(95214,6887,5085,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e6a3a5-1691-11df-97a5-7038c432aabf',NULL),(95215,6887,5088,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e6a515-1691-11df-97a5-7038c432aabf',NULL),(95216,6887,5089,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e6a689-1691-11df-97a5-7038c432aabf',NULL),(95217,6887,5356,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e6a7f9-1691-11df-97a5-7038c432aabf',NULL),(95218,6887,1248,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e6a96d-1691-11df-97a5-7038c432aabf',NULL),(95219,6887,5096,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e6aae1-1691-11df-97a5-7038c432aabf',NULL),(95220,6887,6042,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e6ac62-1691-11df-97a5-7038c432aabf',NULL),(95221,6887,1112,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e6aeca-1691-11df-97a5-7038c432aabf',NULL),(95222,6887,1109,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e6b121-1691-11df-97a5-7038c432aabf',NULL),(95223,6887,1110,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e6b37c-1691-11df-97a5-7038c432aabf',NULL),(95224,6887,1111,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e6b77a-1691-11df-97a5-7038c432aabf',NULL),(95225,6887,1255,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e6ba0d-1691-11df-97a5-7038c432aabf',NULL),(95226,6887,1277,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e6bcdc-1691-11df-97a5-7038c432aabf',NULL),(95227,6887,1261,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e6bf4c-1691-11df-97a5-7038c432aabf',NULL),(95228,6887,1265,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e6c1b8-1691-11df-97a5-7038c432aabf',NULL),(95229,6887,1268,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e6c424-1691-11df-97a5-7038c432aabf',NULL),(95230,6887,1272,7475,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:24:31',0,1,NULL,NULL,NULL,'c5e6c695-1691-11df-97a5-7038c432aabf',NULL),(95231,8975,1246,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6c901-1691-11df-97a5-7038c432aabf',NULL),(95232,8975,5282,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6cb69-1691-11df-97a5-7038c432aabf',NULL),(95233,8975,6096,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6cdda-1691-11df-97a5-7038c432aabf',NULL),(95234,8975,5272,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6d046-1691-11df-97a5-7038c432aabf',NULL),(95235,8975,1154,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6d2b2-1691-11df-97a5-7038c432aabf',NULL),(95236,8975,1192,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6d51a-1691-11df-97a5-7038c432aabf',NULL),(95237,8975,1155,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6d782-1691-11df-97a5-7038c432aabf',NULL),(95238,8975,1164,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6d9ee-1691-11df-97a5-7038c432aabf',NULL),(95239,8975,1156,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6dc0d-1691-11df-97a5-7038c432aabf',NULL),(95240,8975,5086,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6dda4-1691-11df-97a5-7038c432aabf',NULL),(95241,8975,5085,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6df29-1691-11df-97a5-7038c432aabf',NULL),(95242,8975,5088,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6e0b7-1691-11df-97a5-7038c432aabf',NULL),(95243,8975,5089,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6e244-1691-11df-97a5-7038c432aabf',NULL),(95244,8975,5356,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6e3f9-1691-11df-97a5-7038c432aabf',NULL),(95245,8975,1248,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6e571-1691-11df-97a5-7038c432aabf',NULL),(95246,8975,952,7476,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6e6e9-1691-11df-97a5-7038c432aabf',NULL),(95247,8975,5497,7476,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,305,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6e862-1691-11df-97a5-7038c432aabf',NULL),(95248,8975,730,7476,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6e9da-1691-11df-97a5-7038c432aabf',NULL),(95249,8975,853,7476,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1051,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6eb4a-1691-11df-97a5-7038c432aabf',NULL),(95250,8975,21,7476,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6ecc3-1691-11df-97a5-7038c432aabf',NULL),(95251,8975,851,7476,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6ee32-1691-11df-97a5-7038c432aabf',NULL),(95252,8975,729,7476,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275000,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6efa7-1691-11df-97a5-7038c432aabf',NULL),(95253,8975,790,7476,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.87,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6f11b-1691-11df-97a5-7038c432aabf',NULL),(95254,8975,654,7476,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.9,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6f293-1691-11df-97a5-7038c432aabf',NULL),(95255,8975,678,7476,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6f40b-1691-11df-97a5-7038c432aabf',NULL),(95256,8975,5096,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6f57b-1691-11df-97a5-7038c432aabf',NULL),(95257,8975,1088,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6f6f4-1691-11df-97a5-7038c432aabf',NULL),(95258,8975,1088,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6f868-1691-11df-97a5-7038c432aabf',NULL),(95259,8975,1088,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6f9dc-1691-11df-97a5-7038c432aabf',NULL),(95260,8975,1112,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6fb54-1691-11df-97a5-7038c432aabf',NULL),(95261,8975,1109,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6fcc4-1691-11df-97a5-7038c432aabf',NULL),(95262,8975,1110,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e6ff68-1691-11df-97a5-7038c432aabf',NULL),(95263,8975,1111,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e700dc-1691-11df-97a5-7038c432aabf',NULL),(95264,8975,1255,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e702aa-1691-11df-97a5-7038c432aabf',NULL),(95265,8975,1277,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e70438-1691-11df-97a5-7038c432aabf',NULL),(95266,8975,1261,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e705c1-1691-11df-97a5-7038c432aabf',NULL),(95267,8975,1265,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e7074f-1691-11df-97a5-7038c432aabf',NULL),(95268,8975,1268,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e708d0-1691-11df-97a5-7038c432aabf',NULL),(95269,8975,1272,7476,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:26:38',0,1,NULL,NULL,NULL,'c5e70a96-1691-11df-97a5-7038c432aabf',NULL),(95270,7858,1246,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e70c0a-1691-11df-97a5-7038c432aabf',NULL),(95271,7858,5282,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e70d82-1691-11df-97a5-7038c432aabf',NULL),(95272,7858,6096,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e70efa-1691-11df-97a5-7038c432aabf',NULL),(95273,7858,1154,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e71066-1691-11df-97a5-7038c432aabf',NULL),(95274,7858,1192,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e711de-1691-11df-97a5-7038c432aabf',NULL),(95275,7858,1164,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e71353-1691-11df-97a5-7038c432aabf',NULL),(95276,7858,1156,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e714c7-1691-11df-97a5-7038c432aabf',NULL),(95277,7858,5086,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e7163f-1691-11df-97a5-7038c432aabf',NULL),(95278,7858,5085,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e717b3-1691-11df-97a5-7038c432aabf',NULL),(95279,7858,5088,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e71927-1691-11df-97a5-7038c432aabf',NULL),(95280,7858,5089,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e71a97-1691-11df-97a5-7038c432aabf',NULL),(95281,7858,5356,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e71c10-1691-11df-97a5-7038c432aabf',NULL),(95282,7858,1248,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e71d88-1691-11df-97a5-7038c432aabf',NULL),(95283,7858,5096,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e71efc-1691-11df-97a5-7038c432aabf',NULL),(95284,7858,1088,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e7206c-1691-11df-97a5-7038c432aabf',NULL),(95285,7858,1088,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e721e0-1691-11df-97a5-7038c432aabf',NULL),(95286,7858,1088,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e72358-1691-11df-97a5-7038c432aabf',NULL),(95287,7858,1112,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e724c8-1691-11df-97a5-7038c432aabf',NULL),(95288,7858,1109,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e72641-1691-11df-97a5-7038c432aabf',NULL),(95289,7858,1110,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e727b5-1691-11df-97a5-7038c432aabf',NULL),(95290,7858,1111,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e72929-1691-11df-97a5-7038c432aabf',NULL),(95291,7858,1255,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e72b0c-1691-11df-97a5-7038c432aabf',NULL),(95292,7858,1277,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e72cb4-1691-11df-97a5-7038c432aabf',NULL),(95293,7858,1261,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e72e4a-1691-11df-97a5-7038c432aabf',NULL),(95294,7858,1265,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e72fd8-1691-11df-97a5-7038c432aabf',NULL),(95295,7858,1268,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e7316a-1691-11df-97a5-7038c432aabf',NULL),(95296,7858,1272,7477,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:31:40',0,1,NULL,NULL,NULL,'c5e732f8-1691-11df-97a5-7038c432aabf',NULL),(95297,8883,1246,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e734b9-1691-11df-97a5-7038c432aabf',NULL),(95298,8883,5282,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e74009-1691-11df-97a5-7038c432aabf',NULL),(95299,8883,6096,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e74185-1691-11df-97a5-7038c432aabf',NULL),(95300,8883,5272,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e742ed-1691-11df-97a5-7038c432aabf',NULL),(95301,8883,1146,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e74465-1691-11df-97a5-7038c432aabf',NULL),(95302,8883,1154,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e745dd-1691-11df-97a5-7038c432aabf',NULL),(95303,8883,1192,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e74756-1691-11df-97a5-7038c432aabf',NULL),(95304,8883,1164,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e748ca-1691-11df-97a5-7038c432aabf',NULL),(95305,8883,1156,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e74a47-1691-11df-97a5-7038c432aabf',NULL),(95306,8883,6065,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e74bbf-1691-11df-97a5-7038c432aabf',NULL),(95307,8883,5086,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e74d37-1691-11df-97a5-7038c432aabf',NULL),(95308,8883,5085,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e74eb4-1691-11df-97a5-7038c432aabf',NULL),(95309,8883,5088,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e75028-1691-11df-97a5-7038c432aabf',NULL),(95310,8883,5089,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e7520b-1691-11df-97a5-7038c432aabf',NULL),(95311,8883,5356,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e753a2-1691-11df-97a5-7038c432aabf',NULL),(95312,8883,1248,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e7552b-1691-11df-97a5-7038c432aabf',NULL),(95313,8883,5096,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e756b9-1691-11df-97a5-7038c432aabf',NULL),(95314,8883,1088,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e7583e-1691-11df-97a5-7038c432aabf',NULL),(95315,8883,1088,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e759f7-1691-11df-97a5-7038c432aabf',NULL),(95316,8883,1088,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e75b6b-1691-11df-97a5-7038c432aabf',NULL),(95317,8883,1112,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e75ce3-1691-11df-97a5-7038c432aabf',NULL),(95318,8883,1109,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e75e60-1691-11df-97a5-7038c432aabf',NULL),(95319,8883,1111,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e75fd4-1691-11df-97a5-7038c432aabf',NULL),(95320,8883,1255,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e76151-1691-11df-97a5-7038c432aabf',NULL),(95321,8883,1277,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e762ce-1691-11df-97a5-7038c432aabf',NULL),(95322,8883,1261,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e7644a-1691-11df-97a5-7038c432aabf',NULL),(95323,8883,1265,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e765d4-1691-11df-97a5-7038c432aabf',NULL),(95324,8883,1268,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e76750-1691-11df-97a5-7038c432aabf',NULL),(95325,8883,1272,7479,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:36:25',0,1,NULL,NULL,NULL,'c5e768b3-1691-11df-97a5-7038c432aabf',NULL),(95326,8482,1246,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e76a12-1691-11df-97a5-7038c432aabf',NULL),(95327,8482,5282,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e76b7a-1691-11df-97a5-7038c432aabf',NULL),(95328,8482,6096,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e76cd8-1691-11df-97a5-7038c432aabf',NULL),(95329,8482,1154,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e76e40-1691-11df-97a5-7038c432aabf',NULL),(95330,8482,1155,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e76fa7-1691-11df-97a5-7038c432aabf',NULL),(95331,8482,1164,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e77106-1691-11df-97a5-7038c432aabf',NULL),(95332,8482,1156,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e77264-1691-11df-97a5-7038c432aabf',NULL),(95333,8482,5086,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e782c0-1691-11df-97a5-7038c432aabf',NULL),(95334,8482,5085,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e78423-1691-11df-97a5-7038c432aabf',NULL),(95335,8482,5088,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e78586-1691-11df-97a5-7038c432aabf',NULL),(95336,8482,5089,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e786e0-1691-11df-97a5-7038c432aabf',NULL),(95337,8482,5356,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e78b12-1691-11df-97a5-7038c432aabf',NULL),(95338,8482,1248,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e78c7d-1691-11df-97a5-7038c432aabf',NULL),(95339,8482,5497,7480,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e79e27-1691-11df-97a5-7038c432aabf',NULL),(95340,8482,730,7480,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e7a0e0-1691-11df-97a5-7038c432aabf',NULL),(95341,8482,853,7480,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e7a325-1691-11df-97a5-7038c432aabf',NULL),(95342,8482,5096,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e7a574-1691-11df-97a5-7038c432aabf',NULL),(95343,8482,1088,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e7b5fa-1691-11df-97a5-7038c432aabf',NULL),(95344,8482,1088,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e7b826-1691-11df-97a5-7038c432aabf',NULL),(95345,8482,1088,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e7bbd7-1691-11df-97a5-7038c432aabf',NULL),(95346,8482,1112,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e7cf75-1691-11df-97a5-7038c432aabf',NULL),(95347,8482,1109,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e7d1a1-1691-11df-97a5-7038c432aabf',NULL),(95348,8482,1110,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e7e1e7-1691-11df-97a5-7038c432aabf',NULL),(95349,8482,1111,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e7f2e1-1691-11df-97a5-7038c432aabf',NULL),(95350,8482,1255,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e814f2-1691-11df-97a5-7038c432aabf',NULL),(95351,8482,1277,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e81688-1691-11df-97a5-7038c432aabf',NULL),(95352,8482,1261,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e8180e-1691-11df-97a5-7038c432aabf',NULL),(95353,8482,1265,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e819a4-1691-11df-97a5-7038c432aabf',NULL),(95354,8482,1268,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e81b32-1691-11df-97a5-7038c432aabf',NULL),(95355,8482,1272,7480,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:39:49',0,1,NULL,NULL,NULL,'c5e81cea-1691-11df-97a5-7038c432aabf',NULL),(95356,8937,5282,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e81e63-1691-11df-97a5-7038c432aabf',NULL),(95357,8937,6096,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e81fd7-1691-11df-97a5-7038c432aabf',NULL),(95358,8937,5272,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e8214f-1691-11df-97a5-7038c432aabf',NULL),(95359,8937,1146,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e822c3-1691-11df-97a5-7038c432aabf',NULL),(95360,8937,1154,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e8243c-1691-11df-97a5-7038c432aabf',NULL),(95361,8937,1164,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e825b0-1691-11df-97a5-7038c432aabf',NULL),(95362,8937,1156,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e82728-1691-11df-97a5-7038c432aabf',NULL),(95363,8937,5086,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e828a5-1691-11df-97a5-7038c432aabf',NULL),(95364,8937,5085,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e82a15-1691-11df-97a5-7038c432aabf',NULL),(95365,8937,5088,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e82b92-1691-11df-97a5-7038c432aabf',NULL),(95366,8937,5089,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e82d06-1691-11df-97a5-7038c432aabf',NULL),(95367,8937,5356,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e82e7e-1691-11df-97a5-7038c432aabf',NULL),(95368,8937,1248,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e82ff6-1691-11df-97a5-7038c432aabf',NULL),(95369,8937,5096,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e8316b-1691-11df-97a5-7038c432aabf',NULL),(95370,8937,1088,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e832e3-1691-11df-97a5-7038c432aabf',NULL),(95371,8937,1088,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e83457-1691-11df-97a5-7038c432aabf',NULL),(95372,8937,1088,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e835cf-1691-11df-97a5-7038c432aabf',NULL),(95373,8937,1112,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e83744-1691-11df-97a5-7038c432aabf',NULL),(95374,8937,1109,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e838b8-1691-11df-97a5-7038c432aabf',NULL),(95375,8937,1110,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e83a2c-1691-11df-97a5-7038c432aabf',NULL),(95376,8937,1111,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e83c98-1691-11df-97a5-7038c432aabf',NULL),(95377,8937,1255,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e83e62-1691-11df-97a5-7038c432aabf',NULL),(95378,8937,1277,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e83ffc-1691-11df-97a5-7038c432aabf',NULL),(95379,8937,1261,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e8418a-1691-11df-97a5-7038c432aabf',NULL),(95380,8937,1265,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e8434b-1691-11df-97a5-7038c432aabf',NULL),(95381,8937,1268,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e844bf-1691-11df-97a5-7038c432aabf',NULL),(95382,8937,1271,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e84634-1691-11df-97a5-7038c432aabf',NULL),(95383,8937,1272,7481,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:44:07',0,1,NULL,NULL,NULL,'c5e847a8-1691-11df-97a5-7038c432aabf',NULL),(95384,8540,1246,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e84920-1691-11df-97a5-7038c432aabf',NULL),(95385,8540,5282,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e84a98-1691-11df-97a5-7038c432aabf',NULL),(95386,8540,6096,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e84c0d-1691-11df-97a5-7038c432aabf',NULL),(95387,8540,1146,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e84d85-1691-11df-97a5-7038c432aabf',NULL),(95388,8540,1154,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e84ef5-1691-11df-97a5-7038c432aabf',NULL),(95389,8540,1192,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e8506d-1691-11df-97a5-7038c432aabf',NULL),(95390,8540,1155,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e851e1-1691-11df-97a5-7038c432aabf',NULL),(95391,8540,1164,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e8535e-1691-11df-97a5-7038c432aabf',NULL),(95392,8540,1156,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e854d2-1691-11df-97a5-7038c432aabf',NULL),(95393,8540,5086,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e85646-1691-11df-97a5-7038c432aabf',NULL),(95394,8540,5085,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e857c3-1691-11df-97a5-7038c432aabf',NULL),(95395,8540,5088,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e85937-1691-11df-97a5-7038c432aabf',NULL),(95396,8540,5089,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e85aab-1691-11df-97a5-7038c432aabf',NULL),(95397,8540,5356,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e85c24-1691-11df-97a5-7038c432aabf',NULL),(95398,8540,1248,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e85d98-1691-11df-97a5-7038c432aabf',NULL),(95399,8540,5096,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e85f10-1691-11df-97a5-7038c432aabf',NULL),(95400,8540,1088,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e86080-1691-11df-97a5-7038c432aabf',NULL),(95401,8540,1088,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e8628a-1691-11df-97a5-7038c432aabf',NULL),(95402,8540,1112,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e86424-1691-11df-97a5-7038c432aabf',NULL),(95403,8540,1109,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e865aa-1691-11df-97a5-7038c432aabf',NULL),(95404,8540,1110,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e86737-1691-11df-97a5-7038c432aabf',NULL),(95405,8540,1111,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e868bd-1691-11df-97a5-7038c432aabf',NULL),(95406,8540,1250,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e86a7a-1691-11df-97a5-7038c432aabf',NULL),(95407,8540,1250,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e86be9-1691-11df-97a5-7038c432aabf',NULL),(95408,8540,1250,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e86d62-1691-11df-97a5-7038c432aabf',NULL),(95409,8540,1277,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e86ede-1691-11df-97a5-7038c432aabf',NULL),(95410,8540,1261,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e87053-1691-11df-97a5-7038c432aabf',NULL),(95411,8540,1265,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e871cb-1691-11df-97a5-7038c432aabf',NULL),(95412,8540,1268,7483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-03 09:51:29',0,1,NULL,NULL,NULL,'c5e8733b-1691-11df-97a5-7038c432aabf',NULL),(95413,3890,1246,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e874b3-1691-11df-97a5-7038c432aabf',NULL),(95414,3890,5282,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e8762c-1691-11df-97a5-7038c432aabf',NULL),(95415,3890,6096,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e877a0-1691-11df-97a5-7038c432aabf',NULL),(95416,3890,5272,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e87918-1691-11df-97a5-7038c432aabf',NULL),(95417,3890,1146,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e87a8c-1691-11df-97a5-7038c432aabf',NULL),(95418,3890,1154,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e885e9-1691-11df-97a5-7038c432aabf',NULL),(95419,3890,1192,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e8875d-1691-11df-97a5-7038c432aabf',NULL),(95420,3890,5092,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e88916-1691-11df-97a5-7038c432aabf',NULL),(95421,3890,5086,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e88ac6-1691-11df-97a5-7038c432aabf',NULL),(95422,3890,5087,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e88c4b-1691-11df-97a5-7038c432aabf',NULL),(95423,3890,5085,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e88dd9-1691-11df-97a5-7038c432aabf',NULL),(95424,3890,5088,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e88f66-1691-11df-97a5-7038c432aabf',NULL),(95425,3890,5089,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e8911f-1691-11df-97a5-7038c432aabf',NULL),(95426,3890,5356,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e89297-1691-11df-97a5-7038c432aabf',NULL),(95427,3890,1248,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e8941d-1691-11df-97a5-7038c432aabf',NULL),(95428,3890,5096,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e8968d-1691-11df-97a5-7038c432aabf',NULL),(95429,3890,1112,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e898e8-1691-11df-97a5-7038c432aabf',NULL),(95430,3890,1109,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e89b4c-1691-11df-97a5-7038c432aabf',NULL),(95431,3890,1110,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e89e9b-1691-11df-97a5-7038c432aabf',NULL),(95432,3890,1111,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e8a114-1691-11df-97a5-7038c432aabf',NULL),(95433,3890,1255,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e8a391-1691-11df-97a5-7038c432aabf',NULL),(95434,3890,1277,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e8a60a-1691-11df-97a5-7038c432aabf',NULL),(95435,3890,1261,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e8a87f-1691-11df-97a5-7038c432aabf',NULL),(95436,3890,1265,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e8aaef-1691-11df-97a5-7038c432aabf',NULL),(95437,3890,1268,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e8ad64-1691-11df-97a5-7038c432aabf',NULL),(95438,3890,1272,7487,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:18',0,1,NULL,NULL,NULL,'c5e8b022-1691-11df-97a5-7038c432aabf',NULL),(95439,2682,1246,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8b2bd-1691-11df-97a5-7038c432aabf',NULL),(95440,2682,5282,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8b554-1691-11df-97a5-7038c432aabf',NULL),(95441,2682,6096,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8b7eb-1691-11df-97a5-7038c432aabf',NULL),(95442,2682,1154,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8ba97-1691-11df-97a5-7038c432aabf',NULL),(95443,2682,1192,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8bd0c-1691-11df-97a5-7038c432aabf',NULL),(95444,2682,1155,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8be80-1691-11df-97a5-7038c432aabf',NULL),(95445,2682,1164,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8bffd-1691-11df-97a5-7038c432aabf',NULL),(95446,2682,1156,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8c171-1691-11df-97a5-7038c432aabf',NULL),(95447,2682,6065,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8c2e9-1691-11df-97a5-7038c432aabf',NULL),(95448,2682,5092,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8c45d-1691-11df-97a5-7038c432aabf',NULL),(95449,2682,5086,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8c5da-1691-11df-97a5-7038c432aabf',NULL),(95450,2682,5087,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8c752-1691-11df-97a5-7038c432aabf',NULL),(95451,2682,5085,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8c8c7-1691-11df-97a5-7038c432aabf',NULL),(95452,2682,5088,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8ca3f-1691-11df-97a5-7038c432aabf',NULL),(95453,2682,5089,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8cbb3-1691-11df-97a5-7038c432aabf',NULL),(95454,2682,5356,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8cd30-1691-11df-97a5-7038c432aabf',NULL),(95455,2682,1248,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8cea8-1691-11df-97a5-7038c432aabf',NULL),(95456,2682,5096,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8d021-1691-11df-97a5-7038c432aabf',NULL),(95457,2682,1088,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8d199-1691-11df-97a5-7038c432aabf',NULL),(95458,2682,1088,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8d30d-1691-11df-97a5-7038c432aabf',NULL),(95459,2682,1088,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8d48a-1691-11df-97a5-7038c432aabf',NULL),(95460,2682,1112,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8d602-1691-11df-97a5-7038c432aabf',NULL),(95461,2682,1109,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8d7d4-1691-11df-97a5-7038c432aabf',NULL),(95462,2682,1110,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8d962-1691-11df-97a5-7038c432aabf',NULL),(95463,2682,1111,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8dae7-1691-11df-97a5-7038c432aabf',NULL),(95464,2682,1255,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8dc75-1691-11df-97a5-7038c432aabf',NULL),(95465,2682,1277,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8ddfa-1691-11df-97a5-7038c432aabf',NULL),(95466,2682,1261,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8dfb7-1691-11df-97a5-7038c432aabf',NULL),(95467,2682,1265,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8e12b-1691-11df-97a5-7038c432aabf',NULL),(95468,2682,1268,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8e29b-1691-11df-97a5-7038c432aabf',NULL),(95469,2682,1272,7488,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:04:13',0,1,NULL,NULL,NULL,'c5e8e414-1691-11df-97a5-7038c432aabf',NULL),(95470,1146,1246,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e8e588-1691-11df-97a5-7038c432aabf',NULL),(95471,1146,5282,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e8e704-1691-11df-97a5-7038c432aabf',NULL),(95472,1146,6096,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e8e874-1691-11df-97a5-7038c432aabf',NULL),(95473,1146,1154,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e8e9ed-1691-11df-97a5-7038c432aabf',NULL),(95474,1146,1192,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e8eb69-1691-11df-97a5-7038c432aabf',NULL),(95475,1146,1155,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e8ecdd-1691-11df-97a5-7038c432aabf',NULL),(95476,1146,1164,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e8ee5a-1691-11df-97a5-7038c432aabf',NULL),(95477,1146,1156,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e8efce-1691-11df-97a5-7038c432aabf',NULL),(95478,1146,5092,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e8f147-1691-11df-97a5-7038c432aabf',NULL),(95479,1146,5086,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e8f2c3-1691-11df-97a5-7038c432aabf',NULL),(95480,1146,5087,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e8f437-1691-11df-97a5-7038c432aabf',NULL),(95481,1146,5085,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e8f5b0-1691-11df-97a5-7038c432aabf',NULL),(95482,1146,5088,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e8f724-1691-11df-97a5-7038c432aabf',NULL),(95483,1146,5089,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e8f89c-1691-11df-97a5-7038c432aabf',NULL),(95484,1146,5356,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e8fa11-1691-11df-97a5-7038c432aabf',NULL),(95485,1146,1248,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e8fb8d-1691-11df-97a5-7038c432aabf',NULL),(95486,1146,5096,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e8fd06-1691-11df-97a5-7038c432aabf',NULL),(95487,1146,1088,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e8fed4-1691-11df-97a5-7038c432aabf',NULL),(95488,1146,1088,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e90066-1691-11df-97a5-7038c432aabf',NULL),(95489,1146,1088,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e901f3-1691-11df-97a5-7038c432aabf',NULL),(95490,1146,1112,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e9037d-1691-11df-97a5-7038c432aabf',NULL),(95491,1146,1109,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e9050b-1691-11df-97a5-7038c432aabf',NULL),(95492,1146,1110,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e906c3-1691-11df-97a5-7038c432aabf',NULL),(95493,1146,1111,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e9083c-1691-11df-97a5-7038c432aabf',NULL),(95494,1146,1255,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e909b0-1691-11df-97a5-7038c432aabf',NULL),(95495,1146,1277,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e90b24-1691-11df-97a5-7038c432aabf',NULL),(95496,1146,1261,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e90c98-1691-11df-97a5-7038c432aabf',NULL),(95497,1146,1265,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e90e15-1691-11df-97a5-7038c432aabf',NULL),(95498,1146,1268,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e90f96-1691-11df-97a5-7038c432aabf',NULL),(95499,1146,1272,7490,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:06:30',0,1,NULL,NULL,NULL,'c5e9110a-1691-11df-97a5-7038c432aabf',NULL),(95500,8390,5282,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e9128b-1691-11df-97a5-7038c432aabf',NULL),(95501,8390,5272,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e91403-1691-11df-97a5-7038c432aabf',NULL),(95502,8390,1146,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e9157c-1691-11df-97a5-7038c432aabf',NULL),(95503,8390,1154,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e916f4-1691-11df-97a5-7038c432aabf',NULL),(95504,8390,1192,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e9186c-1691-11df-97a5-7038c432aabf',NULL),(95505,8390,1156,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e923bc-1691-11df-97a5-7038c432aabf',NULL),(95506,8390,1165,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e9258a-1691-11df-97a5-7038c432aabf',NULL),(95507,8390,5092,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e92718-1691-11df-97a5-7038c432aabf',NULL),(95508,8390,5086,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e928a6-1691-11df-97a5-7038c432aabf',NULL),(95509,8390,5087,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e92a33-1691-11df-97a5-7038c432aabf',NULL),(95510,8390,5085,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e92bc5-1691-11df-97a5-7038c432aabf',NULL),(95511,8390,5088,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e92d82-1691-11df-97a5-7038c432aabf',NULL),(95512,8390,5089,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e92efb-1691-11df-97a5-7038c432aabf',NULL),(95513,8390,5356,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e93073-1691-11df-97a5-7038c432aabf',NULL),(95514,8390,1248,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e931f0-1691-11df-97a5-7038c432aabf',NULL),(95515,8390,5096,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e9336c-1691-11df-97a5-7038c432aabf',NULL),(95516,8390,6042,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e934e1-1691-11df-97a5-7038c432aabf',NULL),(95517,8390,6042,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e9365d-1691-11df-97a5-7038c432aabf',NULL),(95518,8390,1112,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e937d6-1691-11df-97a5-7038c432aabf',NULL),(95519,8390,1109,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e93952-1691-11df-97a5-7038c432aabf',NULL),(95520,8390,1110,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e93ac6-1691-11df-97a5-7038c432aabf',NULL),(95521,8390,1111,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e93c43-1691-11df-97a5-7038c432aabf',NULL),(95522,8390,1255,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e93dc0-1691-11df-97a5-7038c432aabf',NULL),(95523,8390,1277,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e93f38-1691-11df-97a5-7038c432aabf',NULL),(95524,8390,1261,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e940b9-1691-11df-97a5-7038c432aabf',NULL),(95525,8390,1265,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e94232-1691-11df-97a5-7038c432aabf',NULL),(95526,8390,1268,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e943ae-1691-11df-97a5-7038c432aabf',NULL),(95527,8390,1271,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e94527-1691-11df-97a5-7038c432aabf',NULL),(95528,8390,1272,7495,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:09:42',0,1,NULL,NULL,NULL,'c5e9469f-1691-11df-97a5-7038c432aabf',NULL),(95529,6396,1246,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e94820-1691-11df-97a5-7038c432aabf',NULL),(95530,6396,5282,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e94994-1691-11df-97a5-7038c432aabf',NULL),(95531,6396,6096,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e94b1e-1691-11df-97a5-7038c432aabf',NULL),(95532,6396,5272,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e94cf4-1691-11df-97a5-7038c432aabf',NULL),(95533,6396,1146,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e94e71-1691-11df-97a5-7038c432aabf',NULL),(95534,6396,1154,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e94fe9-1691-11df-97a5-7038c432aabf',NULL),(95535,6396,1192,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e95162-1691-11df-97a5-7038c432aabf',NULL),(95536,6396,1164,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e952de-1691-11df-97a5-7038c432aabf',NULL),(95537,6396,1156,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e9548e-1691-11df-97a5-7038c432aabf',NULL),(95538,6396,1156,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e955fa-1691-11df-97a5-7038c432aabf',NULL),(95539,6396,1156,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e95761-1691-11df-97a5-7038c432aabf',NULL),(95540,6396,6065,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e958c0-1691-11df-97a5-7038c432aabf',NULL),(95541,6396,5092,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e9681f-1691-11df-97a5-7038c432aabf',NULL),(95542,6396,5086,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e96982-1691-11df-97a5-7038c432aabf',NULL),(95543,6396,5087,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e96aee-1691-11df-97a5-7038c432aabf',NULL),(95544,6396,5085,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e96f12-1691-11df-97a5-7038c432aabf',NULL),(95545,6396,5088,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e9707e-1691-11df-97a5-7038c432aabf',NULL),(95546,6396,5089,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e971ee-1691-11df-97a5-7038c432aabf',NULL),(95547,6396,5356,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e984ba-1691-11df-97a5-7038c432aabf',NULL),(95548,6396,1248,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e98704-1691-11df-97a5-7038c432aabf',NULL),(95549,6396,5096,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e98938-1691-11df-97a5-7038c432aabf',NULL),(95550,6396,6042,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e98b64-1691-11df-97a5-7038c432aabf',NULL),(95551,6396,1088,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e99bfc-1691-11df-97a5-7038c432aabf',NULL),(95552,6396,1088,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e99fed-1691-11df-97a5-7038c432aabf',NULL),(95553,6396,1088,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e9a255-1691-11df-97a5-7038c432aabf',NULL),(95554,6396,1112,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e9b61d-1691-11df-97a5-7038c432aabf',NULL),(95555,6396,1109,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e9b885-1691-11df-97a5-7038c432aabf',NULL),(95556,6396,1110,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e9cb80-1691-11df-97a5-7038c432aabf',NULL),(95557,6396,1111,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e9dd14-1691-11df-97a5-7038c432aabf',NULL),(95558,6396,1255,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5e9eeec-1691-11df-97a5-7038c432aabf',NULL),(95559,6396,1277,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5ea1764-1691-11df-97a5-7038c432aabf',NULL),(95560,6396,1261,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5ea18dc-1691-11df-97a5-7038c432aabf',NULL),(95561,6396,1265,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5ea1a44-1691-11df-97a5-7038c432aabf',NULL),(95562,6396,1268,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5ea1bab-1691-11df-97a5-7038c432aabf',NULL),(95563,6396,1272,7502,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:11:41',0,1,NULL,NULL,NULL,'c5ea1d0e-1691-11df-97a5-7038c432aabf',NULL),(95564,720,1246,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea1e71-1691-11df-97a5-7038c432aabf',NULL),(95565,720,5282,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea20bb-1691-11df-97a5-7038c432aabf',NULL),(95566,720,6096,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea2226-1691-11df-97a5-7038c432aabf',NULL),(95567,720,1154,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea239b-1691-11df-97a5-7038c432aabf',NULL),(95568,720,1192,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea250f-1691-11df-97a5-7038c432aabf',NULL),(95569,720,1155,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea268b-1691-11df-97a5-7038c432aabf',NULL),(95570,720,1164,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea2808-1691-11df-97a5-7038c432aabf',NULL),(95571,720,1156,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea297c-1691-11df-97a5-7038c432aabf',NULL),(95572,720,5092,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea2af5-1691-11df-97a5-7038c432aabf',NULL),(95573,720,5086,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea2c69-1691-11df-97a5-7038c432aabf',NULL),(95574,720,5087,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea2de5-1691-11df-97a5-7038c432aabf',NULL),(95575,720,5085,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea2f5e-1691-11df-97a5-7038c432aabf',NULL),(95576,720,5088,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea30da-1691-11df-97a5-7038c432aabf',NULL),(95577,720,5089,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea3257-1691-11df-97a5-7038c432aabf',NULL),(95578,720,5356,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea33cf-1691-11df-97a5-7038c432aabf',NULL),(95579,720,1248,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea354c-1691-11df-97a5-7038c432aabf',NULL),(95580,720,5096,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea372b-1691-11df-97a5-7038c432aabf',NULL),(95581,720,1088,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea38bd-1691-11df-97a5-7038c432aabf',NULL),(95582,720,1112,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea3a4f-1691-11df-97a5-7038c432aabf',NULL),(95583,720,1109,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea3bd9-1691-11df-97a5-7038c432aabf',NULL),(95584,720,1110,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea3d67-1691-11df-97a5-7038c432aabf',NULL),(95585,720,1111,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea3f28-1691-11df-97a5-7038c432aabf',NULL),(95586,720,1255,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea40a4-1691-11df-97a5-7038c432aabf',NULL),(95587,720,1277,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea4221-1691-11df-97a5-7038c432aabf',NULL),(95588,720,1261,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea4395-1691-11df-97a5-7038c432aabf',NULL),(95589,720,1265,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea4512-1691-11df-97a5-7038c432aabf',NULL),(95590,720,1268,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea4686-1691-11df-97a5-7038c432aabf',NULL),(95591,720,1272,7511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:17:46',0,1,NULL,NULL,NULL,'c5ea4803-1691-11df-97a5-7038c432aabf',NULL),(95592,3714,1246,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea4977-1691-11df-97a5-7038c432aabf',NULL),(95593,3714,5282,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea4af4-1691-11df-97a5-7038c432aabf',NULL),(95594,3714,6096,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea4c70-1691-11df-97a5-7038c432aabf',NULL),(95595,3714,5272,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea4de9-1691-11df-97a5-7038c432aabf',NULL),(95596,3714,1146,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea4f61-1691-11df-97a5-7038c432aabf',NULL),(95597,3714,1154,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea5238-1691-11df-97a5-7038c432aabf',NULL),(95598,3714,1192,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea53d7-1691-11df-97a5-7038c432aabf',NULL),(95599,3714,1155,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea5572-1691-11df-97a5-7038c432aabf',NULL),(95600,3714,1164,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea5784-1691-11df-97a5-7038c432aabf',NULL),(95601,3714,1156,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea5941-1691-11df-97a5-7038c432aabf',NULL),(95602,3714,6065,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea5ad7-1691-11df-97a5-7038c432aabf',NULL),(95603,3714,5092,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea5c72-1691-11df-97a5-7038c432aabf',NULL),(95604,3714,5086,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea5e22-1691-11df-97a5-7038c432aabf',NULL),(95605,3714,5087,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea5fb8-1691-11df-97a5-7038c432aabf',NULL),(95606,3714,5085,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea614f-1691-11df-97a5-7038c432aabf',NULL),(95607,3714,5088,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea62dc-1691-11df-97a5-7038c432aabf',NULL),(95608,3714,5089,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea6473-1691-11df-97a5-7038c432aabf',NULL),(95609,3714,5356,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea6600-1691-11df-97a5-7038c432aabf',NULL),(95610,3714,1248,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea6797-1691-11df-97a5-7038c432aabf',NULL),(95611,3714,5096,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea692d-1691-11df-97a5-7038c432aabf',NULL),(95612,3714,1088,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea6abb-1691-11df-97a5-7038c432aabf',NULL),(95613,3714,1088,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea6c56-1691-11df-97a5-7038c432aabf',NULL),(95614,3714,1088,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea6de3-1691-11df-97a5-7038c432aabf',NULL),(95615,3714,1112,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea6f75-1691-11df-97a5-7038c432aabf',NULL),(95616,3714,1109,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea7107-1691-11df-97a5-7038c432aabf',NULL),(95617,3714,1110,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea7295-1691-11df-97a5-7038c432aabf',NULL),(95618,3714,1111,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea742c-1691-11df-97a5-7038c432aabf',NULL),(95619,3714,1255,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea75b9-1691-11df-97a5-7038c432aabf',NULL),(95620,3714,1277,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea774b-1691-11df-97a5-7038c432aabf',NULL),(95621,3714,1261,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea78d9-1691-11df-97a5-7038c432aabf',NULL),(95622,3714,1265,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea7a70-1691-11df-97a5-7038c432aabf',NULL),(95623,3714,1268,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea7c02-1691-11df-97a5-7038c432aabf',NULL),(95624,3714,1272,7514,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:48',0,1,NULL,NULL,NULL,'c5ea7d8f-1691-11df-97a5-7038c432aabf',NULL),(95625,4073,1246,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5ea7f26-1691-11df-97a5-7038c432aabf',NULL),(95626,4073,5282,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5ea80b4-1691-11df-97a5-7038c432aabf',NULL),(95627,4073,6096,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5ea8d37-1691-11df-97a5-7038c432aabf',NULL),(95628,4073,5272,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5ea8ebd-1691-11df-97a5-7038c432aabf',NULL),(95629,4073,1146,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5ea9031-1691-11df-97a5-7038c432aabf',NULL),(95630,4073,1154,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5ea91ad-1691-11df-97a5-7038c432aabf',NULL),(95631,4073,1192,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5ea9326-1691-11df-97a5-7038c432aabf',NULL),(95632,4073,5092,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5ea949e-1691-11df-97a5-7038c432aabf',NULL),(95633,4073,5086,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5ea961b-1691-11df-97a5-7038c432aabf',NULL),(95634,4073,5087,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5ea978f-1691-11df-97a5-7038c432aabf',NULL),(95635,4073,5085,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5ea991d-1691-11df-97a5-7038c432aabf',NULL),(95636,4073,5088,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5ea9b96-1691-11df-97a5-7038c432aabf',NULL),(95637,4073,5089,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5ea9dfe-1691-11df-97a5-7038c432aabf',NULL),(95638,4073,5356,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5eaa061-1691-11df-97a5-7038c432aabf',NULL),(95639,4073,1248,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5eaa3b5-1691-11df-97a5-7038c432aabf',NULL),(95640,4073,5096,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5eaa63a-1691-11df-97a5-7038c432aabf',NULL),(95641,4073,1112,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5eaa8b8-1691-11df-97a5-7038c432aabf',NULL),(95642,4073,1109,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5eaab3e-1691-11df-97a5-7038c432aabf',NULL),(95643,4073,1110,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5eaae22-1691-11df-97a5-7038c432aabf',NULL),(95644,4073,1111,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5eab0bd-1691-11df-97a5-7038c432aabf',NULL),(95645,4073,1255,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5eab358-1691-11df-97a5-7038c432aabf',NULL),(95646,4073,1277,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5eab609-1691-11df-97a5-7038c432aabf',NULL),(95647,4073,1261,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5eab879-1691-11df-97a5-7038c432aabf',NULL),(95648,4073,1265,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5eabaee-1691-11df-97a5-7038c432aabf',NULL),(95649,4073,1268,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5eabd6b-1691-11df-97a5-7038c432aabf',NULL),(95650,4073,1272,7516,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:19:17',0,1,NULL,NULL,NULL,'c5eabfe0-1691-11df-97a5-7038c432aabf',NULL),(95651,1606,1246,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eac255-1691-11df-97a5-7038c432aabf',NULL),(95652,1606,5282,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eac4ce-1691-11df-97a5-7038c432aabf',NULL),(95653,1606,5272,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eac64a-1691-11df-97a5-7038c432aabf',NULL),(95654,1606,1146,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eac7c7-1691-11df-97a5-7038c432aabf',NULL),(95655,1606,1154,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eac93b-1691-11df-97a5-7038c432aabf',NULL),(95656,1606,1192,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eacab8-1691-11df-97a5-7038c432aabf',NULL),(95657,1606,1155,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eacc35-1691-11df-97a5-7038c432aabf',NULL),(95658,1606,1164,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eacda9-1691-11df-97a5-7038c432aabf',NULL),(95659,1606,1156,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eacf25-1691-11df-97a5-7038c432aabf',NULL),(95660,1606,5092,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5ead09a-1691-11df-97a5-7038c432aabf',NULL),(95661,1606,5086,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5ead212-1691-11df-97a5-7038c432aabf',NULL),(95662,1606,5087,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5ead3fa-1691-11df-97a5-7038c432aabf',NULL),(95663,1606,5085,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5ead58c-1691-11df-97a5-7038c432aabf',NULL),(95664,1606,5088,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5ead719-1691-11df-97a5-7038c432aabf',NULL),(95665,1606,5089,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5ead8a3-1691-11df-97a5-7038c432aabf',NULL),(95666,1606,5356,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eada31-1691-11df-97a5-7038c432aabf',NULL),(95667,1606,1248,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eadbe5-1691-11df-97a5-7038c432aabf',NULL),(95668,1606,952,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2270,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eadd62-1691-11df-97a5-7038c432aabf',NULL),(95669,1606,5497,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,349,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eadede-1691-11df-97a5-7038c432aabf',NULL),(95670,1606,730,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eae057-1691-11df-97a5-7038c432aabf',NULL),(95671,1606,853,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,691,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eae1cb-1691-11df-97a5-7038c432aabf',NULL),(95672,1606,21,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eae343-1691-11df-97a5-7038c432aabf',NULL),(95673,1606,851,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eae4c0-1691-11df-97a5-7038c432aabf',NULL),(95674,1606,729,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368000,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eae634-1691-11df-97a5-7038c432aabf',NULL),(95675,1606,654,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eae7ad-1691-11df-97a5-7038c432aabf',NULL),(95676,1606,678,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eae925-1691-11df-97a5-7038c432aabf',NULL),(95677,1606,5096,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eaea9d-1691-11df-97a5-7038c432aabf',NULL),(95678,1606,1088,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eaec1a-1691-11df-97a5-7038c432aabf',NULL),(95679,1606,1088,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eaed92-1691-11df-97a5-7038c432aabf',NULL),(95680,1606,1088,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eaef0f-1691-11df-97a5-7038c432aabf',NULL),(95681,1606,1112,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eaf087-1691-11df-97a5-7038c432aabf',NULL),(95682,1606,1109,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eaf1fc-1691-11df-97a5-7038c432aabf',NULL),(95683,1606,1110,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eaf378-1691-11df-97a5-7038c432aabf',NULL),(95684,1606,1111,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eaf4ec-1691-11df-97a5-7038c432aabf',NULL),(95685,1606,1255,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eaf665-1691-11df-97a5-7038c432aabf',NULL),(95686,1606,1277,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eaf7dd-1691-11df-97a5-7038c432aabf',NULL),(95687,1606,1261,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eaf951-1691-11df-97a5-7038c432aabf',NULL),(95688,1606,1265,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eafb39-1691-11df-97a5-7038c432aabf',NULL),(95689,1606,1268,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eafcc7-1691-11df-97a5-7038c432aabf',NULL),(95690,1606,1271,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eafe55-1691-11df-97a5-7038c432aabf',NULL),(95691,1606,1272,7517,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:20:40',0,1,NULL,NULL,NULL,'c5eaffde-1691-11df-97a5-7038c432aabf',NULL),(95692,7995,1246,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb0174-1691-11df-97a5-7038c432aabf',NULL),(95693,7995,5282,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb0329-1691-11df-97a5-7038c432aabf',NULL),(95694,7995,6096,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb04a5-1691-11df-97a5-7038c432aabf',NULL),(95695,7995,1154,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb061e-1691-11df-97a5-7038c432aabf',NULL),(95696,7995,1192,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb0792-1691-11df-97a5-7038c432aabf',NULL),(95697,7995,1164,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb090f-1691-11df-97a5-7038c432aabf',NULL),(95698,7995,1156,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb0a83-1691-11df-97a5-7038c432aabf',NULL),(95699,7995,6065,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb0bfb-1691-11df-97a5-7038c432aabf',NULL),(95700,7995,5086,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb0d78-1691-11df-97a5-7038c432aabf',NULL),(95701,7995,5085,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb0ef0-1691-11df-97a5-7038c432aabf',NULL),(95702,7995,5088,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb1069-1691-11df-97a5-7038c432aabf',NULL),(95703,7995,5089,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb11e1-1691-11df-97a5-7038c432aabf',NULL),(95704,7995,5356,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb1359-1691-11df-97a5-7038c432aabf',NULL),(95705,7995,1248,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb14d2-1691-11df-97a5-7038c432aabf',NULL),(95706,7995,5497,7520,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb164a-1691-11df-97a5-7038c432aabf',NULL),(95707,7995,730,7520,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb17cf-1691-11df-97a5-7038c432aabf',NULL),(95708,7995,853,7520,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1051,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb194c-1691-11df-97a5-7038c432aabf',NULL),(95709,7995,21,7520,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb1ac9-1691-11df-97a5-7038c432aabf',NULL),(95710,7995,851,7520,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb1c41-1691-11df-97a5-7038c432aabf',NULL),(95711,7995,729,7520,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,185,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb1dc2-1691-11df-97a5-7038c432aabf',NULL),(95712,7995,678,7520,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb1f3f-1691-11df-97a5-7038c432aabf',NULL),(95713,7995,5096,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb2b93-1691-11df-97a5-7038c432aabf',NULL),(95714,7995,6042,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb2e6b-1691-11df-97a5-7038c432aabf',NULL),(95715,7995,1088,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb2fe7-1691-11df-97a5-7038c432aabf',NULL),(95716,7995,1088,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb3160-1691-11df-97a5-7038c432aabf',NULL),(95717,7995,1088,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb32e1-1691-11df-97a5-7038c432aabf',NULL),(95718,7995,1112,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb3459-1691-11df-97a5-7038c432aabf',NULL),(95719,7995,1109,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb35d6-1691-11df-97a5-7038c432aabf',NULL),(95720,7995,1110,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb3752-1691-11df-97a5-7038c432aabf',NULL),(95721,7995,1111,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb38cb-1691-11df-97a5-7038c432aabf',NULL),(95722,7995,1255,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb3a4c-1691-11df-97a5-7038c432aabf',NULL),(95723,7995,1277,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb3bc4-1691-11df-97a5-7038c432aabf',NULL),(95724,7995,1262,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb3d45-1691-11df-97a5-7038c432aabf',NULL),(95725,7995,1265,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb3ebd-1691-11df-97a5-7038c432aabf',NULL),(95726,7995,1268,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb403e-1691-11df-97a5-7038c432aabf',NULL),(95727,7995,1272,7520,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:15:43',0,1,NULL,NULL,NULL,'c5eb41bf-1691-11df-97a5-7038c432aabf',NULL),(95728,1606,1246,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb4338-1691-11df-97a5-7038c432aabf',NULL),(95729,1606,5282,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb44b9-1691-11df-97a5-7038c432aabf',NULL),(95730,1606,5272,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb4635-1691-11df-97a5-7038c432aabf',NULL),(95731,1606,1146,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb47b2-1691-11df-97a5-7038c432aabf',NULL),(95732,1606,1154,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb49de-1691-11df-97a5-7038c432aabf',NULL),(95733,1606,1192,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb4b74-1691-11df-97a5-7038c432aabf',NULL),(95734,1606,1155,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb4d0b-1691-11df-97a5-7038c432aabf',NULL),(95735,1606,1164,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb4e99-1691-11df-97a5-7038c432aabf',NULL),(95736,1606,1156,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb5062-1691-11df-97a5-7038c432aabf',NULL),(95737,1606,5092,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb51e3-1691-11df-97a5-7038c432aabf',NULL),(95738,1606,5086,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb5375-1691-11df-97a5-7038c432aabf',NULL),(95739,1606,5087,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb54f6-1691-11df-97a5-7038c432aabf',NULL),(95740,1606,5085,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb5659-1691-11df-97a5-7038c432aabf',NULL),(95741,1606,5088,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb57c1-1691-11df-97a5-7038c432aabf',NULL),(95742,1606,5089,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb5924-1691-11df-97a5-7038c432aabf',NULL),(95743,1606,5356,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb5a8f-1691-11df-97a5-7038c432aabf',NULL),(95744,1606,1248,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb5bfb-1691-11df-97a5-7038c432aabf',NULL),(95745,1606,952,7522,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2270,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb5d5e-1691-11df-97a5-7038c432aabf',NULL),(95746,1606,5497,7522,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,349,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb5ec1-1691-11df-97a5-7038c432aabf',NULL),(95747,1606,730,7522,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb6e57-1691-11df-97a5-7038c432aabf',NULL),(95748,1606,853,7522,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,691,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb7021-1691-11df-97a5-7038c432aabf',NULL),(95749,1606,21,7522,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb719e-1691-11df-97a5-7038c432aabf',NULL),(95750,1606,851,7522,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb7312-1691-11df-97a5-7038c432aabf',NULL),(95751,1606,729,7522,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368000,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb7486-1691-11df-97a5-7038c432aabf',NULL),(95752,1606,654,7522,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb7923-1691-11df-97a5-7038c432aabf',NULL),(95753,1606,678,7522,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb8ad4-1691-11df-97a5-7038c432aabf',NULL),(95754,1606,5096,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb8c40-1691-11df-97a5-7038c432aabf',NULL),(95755,1606,1088,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb8e86-1691-11df-97a5-7038c432aabf',NULL),(95756,1606,1088,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eb90ba-1691-11df-97a5-7038c432aabf',NULL),(95757,1606,1088,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eba1f0-1691-11df-97a5-7038c432aabf',NULL),(95758,1606,1112,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eba424-1691-11df-97a5-7038c432aabf',NULL),(95759,1606,1109,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5eba655-1691-11df-97a5-7038c432aabf',NULL),(95760,1606,1110,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5ebb806-1691-11df-97a5-7038c432aabf',NULL),(95761,1606,1111,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5ebba4c-1691-11df-97a5-7038c432aabf',NULL),(95762,1606,1255,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5ebcde5-1691-11df-97a5-7038c432aabf',NULL),(95763,1606,1277,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5ebde1a-1691-11df-97a5-7038c432aabf',NULL),(95764,1606,1261,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5ebef6a-1691-11df-97a5-7038c432aabf',NULL),(95765,1606,1265,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5ec111d-1691-11df-97a5-7038c432aabf',NULL),(95766,1606,1268,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5ec12af-1691-11df-97a5-7038c432aabf',NULL),(95767,1606,1271,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5ec1463-1691-11df-97a5-7038c432aabf',NULL),(95768,1606,1272,7522,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:23:18',0,1,NULL,NULL,NULL,'c5ec15e0-1691-11df-97a5-7038c432aabf',NULL),(95769,8517,1246,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec1761-1691-11df-97a5-7038c432aabf',NULL),(95770,8517,5282,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec18e2-1691-11df-97a5-7038c432aabf',NULL),(95771,8517,6096,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec1a5a-1691-11df-97a5-7038c432aabf',NULL),(95772,8517,5272,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec1bdb-1691-11df-97a5-7038c432aabf',NULL),(95773,8517,1146,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec1d58-1691-11df-97a5-7038c432aabf',NULL),(95774,8517,1154,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec1ed4-1691-11df-97a5-7038c432aabf',NULL),(95775,8517,1192,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec2051-1691-11df-97a5-7038c432aabf',NULL),(95776,8517,1155,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec21ca-1691-11df-97a5-7038c432aabf',NULL),(95777,8517,1164,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec234b-1691-11df-97a5-7038c432aabf',NULL),(95778,8517,1156,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec24c3-1691-11df-97a5-7038c432aabf',NULL),(95779,8517,5086,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec2640-1691-11df-97a5-7038c432aabf',NULL),(95780,8517,5085,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec27c1-1691-11df-97a5-7038c432aabf',NULL),(95781,8517,5088,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec2939-1691-11df-97a5-7038c432aabf',NULL),(95782,8517,5089,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec2aba-1691-11df-97a5-7038c432aabf',NULL),(95783,8517,5356,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec2c32-1691-11df-97a5-7038c432aabf',NULL),(95784,8517,1248,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec2daf-1691-11df-97a5-7038c432aabf',NULL),(95785,8517,5096,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec2f2c-1691-11df-97a5-7038c432aabf',NULL),(95786,8517,6042,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec30b1-1691-11df-97a5-7038c432aabf',NULL),(95787,8517,1088,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec322e-1691-11df-97a5-7038c432aabf',NULL),(95788,8517,1088,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec340d-1691-11df-97a5-7038c432aabf',NULL),(95789,8517,1088,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec359f-1691-11df-97a5-7038c432aabf',NULL),(95790,8517,1112,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec372c-1691-11df-97a5-7038c432aabf',NULL),(95791,8517,1109,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec38bf-1691-11df-97a5-7038c432aabf',NULL),(95792,8517,1110,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec3a51-1691-11df-97a5-7038c432aabf',NULL),(95793,8517,1111,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec3c01-1691-11df-97a5-7038c432aabf',NULL),(95794,8517,1255,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec3d7d-1691-11df-97a5-7038c432aabf',NULL),(95795,8517,1277,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec3ef1-1691-11df-97a5-7038c432aabf',NULL),(95796,8517,1261,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec406e-1691-11df-97a5-7038c432aabf',NULL),(95797,8517,1265,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec41eb-1691-11df-97a5-7038c432aabf',NULL),(95798,8517,1268,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec4367-1691-11df-97a5-7038c432aabf',NULL),(95799,8517,1272,7528,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:26:28',0,1,NULL,NULL,NULL,'c5ec44e0-1691-11df-97a5-7038c432aabf',NULL),(95800,3483,1246,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec4658-1691-11df-97a5-7038c432aabf',NULL),(95801,3483,5282,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec47d5-1691-11df-97a5-7038c432aabf',NULL),(95802,3483,6096,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec494d-1691-11df-97a5-7038c432aabf',NULL),(95803,3483,1154,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec4aca-1691-11df-97a5-7038c432aabf',NULL),(95804,3483,1192,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec4c47-1691-11df-97a5-7038c432aabf',NULL),(95805,3483,1155,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec4dbf-1691-11df-97a5-7038c432aabf',NULL),(95806,3483,1164,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec4f3c-1691-11df-97a5-7038c432aabf',NULL),(95807,3483,1156,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec50b4-1691-11df-97a5-7038c432aabf',NULL),(95808,3483,6065,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec5231-1691-11df-97a5-7038c432aabf',NULL),(95809,3483,5092,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec53a9-1691-11df-97a5-7038c432aabf',NULL),(95810,3483,5086,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec5526-1691-11df-97a5-7038c432aabf',NULL),(95811,3483,5087,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec569e-1691-11df-97a5-7038c432aabf',NULL),(95812,3483,5085,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec5817-1691-11df-97a5-7038c432aabf',NULL),(95813,3483,5088,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec59e9-1691-11df-97a5-7038c432aabf',NULL),(95814,3483,5089,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec5b7b-1691-11df-97a5-7038c432aabf',NULL),(95815,3483,5356,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec5d09-1691-11df-97a5-7038c432aabf',NULL),(95816,3483,1248,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec5e9f-1691-11df-97a5-7038c432aabf',NULL),(95817,3483,5096,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec602d-1691-11df-97a5-7038c432aabf',NULL),(95818,3483,1088,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec61f7-1691-11df-97a5-7038c432aabf',NULL),(95819,3483,1088,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec636b-1691-11df-97a5-7038c432aabf',NULL),(95820,3483,1088,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec64e7-1691-11df-97a5-7038c432aabf',NULL),(95821,3483,1112,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec6664-1691-11df-97a5-7038c432aabf',NULL),(95822,3483,1109,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec67dd-1691-11df-97a5-7038c432aabf',NULL),(95823,3483,1110,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec6955-1691-11df-97a5-7038c432aabf',NULL),(95824,3483,1111,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec6acd-1691-11df-97a5-7038c432aabf',NULL),(95825,3483,1255,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec6c4a-1691-11df-97a5-7038c432aabf',NULL),(95826,3483,1277,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec6dc2-1691-11df-97a5-7038c432aabf',NULL),(95827,3483,1261,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec6f3b-1691-11df-97a5-7038c432aabf',NULL),(95828,3483,1265,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec70b7-1691-11df-97a5-7038c432aabf',NULL),(95829,3483,1268,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec7230-1691-11df-97a5-7038c432aabf',NULL),(95830,3483,1272,7529,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:28:04',0,1,NULL,NULL,NULL,'c5ec73a8-1691-11df-97a5-7038c432aabf',NULL),(95831,9077,1246,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ec7521-1691-11df-97a5-7038c432aabf',NULL),(95832,9077,5282,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ec769d-1691-11df-97a5-7038c432aabf',NULL),(95833,9077,6096,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ec8232-1691-11df-97a5-7038c432aabf',NULL),(95834,9077,1154,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ec83bb-1691-11df-97a5-7038c432aabf',NULL),(95835,9077,1192,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ec8545-1691-11df-97a5-7038c432aabf',NULL),(95836,9077,1155,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ec86d2-1691-11df-97a5-7038c432aabf',NULL),(95837,9077,1164,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ec8860-1691-11df-97a5-7038c432aabf',NULL),(95838,9077,1156,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ec8a19-1691-11df-97a5-7038c432aabf',NULL),(95839,9077,6065,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ec8b8d-1691-11df-97a5-7038c432aabf',NULL),(95840,9077,5086,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ec8d09-1691-11df-97a5-7038c432aabf',NULL),(95841,9077,5085,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ec8e82-1691-11df-97a5-7038c432aabf',NULL),(95842,9077,5088,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ec900b-1691-11df-97a5-7038c432aabf',NULL),(95843,9077,5089,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ec9284-1691-11df-97a5-7038c432aabf',NULL),(95844,9077,5356,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ec94e8-1691-11df-97a5-7038c432aabf',NULL),(95845,9077,1248,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ec9754-1691-11df-97a5-7038c432aabf',NULL),(95846,9077,5096,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ec9aa3-1691-11df-97a5-7038c432aabf',NULL),(95847,9077,1088,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ec9d2d-1691-11df-97a5-7038c432aabf',NULL),(95848,9077,1088,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ec9faf-1691-11df-97a5-7038c432aabf',NULL),(95849,9077,1088,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5eca22c-1691-11df-97a5-7038c432aabf',NULL),(95850,9077,1112,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5eca4a1-1691-11df-97a5-7038c432aabf',NULL),(95851,9077,1109,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5eca716-1691-11df-97a5-7038c432aabf',NULL),(95852,9077,1110,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ecaa0b-1691-11df-97a5-7038c432aabf',NULL),(95853,9077,1111,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ecaca2-1691-11df-97a5-7038c432aabf',NULL),(95854,9077,1255,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ecaf3d-1691-11df-97a5-7038c432aabf',NULL),(95855,9077,1277,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ecb1f2-1691-11df-97a5-7038c432aabf',NULL),(95856,9077,1261,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ecb46b-1691-11df-97a5-7038c432aabf',NULL),(95857,9077,1265,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ecb6e8-1691-11df-97a5-7038c432aabf',NULL),(95858,9077,1268,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ecb959-1691-11df-97a5-7038c432aabf',NULL),(95859,9077,1271,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ecbada-1691-11df-97a5-7038c432aabf',NULL),(95860,9077,1271,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ecbc52-1691-11df-97a5-7038c432aabf',NULL),(95861,9077,1271,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ecbdcb-1691-11df-97a5-7038c432aabf',NULL),(95862,9077,1271,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ecbf3f-1691-11df-97a5-7038c432aabf',NULL),(95863,9077,1272,7538,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:31:33',0,1,NULL,NULL,NULL,'c5ecc0bb-1691-11df-97a5-7038c432aabf',NULL),(95864,986,1246,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ecc234-1691-11df-97a5-7038c432aabf',NULL),(95865,986,5282,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ecc3ac-1691-11df-97a5-7038c432aabf',NULL),(95866,986,6096,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ecc525-1691-11df-97a5-7038c432aabf',NULL),(95867,986,1154,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ecc69d-1691-11df-97a5-7038c432aabf',NULL),(95868,986,1192,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ecc81a-1691-11df-97a5-7038c432aabf',NULL),(95869,986,1155,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ecc992-1691-11df-97a5-7038c432aabf',NULL),(95870,986,1164,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5eccb06-1691-11df-97a5-7038c432aabf',NULL),(95871,986,1156,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5eccc7f-1691-11df-97a5-7038c432aabf',NULL),(95872,986,5092,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5eccdf7-1691-11df-97a5-7038c432aabf',NULL),(95873,986,5086,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ecd04a-1691-11df-97a5-7038c432aabf',NULL),(95874,986,5087,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ecd21c-1691-11df-97a5-7038c432aabf',NULL),(95875,986,5085,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ecd3aa-1691-11df-97a5-7038c432aabf',NULL),(95876,986,5088,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ecd53c-1691-11df-97a5-7038c432aabf',NULL),(95877,986,5089,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ecd6f8-1691-11df-97a5-7038c432aabf',NULL),(95878,986,5356,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ecd871-1691-11df-97a5-7038c432aabf',NULL),(95879,986,1248,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ecd9ee-1691-11df-97a5-7038c432aabf',NULL),(95880,986,5497,7541,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,565,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ecdb66-1691-11df-97a5-7038c432aabf',NULL),(95881,986,730,7541,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ecdce3-1691-11df-97a5-7038c432aabf',NULL),(95882,986,853,7541,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,653,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ecdf57-1691-11df-97a5-7038c432aabf',NULL),(95883,986,5096,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ece0f6-1691-11df-97a5-7038c432aabf',NULL),(95884,986,1088,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ece284-1691-11df-97a5-7038c432aabf',NULL),(95885,986,1088,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ece41a-1691-11df-97a5-7038c432aabf',NULL),(95886,986,1112,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ece5a8-1691-11df-97a5-7038c432aabf',NULL),(95887,986,1109,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ece736-1691-11df-97a5-7038c432aabf',NULL),(95888,986,1110,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ece900-1691-11df-97a5-7038c432aabf',NULL),(95889,986,1111,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ecea78-1691-11df-97a5-7038c432aabf',NULL),(95890,986,1255,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ecebf0-1691-11df-97a5-7038c432aabf',NULL),(95891,986,1277,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5eced69-1691-11df-97a5-7038c432aabf',NULL),(95892,986,1261,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5eceee6-1691-11df-97a5-7038c432aabf',NULL),(95893,986,1265,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ecf062-1691-11df-97a5-7038c432aabf',NULL),(95894,986,1268,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ecf1db-1691-11df-97a5-7038c432aabf',NULL),(95895,986,1272,7541,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:18',0,1,NULL,NULL,NULL,'c5ecf357-1691-11df-97a5-7038c432aabf',NULL),(95896,8442,5282,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ecf4d0-1691-11df-97a5-7038c432aabf',NULL),(95897,8442,6096,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ecf6ab-1691-11df-97a5-7038c432aabf',NULL),(95898,8442,5272,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ecf834-1691-11df-97a5-7038c432aabf',NULL),(95899,8442,1146,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ecf9ca-1691-11df-97a5-7038c432aabf',NULL),(95900,8442,1154,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ecfb5c-1691-11df-97a5-7038c432aabf',NULL),(95901,8442,1192,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ecfce6-1691-11df-97a5-7038c432aabf',NULL),(95902,8442,1156,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ecfea7-1691-11df-97a5-7038c432aabf',NULL),(95903,8442,1165,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ed0024-1691-11df-97a5-7038c432aabf',NULL),(95904,8442,5092,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ed01a0-1691-11df-97a5-7038c432aabf',NULL),(95905,8442,5086,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ed031d-1691-11df-97a5-7038c432aabf',NULL),(95906,8442,5087,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ed0491-1691-11df-97a5-7038c432aabf',NULL),(95907,8442,5085,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ed060a-1691-11df-97a5-7038c432aabf',NULL),(95908,8442,5088,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ed077e-1691-11df-97a5-7038c432aabf',NULL),(95909,8442,5089,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ed08fa-1691-11df-97a5-7038c432aabf',NULL),(95910,8442,5356,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ed0a73-1691-11df-97a5-7038c432aabf',NULL),(95911,8442,1248,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ed0beb-1691-11df-97a5-7038c432aabf',NULL),(95912,8442,5096,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ed0d68-1691-11df-97a5-7038c432aabf',NULL),(95913,8442,6042,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ed0eed-1691-11df-97a5-7038c432aabf',NULL),(95914,8442,1112,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ed106e-1691-11df-97a5-7038c432aabf',NULL),(95915,8442,1109,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ed11e7-1691-11df-97a5-7038c432aabf',NULL),(95916,8442,1110,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ed1363-1691-11df-97a5-7038c432aabf',NULL),(95917,8442,1111,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ed14e0-1691-11df-97a5-7038c432aabf',NULL),(95918,8442,1255,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ed165d-1691-11df-97a5-7038c432aabf',NULL),(95919,8442,1277,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ed17d9-1691-11df-97a5-7038c432aabf',NULL),(95920,8442,1261,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ed23ee-1691-11df-97a5-7038c432aabf',NULL),(95921,8442,1265,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ed25ab-1691-11df-97a5-7038c432aabf',NULL),(95922,8442,1268,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ed271f-1691-11df-97a5-7038c432aabf',NULL),(95923,8442,1272,7542,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:33:55',0,1,NULL,NULL,NULL,'c5ed289b-1691-11df-97a5-7038c432aabf',NULL),(95924,5675,1246,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed2a1c-1691-11df-97a5-7038c432aabf',NULL),(95925,5675,5282,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed2b99-1691-11df-97a5-7038c432aabf',NULL),(95926,5675,6096,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed2d1a-1691-11df-97a5-7038c432aabf',NULL),(95927,5675,1154,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed2e92-1691-11df-97a5-7038c432aabf',NULL),(95928,5675,1192,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed3013-1691-11df-97a5-7038c432aabf',NULL),(95929,5675,1155,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed3194-1691-11df-97a5-7038c432aabf',NULL),(95930,5675,1164,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed3311-1691-11df-97a5-7038c432aabf',NULL),(95931,5675,1156,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed348e-1691-11df-97a5-7038c432aabf',NULL),(95932,5675,6065,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed3606-1691-11df-97a5-7038c432aabf',NULL),(95933,5675,6077,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed3787-1691-11df-97a5-7038c432aabf',NULL),(95934,5675,5092,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed3904-1691-11df-97a5-7038c432aabf',NULL),(95935,5675,5086,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed3a85-1691-11df-97a5-7038c432aabf',NULL),(95936,5675,5087,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed3c06-1691-11df-97a5-7038c432aabf',NULL),(95937,5675,5085,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed3d82-1691-11df-97a5-7038c432aabf',NULL),(95938,5675,5088,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed3eff-1691-11df-97a5-7038c432aabf',NULL),(95939,5675,5089,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed407c-1691-11df-97a5-7038c432aabf',NULL),(95940,5675,5356,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed41fd-1691-11df-97a5-7038c432aabf',NULL),(95941,5675,1248,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed4382-1691-11df-97a5-7038c432aabf',NULL),(95942,5675,5096,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed4565-1691-11df-97a5-7038c432aabf',NULL),(95943,5675,1088,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed46fb-1691-11df-97a5-7038c432aabf',NULL),(95944,5675,1088,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed4889-1691-11df-97a5-7038c432aabf',NULL),(95945,5675,1088,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed4a1b-1691-11df-97a5-7038c432aabf',NULL),(95946,5675,1112,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed4bc3-1691-11df-97a5-7038c432aabf',NULL),(95947,5675,1109,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed4d73-1691-11df-97a5-7038c432aabf',NULL),(95948,5675,1110,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed4ed6-1691-11df-97a5-7038c432aabf',NULL),(95949,5675,1111,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed5035-1691-11df-97a5-7038c432aabf',NULL),(95950,5675,1255,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed519c-1691-11df-97a5-7038c432aabf',NULL),(95951,5675,1277,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed52ff-1691-11df-97a5-7038c432aabf',NULL),(95952,5675,1261,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed5462-1691-11df-97a5-7038c432aabf',NULL),(95953,5675,1265,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed55c9-1691-11df-97a5-7038c432aabf',NULL),(95954,5675,1268,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed5728-1691-11df-97a5-7038c432aabf',NULL),(95955,5675,1272,7543,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:34:28',0,1,NULL,NULL,NULL,'c5ed5887-1691-11df-97a5-7038c432aabf',NULL),(95956,1179,1246,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5ed67dd-1691-11df-97a5-7038c432aabf',NULL),(95957,1179,5282,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5ed6944-1691-11df-97a5-7038c432aabf',NULL),(95958,1179,6096,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5ed6aa7-1691-11df-97a5-7038c432aabf',NULL),(95959,1179,1154,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5ed6c69-1691-11df-97a5-7038c432aabf',NULL),(95960,1179,1192,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5ed70a3-1691-11df-97a5-7038c432aabf',NULL),(95961,1179,1155,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5ed7224-1691-11df-97a5-7038c432aabf',NULL),(95962,1179,1164,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5ed8596-1691-11df-97a5-7038c432aabf',NULL),(95963,1179,1156,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5ed86fe-1691-11df-97a5-7038c432aabf',NULL),(95964,1179,5092,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5ed893f-1691-11df-97a5-7038c432aabf',NULL),(95965,1179,5086,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5ed8b6b-1691-11df-97a5-7038c432aabf',NULL),(95966,1179,5087,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5ed9cb6-1691-11df-97a5-7038c432aabf',NULL),(95967,1179,5085,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5ed9f00-1691-11df-97a5-7038c432aabf',NULL),(95968,1179,5088,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5eda146-1691-11df-97a5-7038c432aabf',NULL),(95969,1179,5089,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5edb6cb-1691-11df-97a5-7038c432aabf',NULL),(95970,1179,5356,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5edb93c-1691-11df-97a5-7038c432aabf',NULL),(95971,1179,1248,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5edca69-1691-11df-97a5-7038c432aabf',NULL),(95972,1179,5096,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5eddb89-1691-11df-97a5-7038c432aabf',NULL),(95973,1179,1088,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5edeccb-1691-11df-97a5-7038c432aabf',NULL),(95974,1179,1088,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5f6ad3a-1691-11df-97a5-7038c432aabf',NULL),(95975,1179,1088,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5f6af50-1691-11df-97a5-7038c432aabf',NULL),(95976,1179,1112,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5f6b0cd-1691-11df-97a5-7038c432aabf',NULL),(95977,1179,1109,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5f6b24e-1691-11df-97a5-7038c432aabf',NULL),(95978,1179,1110,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5f6b3cb-1691-11df-97a5-7038c432aabf',NULL),(95979,1179,1111,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5f6b54c-1691-11df-97a5-7038c432aabf',NULL),(95980,1179,1255,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5f6b6c4-1691-11df-97a5-7038c432aabf',NULL),(95981,1179,1277,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5f6b841-1691-11df-97a5-7038c432aabf',NULL),(95982,1179,1261,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5f6b9b5-1691-11df-97a5-7038c432aabf',NULL),(95983,1179,1265,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5f6bba5-1691-11df-97a5-7038c432aabf',NULL),(95984,1179,1268,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5f6bd2e-1691-11df-97a5-7038c432aabf',NULL),(95985,1179,1271,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5f6bec1-1691-11df-97a5-7038c432aabf',NULL),(95986,1179,1271,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5f6c053-1691-11df-97a5-7038c432aabf',NULL),(95987,1179,1271,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5f6c1dc-1691-11df-97a5-7038c432aabf',NULL),(95988,1179,1272,7544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:35:22',0,1,NULL,NULL,NULL,'c5f6c390-1691-11df-97a5-7038c432aabf',NULL),(95989,7172,1246,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6c504-1691-11df-97a5-7038c432aabf',NULL),(95990,7172,5282,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6c685-1691-11df-97a5-7038c432aabf',NULL),(95991,7172,5272,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6c7fe-1691-11df-97a5-7038c432aabf',NULL),(95992,7172,1146,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6c976-1691-11df-97a5-7038c432aabf',NULL),(95993,7172,1154,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6caef-1691-11df-97a5-7038c432aabf',NULL),(95994,7172,1192,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6cc63-1691-11df-97a5-7038c432aabf',NULL),(95995,7172,1155,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6cddb-1691-11df-97a5-7038c432aabf',NULL),(95996,7172,1164,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6cf4f-1691-11df-97a5-7038c432aabf',NULL),(95997,7172,1156,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6d0cc-1691-11df-97a5-7038c432aabf',NULL),(95998,7172,6065,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6d244-1691-11df-97a5-7038c432aabf',NULL),(95999,7172,1165,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6d3bd-1691-11df-97a5-7038c432aabf',NULL),(96000,7172,5092,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6d539-1691-11df-97a5-7038c432aabf',NULL),(96001,7172,5086,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6d6b2-1691-11df-97a5-7038c432aabf',NULL),(96002,7172,5087,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6d82a-1691-11df-97a5-7038c432aabf',NULL),(96003,7172,5085,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6d9a7-1691-11df-97a5-7038c432aabf',NULL),(96004,7172,5088,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6db1b-1691-11df-97a5-7038c432aabf',NULL),(96005,7172,5089,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6dc98-1691-11df-97a5-7038c432aabf',NULL),(96006,7172,5356,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6de08-1691-11df-97a5-7038c432aabf',NULL),(96007,7172,1248,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6df80-1691-11df-97a5-7038c432aabf',NULL),(96008,7172,5096,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6e15b-1691-11df-97a5-7038c432aabf',NULL),(96009,7172,6042,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6e2e9-1691-11df-97a5-7038c432aabf',NULL),(96010,7172,6042,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6e47b-1691-11df-97a5-7038c432aabf',NULL),(96011,7172,1088,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6e600-1691-11df-97a5-7038c432aabf',NULL),(96012,7172,1112,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6e78e-1691-11df-97a5-7038c432aabf',NULL),(96013,7172,1109,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6e94f-1691-11df-97a5-7038c432aabf',NULL),(96014,7172,1110,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6eac7-1691-11df-97a5-7038c432aabf',NULL),(96015,7172,1111,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6ec40-1691-11df-97a5-7038c432aabf',NULL),(96016,7172,1255,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6edb4-1691-11df-97a5-7038c432aabf',NULL),(96017,7172,1277,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6ef2c-1691-11df-97a5-7038c432aabf',NULL),(96018,7172,1261,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6f0a0-1691-11df-97a5-7038c432aabf',NULL),(96019,7172,1265,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6f219-1691-11df-97a5-7038c432aabf',NULL),(96020,7172,1268,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6f38d-1691-11df-97a5-7038c432aabf',NULL),(96021,7172,1272,7545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:36:26',0,1,NULL,NULL,NULL,'c5f6f505-1691-11df-97a5-7038c432aabf',NULL),(96022,1604,1246,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f6f67e-1691-11df-97a5-7038c432aabf',NULL),(96023,1604,5282,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f6f7f2-1691-11df-97a5-7038c432aabf',NULL),(96024,1604,6096,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f6f96a-1691-11df-97a5-7038c432aabf',NULL),(96025,1604,1084,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f6fae2-1691-11df-97a5-7038c432aabf',NULL),(96026,1604,5272,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f6fc5f-1691-11df-97a5-7038c432aabf',NULL),(96027,1604,1146,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f6fdd3-1691-11df-97a5-7038c432aabf',NULL),(96028,1604,1279,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f6ff47-1691-11df-97a5-7038c432aabf',NULL),(96029,1604,1154,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f700c4-1691-11df-97a5-7038c432aabf',NULL),(96030,1604,1192,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f70234-1691-11df-97a5-7038c432aabf',NULL),(96031,1604,1155,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f703b1-1691-11df-97a5-7038c432aabf',NULL),(96032,1604,1164,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f70529-1691-11df-97a5-7038c432aabf',NULL),(96033,1604,1156,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f706a1-1691-11df-97a5-7038c432aabf',NULL),(96034,1604,5092,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f70874-1691-11df-97a5-7038c432aabf',NULL),(96035,1604,5086,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f709fd-1691-11df-97a5-7038c432aabf',NULL),(96036,1604,5087,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f70b8b-1691-11df-97a5-7038c432aabf',NULL),(96037,1604,5085,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f70d14-1691-11df-97a5-7038c432aabf',NULL),(96038,1604,5088,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f70e9e-1691-11df-97a5-7038c432aabf',NULL),(96039,1604,5089,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f7105f-1691-11df-97a5-7038c432aabf',NULL),(96040,1604,5356,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f711d3-1691-11df-97a5-7038c432aabf',NULL),(96041,1604,1248,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f71350-1691-11df-97a5-7038c432aabf',NULL),(96042,1604,5096,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f7203a-1691-11df-97a5-7038c432aabf',NULL),(96043,1604,6042,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f721b3-1691-11df-97a5-7038c432aabf',NULL),(96044,1604,1088,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f72327-1691-11df-97a5-7038c432aabf',NULL),(96045,1604,1088,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f7249f-1691-11df-97a5-7038c432aabf',NULL),(96046,1604,1088,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f7261c-1691-11df-97a5-7038c432aabf',NULL),(96047,1604,1112,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f72790-1691-11df-97a5-7038c432aabf',NULL),(96048,1604,1109,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f72908-1691-11df-97a5-7038c432aabf',NULL),(96049,1604,1110,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f72a81-1691-11df-97a5-7038c432aabf',NULL),(96050,1604,1111,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f72c06-1691-11df-97a5-7038c432aabf',NULL),(96051,1604,1255,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f72e8c-1691-11df-97a5-7038c432aabf',NULL),(96052,1604,1277,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f731ac-1691-11df-97a5-7038c432aabf',NULL),(96053,1604,1261,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f7342d-1691-11df-97a5-7038c432aabf',NULL),(96054,1604,1265,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f73881-1691-11df-97a5-7038c432aabf',NULL),(96055,1604,1268,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f73afe-1691-11df-97a5-7038c432aabf',NULL),(96056,1604,1272,7547,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:37:42',0,1,NULL,NULL,NULL,'c5f73d80-1691-11df-97a5-7038c432aabf',NULL),(96057,1668,1246,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f73ff9-1691-11df-97a5-7038c432aabf',NULL),(96058,1668,5282,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f7426e-1691-11df-97a5-7038c432aabf',NULL),(96059,1668,6096,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f744e3-1691-11df-97a5-7038c432aabf',NULL),(96060,1668,1154,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f74760-1691-11df-97a5-7038c432aabf',NULL),(96061,1668,1192,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f749d9-1691-11df-97a5-7038c432aabf',NULL),(96062,1668,1155,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f74c49-1691-11df-97a5-7038c432aabf',NULL),(96063,1668,1164,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f74ebe-1691-11df-97a5-7038c432aabf',NULL),(96064,1668,1156,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f75137-1691-11df-97a5-7038c432aabf',NULL),(96065,1668,5092,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f753b0-1691-11df-97a5-7038c432aabf',NULL),(96066,1668,5086,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f75672-1691-11df-97a5-7038c432aabf',NULL),(96067,1668,5087,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f75909-1691-11df-97a5-7038c432aabf',NULL),(96068,1668,5085,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f75a97-1691-11df-97a5-7038c432aabf',NULL),(96069,1668,5088,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f75c25-1691-11df-97a5-7038c432aabf',NULL),(96070,1668,5089,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f75dae-1691-11df-97a5-7038c432aabf',NULL),(96071,1668,5356,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f75f62-1691-11df-97a5-7038c432aabf',NULL),(96072,1668,1248,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f760df-1691-11df-97a5-7038c432aabf',NULL),(96073,1668,5096,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f7625c-1691-11df-97a5-7038c432aabf',NULL),(96074,1668,1088,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f763d4-1691-11df-97a5-7038c432aabf',NULL),(96075,1668,1088,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f76551-1691-11df-97a5-7038c432aabf',NULL),(96076,1668,1088,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f766c5-1691-11df-97a5-7038c432aabf',NULL),(96077,1668,1112,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f7683d-1691-11df-97a5-7038c432aabf',NULL),(96078,1668,1109,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f769ba-1691-11df-97a5-7038c432aabf',NULL),(96079,1668,1110,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f76b2e-1691-11df-97a5-7038c432aabf',NULL),(96080,1668,1111,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f76ca2-1691-11df-97a5-7038c432aabf',NULL),(96081,1668,1255,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f76e16-1691-11df-97a5-7038c432aabf',NULL),(96082,1668,1277,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f76f93-1691-11df-97a5-7038c432aabf',NULL),(96083,1668,1261,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f77107-1691-11df-97a5-7038c432aabf',NULL),(96084,1668,1265,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f77284-1691-11df-97a5-7038c432aabf',NULL),(96085,1668,1268,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f773fc-1691-11df-97a5-7038c432aabf',NULL),(96086,1668,1272,7553,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:06',0,1,NULL,NULL,NULL,'c5f77570-1691-11df-97a5-7038c432aabf',NULL),(96087,6107,1246,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f776ed-1691-11df-97a5-7038c432aabf',NULL),(96088,6107,5282,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f77865-1691-11df-97a5-7038c432aabf',NULL),(96089,6107,6096,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f779de-1691-11df-97a5-7038c432aabf',NULL),(96090,6107,5272,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f77b4e-1691-11df-97a5-7038c432aabf',NULL),(96091,6107,1154,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f77cca-1691-11df-97a5-7038c432aabf',NULL),(96092,6107,1192,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f77ec7-1691-11df-97a5-7038c432aabf',NULL),(96093,6107,1164,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f7804d-1691-11df-97a5-7038c432aabf',NULL),(96094,6107,1156,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f781d6-1691-11df-97a5-7038c432aabf',NULL),(96095,6107,6065,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f78360-1691-11df-97a5-7038c432aabf',NULL),(96096,6107,1165,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f784f2-1691-11df-97a5-7038c432aabf',NULL),(96097,6107,5086,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f786a2-1691-11df-97a5-7038c432aabf',NULL),(96098,6107,5085,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f78816-1691-11df-97a5-7038c432aabf',NULL),(96099,6107,5088,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f7898e-1691-11df-97a5-7038c432aabf',NULL),(96100,6107,5089,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f78b07-1691-11df-97a5-7038c432aabf',NULL),(96101,6107,5356,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f78c7f-1691-11df-97a5-7038c432aabf',NULL),(96102,6107,1248,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f78df3-1691-11df-97a5-7038c432aabf',NULL),(96103,6107,5096,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f78f6c-1691-11df-97a5-7038c432aabf',NULL),(96104,6107,1088,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f790e8-1691-11df-97a5-7038c432aabf',NULL),(96105,6107,1088,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f79261-1691-11df-97a5-7038c432aabf',NULL),(96106,6107,1088,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f793d9-1691-11df-97a5-7038c432aabf',NULL),(96107,6107,1112,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f7954d-1691-11df-97a5-7038c432aabf',NULL),(96108,6107,1109,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f796c6-1691-11df-97a5-7038c432aabf',NULL),(96109,6107,1110,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f79842-1691-11df-97a5-7038c432aabf',NULL),(96110,6107,1111,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f799b2-1691-11df-97a5-7038c432aabf',NULL),(96111,6107,1255,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f79b2b-1691-11df-97a5-7038c432aabf',NULL),(96112,6107,1277,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f79c9f-1691-11df-97a5-7038c432aabf',NULL),(96113,6107,1261,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f79e1b-1691-11df-97a5-7038c432aabf',NULL),(96114,6107,1265,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f79f8b-1691-11df-97a5-7038c432aabf',NULL),(96115,6107,1268,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f7a108-1691-11df-97a5-7038c432aabf',NULL),(96116,6107,1271,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f7a285-1691-11df-97a5-7038c432aabf',NULL),(96117,6107,1271,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f7a3f4-1691-11df-97a5-7038c432aabf',NULL),(96118,6107,1271,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f7a64b-1691-11df-97a5-7038c432aabf',NULL),(96119,6107,1271,7554,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:41:20',0,1,NULL,NULL,NULL,'c5f7a7d9-1691-11df-97a5-7038c432aabf',NULL),(96120,6895,1246,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7a967-1691-11df-97a5-7038c432aabf',NULL),(96121,6895,5282,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7aafd-1691-11df-97a5-7038c432aabf',NULL),(96122,6895,6096,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7acc7-1691-11df-97a5-7038c432aabf',NULL),(96123,6895,5272,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7ae43-1691-11df-97a5-7038c432aabf',NULL),(96124,6895,1146,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7afc0-1691-11df-97a5-7038c432aabf',NULL),(96125,6895,1154,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7b13d-1691-11df-97a5-7038c432aabf',NULL),(96126,6895,1192,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7b2b5-1691-11df-97a5-7038c432aabf',NULL),(96127,6895,1155,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7b432-1691-11df-97a5-7038c432aabf',NULL),(96128,6895,1164,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7bfc6-1691-11df-97a5-7038c432aabf',NULL),(96129,6895,1156,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7c13e-1691-11df-97a5-7038c432aabf',NULL),(96130,6895,6065,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7c2b3-1691-11df-97a5-7038c432aabf',NULL),(96131,6895,5092,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7c42f-1691-11df-97a5-7038c432aabf',NULL),(96132,6895,5086,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7c5b0-1691-11df-97a5-7038c432aabf',NULL),(96133,6895,5087,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7c731-1691-11df-97a5-7038c432aabf',NULL),(96134,6895,5085,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7c8aa-1691-11df-97a5-7038c432aabf',NULL),(96135,6895,5088,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7ca2b-1691-11df-97a5-7038c432aabf',NULL),(96136,6895,5089,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7cc01-1691-11df-97a5-7038c432aabf',NULL),(96137,6895,5356,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7cd93-1691-11df-97a5-7038c432aabf',NULL),(96138,6895,1248,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7cf29-1691-11df-97a5-7038c432aabf',NULL),(96139,6895,5096,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7d0bc-1691-11df-97a5-7038c432aabf',NULL),(96140,6895,6042,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7d24e-1691-11df-97a5-7038c432aabf',NULL),(96141,6895,1088,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7d3db-1691-11df-97a5-7038c432aabf',NULL),(96142,6895,1088,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7d598-1691-11df-97a5-7038c432aabf',NULL),(96143,6895,1088,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7d711-1691-11df-97a5-7038c432aabf',NULL),(96144,6895,1112,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7d88d-1691-11df-97a5-7038c432aabf',NULL),(96145,6895,1109,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7da0e-1691-11df-97a5-7038c432aabf',NULL),(96146,6895,1110,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7db87-1691-11df-97a5-7038c432aabf',NULL),(96147,6895,1111,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7dd0c-1691-11df-97a5-7038c432aabf',NULL),(96148,6895,1255,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7de84-1691-11df-97a5-7038c432aabf',NULL),(96149,6895,1277,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7e005-1691-11df-97a5-7038c432aabf',NULL),(96150,6895,1261,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7e179-1691-11df-97a5-7038c432aabf',NULL),(96151,6895,1265,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7e2f2-1691-11df-97a5-7038c432aabf',NULL),(96152,6895,1268,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7e473-1691-11df-97a5-7038c432aabf',NULL),(96153,6895,1272,7556,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:42:40',0,1,NULL,NULL,NULL,'c5f7e5eb-1691-11df-97a5-7038c432aabf',NULL),(96154,3393,1246,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f7e779-1691-11df-97a5-7038c432aabf',NULL),(96155,3393,5282,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f7e8f6-1691-11df-97a5-7038c432aabf',NULL),(96156,3393,6096,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f7ea61-1691-11df-97a5-7038c432aabf',NULL),(96157,3393,5272,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f7ebc4-1691-11df-97a5-7038c432aabf',NULL),(96158,3393,1154,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f7ed2b-1691-11df-97a5-7038c432aabf',NULL),(96159,3393,1192,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f7ee93-1691-11df-97a5-7038c432aabf',NULL),(96160,3393,1155,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f7eff6-1691-11df-97a5-7038c432aabf',NULL),(96161,3393,1164,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f7f15d-1691-11df-97a5-7038c432aabf',NULL),(96162,3393,1247,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f7f31a-1691-11df-97a5-7038c432aabf',NULL),(96163,3393,1156,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f7f48e-1691-11df-97a5-7038c432aabf',NULL),(96164,3393,6065,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f804b2-1691-11df-97a5-7038c432aabf',NULL),(96165,3393,6077,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f80611-1691-11df-97a5-7038c432aabf',NULL),(96166,3393,5092,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f80930-1691-11df-97a5-7038c432aabf',NULL),(96167,3393,5086,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f80a98-1691-11df-97a5-7038c432aabf',NULL),(96168,3393,5087,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f80ee7-1691-11df-97a5-7038c432aabf',NULL),(96169,3393,5085,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f8105b-1691-11df-97a5-7038c432aabf',NULL),(96170,3393,5088,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f82327-1691-11df-97a5-7038c432aabf',NULL),(96171,3393,5089,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f82569-1691-11df-97a5-7038c432aabf',NULL),(96172,3393,5356,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f8279d-1691-11df-97a5-7038c432aabf',NULL),(96173,3393,1248,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f829ce-1691-11df-97a5-7038c432aabf',NULL),(96174,3393,5096,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f83a0b-1691-11df-97a5-7038c432aabf',NULL),(96175,3393,1088,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f83c40-1691-11df-97a5-7038c432aabf',NULL),(96176,3393,1088,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f83fe9-1691-11df-97a5-7038c432aabf',NULL),(96177,3393,1088,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f85375-1691-11df-97a5-7038c432aabf',NULL),(96178,3393,1112,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f855b2-1691-11df-97a5-7038c432aabf',NULL),(96179,3393,1109,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f865fd-1691-11df-97a5-7038c432aabf',NULL),(96180,3393,1110,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f87748-1691-11df-97a5-7038c432aabf',NULL),(96181,3393,1111,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f89984-1691-11df-97a5-7038c432aabf',NULL),(96182,3393,1255,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f89b00-1691-11df-97a5-7038c432aabf',NULL),(96183,3393,1277,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f89c74-1691-11df-97a5-7038c432aabf',NULL),(96184,3393,1261,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f89ded-1691-11df-97a5-7038c432aabf',NULL),(96185,3393,1265,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f89f6e-1691-11df-97a5-7038c432aabf',NULL),(96186,3393,1268,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f8a0eb-1691-11df-97a5-7038c432aabf',NULL),(96187,3393,1272,7557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:44:19',0,1,NULL,NULL,NULL,'c5f8a25f-1691-11df-97a5-7038c432aabf',NULL),(96188,1493,1246,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8a3db-1691-11df-97a5-7038c432aabf',NULL),(96189,1493,5282,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8a554-1691-11df-97a5-7038c432aabf',NULL),(96190,1493,6096,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8a6d5-1691-11df-97a5-7038c432aabf',NULL),(96191,1493,5272,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8a849-1691-11df-97a5-7038c432aabf',NULL),(96192,1493,1146,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8a9c5-1691-11df-97a5-7038c432aabf',NULL),(96193,1493,1154,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8ab46-1691-11df-97a5-7038c432aabf',NULL),(96194,1493,1192,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8acbf-1691-11df-97a5-7038c432aabf',NULL),(96195,1493,1155,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8ae37-1691-11df-97a5-7038c432aabf',NULL),(96196,1493,1164,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8afb0-1691-11df-97a5-7038c432aabf',NULL),(96197,1493,1156,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8b12c-1691-11df-97a5-7038c432aabf',NULL),(96198,1493,5092,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8b2a9-1691-11df-97a5-7038c432aabf',NULL),(96199,1493,5086,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8b421-1691-11df-97a5-7038c432aabf',NULL),(96200,1493,5087,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8b59e-1691-11df-97a5-7038c432aabf',NULL),(96201,1493,5085,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8b77d-1691-11df-97a5-7038c432aabf',NULL),(96202,1493,5088,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8b90f-1691-11df-97a5-7038c432aabf',NULL),(96203,1493,5089,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8ba99-1691-11df-97a5-7038c432aabf',NULL),(96204,1493,5356,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8bc27-1691-11df-97a5-7038c432aabf',NULL),(96205,1493,1248,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8bdb9-1691-11df-97a5-7038c432aabf',NULL),(96206,1493,5096,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8bf69-1691-11df-97a5-7038c432aabf',NULL),(96207,1493,1088,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8c0dd-1691-11df-97a5-7038c432aabf',NULL),(96208,1493,1088,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8c259-1691-11df-97a5-7038c432aabf',NULL),(96209,1493,1088,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8c3d2-1691-11df-97a5-7038c432aabf',NULL),(96210,1493,1112,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8c54e-1691-11df-97a5-7038c432aabf',NULL),(96211,1493,1109,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8c6c3-1691-11df-97a5-7038c432aabf',NULL),(96212,1493,1110,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8c83f-1691-11df-97a5-7038c432aabf',NULL),(96213,1493,1111,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8c9b8-1691-11df-97a5-7038c432aabf',NULL),(96214,1493,1255,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8cb34-1691-11df-97a5-7038c432aabf',NULL),(96215,1493,1250,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8ccad-1691-11df-97a5-7038c432aabf',NULL),(96216,1493,1250,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8ce25-1691-11df-97a5-7038c432aabf',NULL),(96217,1493,1250,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8cf99-1691-11df-97a5-7038c432aabf',NULL),(96218,1493,1277,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8d112-1691-11df-97a5-7038c432aabf',NULL),(96219,1493,1261,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8d28a-1691-11df-97a5-7038c432aabf',NULL),(96220,1493,1252,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8d3fe-1691-11df-97a5-7038c432aabf',NULL),(96221,1493,1265,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8d57b-1691-11df-97a5-7038c432aabf',NULL),(96222,1493,1268,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8d6f8-1691-11df-97a5-7038c432aabf',NULL),(96223,1493,1271,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8d86c-1691-11df-97a5-7038c432aabf',NULL),(96224,1493,1272,7560,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:45:24',0,1,NULL,NULL,NULL,'c5f8d9e4-1691-11df-97a5-7038c432aabf',NULL),(96225,2718,1246,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f8db58-1691-11df-97a5-7038c432aabf',NULL),(96226,2718,5282,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f8dd26-1691-11df-97a5-7038c432aabf',NULL),(96227,2718,6096,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f8deb0-1691-11df-97a5-7038c432aabf',NULL),(96228,2718,5272,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f8e03d-1691-11df-97a5-7038c432aabf',NULL),(96229,2718,1154,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f8e1cb-1691-11df-97a5-7038c432aabf',NULL),(96230,2718,1192,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f8e359-1691-11df-97a5-7038c432aabf',NULL),(96231,2718,1155,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f8e51a-1691-11df-97a5-7038c432aabf',NULL),(96232,2718,1164,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f8e693-1691-11df-97a5-7038c432aabf',NULL),(96233,2718,1156,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f8e80f-1691-11df-97a5-7038c432aabf',NULL),(96234,2718,6065,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f8e988-1691-11df-97a5-7038c432aabf',NULL),(96235,2718,6077,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f8eafc-1691-11df-97a5-7038c432aabf',NULL),(96236,2718,5092,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f8ec78-1691-11df-97a5-7038c432aabf',NULL),(96237,2718,5086,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f8edf1-1691-11df-97a5-7038c432aabf',NULL),(96238,2718,5087,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f8ef6e-1691-11df-97a5-7038c432aabf',NULL),(96239,2718,5085,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f8f0e6-1691-11df-97a5-7038c432aabf',NULL),(96240,2718,5088,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f8f25a-1691-11df-97a5-7038c432aabf',NULL),(96241,2718,5089,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f8f3d2-1691-11df-97a5-7038c432aabf',NULL),(96242,2718,5356,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f8f547-1691-11df-97a5-7038c432aabf',NULL),(96243,2718,1248,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f8f6c3-1691-11df-97a5-7038c432aabf',NULL),(96244,2718,5096,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f8f837-1691-11df-97a5-7038c432aabf',NULL),(96245,2718,1088,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f8f9b0-1691-11df-97a5-7038c432aabf',NULL),(96246,2718,1088,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f8fb2c-1691-11df-97a5-7038c432aabf',NULL),(96247,2718,1088,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f8fca1-1691-11df-97a5-7038c432aabf',NULL),(96248,2718,1112,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f8fe19-1691-11df-97a5-7038c432aabf',NULL),(96249,2718,1109,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f909cf-1691-11df-97a5-7038c432aabf',NULL),(96250,2718,1110,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f90b59-1691-11df-97a5-7038c432aabf',NULL),(96251,2718,1111,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f90d0d-1691-11df-97a5-7038c432aabf',NULL),(96252,2718,1255,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f90e81-1691-11df-97a5-7038c432aabf',NULL),(96253,2718,1277,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f90ffe-1691-11df-97a5-7038c432aabf',NULL),(96254,2718,1261,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f91172-1691-11df-97a5-7038c432aabf',NULL),(96255,2718,1265,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f912ea-1691-11df-97a5-7038c432aabf',NULL),(96256,2718,1268,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f91467-1691-11df-97a5-7038c432aabf',NULL),(96257,2718,1272,7563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:47:42',0,1,NULL,NULL,NULL,'c5f915db-1691-11df-97a5-7038c432aabf',NULL),(96258,3104,1246,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f91765-1691-11df-97a5-7038c432aabf',NULL),(96259,3104,5282,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f919d5-1691-11df-97a5-7038c432aabf',NULL),(96260,3104,6096,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f91c41-1691-11df-97a5-7038c432aabf',NULL),(96261,3104,5272,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f91ea5-1691-11df-97a5-7038c432aabf',NULL),(96262,3104,1146,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f921fd-1691-11df-97a5-7038c432aabf',NULL),(96263,3104,1154,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f9247e-1691-11df-97a5-7038c432aabf',NULL),(96264,3104,1192,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f926fc-1691-11df-97a5-7038c432aabf',NULL),(96265,3104,1155,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f9297d-1691-11df-97a5-7038c432aabf',NULL),(96266,3104,1164,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f92cae-1691-11df-97a5-7038c432aabf',NULL),(96267,3104,1156,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f92f56-1691-11df-97a5-7038c432aabf',NULL),(96268,3104,6065,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f931f6-1691-11df-97a5-7038c432aabf',NULL),(96269,3104,5092,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f934b3-1691-11df-97a5-7038c432aabf',NULL),(96270,3104,5086,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f9372c-1691-11df-97a5-7038c432aabf',NULL),(96271,3104,5087,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f9399d-1691-11df-97a5-7038c432aabf',NULL),(96272,3104,5085,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f93c1a-1691-11df-97a5-7038c432aabf',NULL),(96273,3104,5088,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f93e8f-1691-11df-97a5-7038c432aabf',NULL),(96274,3104,5089,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f94104-1691-11df-97a5-7038c432aabf',NULL),(96275,3104,5356,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f94284-1691-11df-97a5-7038c432aabf',NULL),(96276,3104,1248,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f943f9-1691-11df-97a5-7038c432aabf',NULL),(96277,3104,5096,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f94571-1691-11df-97a5-7038c432aabf',NULL),(96278,3104,6042,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f946e5-1691-11df-97a5-7038c432aabf',NULL),(96279,3104,1088,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f94862-1691-11df-97a5-7038c432aabf',NULL),(96280,3104,1088,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f949de-1691-11df-97a5-7038c432aabf',NULL),(96281,3104,1088,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f94b57-1691-11df-97a5-7038c432aabf',NULL),(96282,3104,1112,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f94ccf-1691-11df-97a5-7038c432aabf',NULL),(96283,3104,1109,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f94e48-1691-11df-97a5-7038c432aabf',NULL),(96284,3104,1110,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f94fc4-1691-11df-97a5-7038c432aabf',NULL),(96285,3104,1111,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f95138-1691-11df-97a5-7038c432aabf',NULL),(96286,3104,1255,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f95313-1691-11df-97a5-7038c432aabf',NULL),(96287,3104,1277,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f954a5-1691-11df-97a5-7038c432aabf',NULL),(96288,3104,1261,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f9562f-1691-11df-97a5-7038c432aabf',NULL),(96289,3104,1262,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f957bd-1691-11df-97a5-7038c432aabf',NULL),(96290,3104,1265,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f95942-1691-11df-97a5-7038c432aabf',NULL),(96291,3104,1268,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f95aff-1691-11df-97a5-7038c432aabf',NULL),(96292,3104,1272,7575,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:56:05',0,1,NULL,NULL,NULL,'c5f95c77-1691-11df-97a5-7038c432aabf',NULL),(96293,3035,1246,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f95df0-1691-11df-97a5-7038c432aabf',NULL),(96294,3035,5282,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f95f68-1691-11df-97a5-7038c432aabf',NULL),(96295,3035,6096,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f960e0-1691-11df-97a5-7038c432aabf',NULL),(96296,3035,5272,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f9625d-1691-11df-97a5-7038c432aabf',NULL),(96297,3035,1154,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f963d5-1691-11df-97a5-7038c432aabf',NULL),(96298,3035,1192,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f9654e-1691-11df-97a5-7038c432aabf',NULL),(96299,3035,1155,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f966ca-1691-11df-97a5-7038c432aabf',NULL),(96300,3035,1164,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f9683f-1691-11df-97a5-7038c432aabf',NULL),(96301,3035,1156,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f969bb-1691-11df-97a5-7038c432aabf',NULL),(96302,3035,5092,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f96b2f-1691-11df-97a5-7038c432aabf',NULL),(96303,3035,5086,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f96cac-1691-11df-97a5-7038c432aabf',NULL),(96304,3035,5087,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f96e20-1691-11df-97a5-7038c432aabf',NULL),(96305,3035,5085,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f96f9d-1691-11df-97a5-7038c432aabf',NULL),(96306,3035,5088,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f97115-1691-11df-97a5-7038c432aabf',NULL),(96307,3035,5089,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f97289-1691-11df-97a5-7038c432aabf',NULL),(96308,3035,5356,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f97406-1691-11df-97a5-7038c432aabf',NULL),(96309,3035,1248,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f9757a-1691-11df-97a5-7038c432aabf',NULL),(96310,3035,5096,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f976f3-1691-11df-97a5-7038c432aabf',NULL),(96311,3035,6042,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f9786f-1691-11df-97a5-7038c432aabf',NULL),(96312,3035,1088,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f97a4e-1691-11df-97a5-7038c432aabf',NULL),(96313,3035,1088,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f97be0-1691-11df-97a5-7038c432aabf',NULL),(96314,3035,1088,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f97d6a-1691-11df-97a5-7038c432aabf',NULL),(96315,3035,1112,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f97efc-1691-11df-97a5-7038c432aabf',NULL),(96316,3035,1109,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f98086-1691-11df-97a5-7038c432aabf',NULL),(96317,3035,1110,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f9823e-1691-11df-97a5-7038c432aabf',NULL),(96318,3035,1111,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f983b6-1691-11df-97a5-7038c432aabf',NULL),(96319,3035,1255,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f9852f-1691-11df-97a5-7038c432aabf',NULL),(96320,3035,1277,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f986a7-1691-11df-97a5-7038c432aabf',NULL),(96321,3035,1261,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f98820-1691-11df-97a5-7038c432aabf',NULL),(96322,3035,1265,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f98998-1691-11df-97a5-7038c432aabf',NULL),(96323,3035,1268,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f98b0c-1691-11df-97a5-7038c432aabf',NULL),(96324,3035,1272,7577,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:57:10',0,1,NULL,NULL,NULL,'c5f98c80-1691-11df-97a5-7038c432aabf',NULL),(96325,2445,1246,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f98dfd-1691-11df-97a5-7038c432aabf',NULL),(96326,2445,5282,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f98f71-1691-11df-97a5-7038c432aabf',NULL),(96327,2445,6096,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f990ee-1691-11df-97a5-7038c432aabf',NULL),(96328,2445,1154,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f99262-1691-11df-97a5-7038c432aabf',NULL),(96329,2445,1192,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f993e3-1691-11df-97a5-7038c432aabf',NULL),(96330,2445,1156,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f99564-1691-11df-97a5-7038c432aabf',NULL),(96331,2445,5092,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f996dc-1691-11df-97a5-7038c432aabf',NULL),(96332,2445,5086,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f9985d-1691-11df-97a5-7038c432aabf',NULL),(96333,2445,5087,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f999d6-1691-11df-97a5-7038c432aabf',NULL),(96334,2445,5085,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f99b4e-1691-11df-97a5-7038c432aabf',NULL),(96335,2445,5088,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f9a749-1691-11df-97a5-7038c432aabf',NULL),(96336,2445,5089,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f9a901-1691-11df-97a5-7038c432aabf',NULL),(96337,2445,5356,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f9aa76-1691-11df-97a5-7038c432aabf',NULL),(96338,2445,1248,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f9abf2-1691-11df-97a5-7038c432aabf',NULL),(96339,2445,5096,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f9ad73-1691-11df-97a5-7038c432aabf',NULL),(96340,2445,6042,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f9aef0-1691-11df-97a5-7038c432aabf',NULL),(96341,2445,1112,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f9b068-1691-11df-97a5-7038c432aabf',NULL),(96342,2445,1109,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f9b1e5-1691-11df-97a5-7038c432aabf',NULL),(96343,2445,1110,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f9b35d-1691-11df-97a5-7038c432aabf',NULL),(96344,2445,1111,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f9b4de-1691-11df-97a5-7038c432aabf',NULL),(96345,2445,1255,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f9b657-1691-11df-97a5-7038c432aabf',NULL),(96346,2445,1277,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f9b7d3-1691-11df-97a5-7038c432aabf',NULL),(96347,2445,1261,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f9b954-1691-11df-97a5-7038c432aabf',NULL),(96348,2445,1265,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f9bacd-1691-11df-97a5-7038c432aabf',NULL),(96349,2445,1268,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f9bc4e-1691-11df-97a5-7038c432aabf',NULL),(96350,2445,1272,7579,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:10',0,1,NULL,NULL,NULL,'c5f9bdc6-1691-11df-97a5-7038c432aabf',NULL),(96351,7639,1246,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9bf43-1691-11df-97a5-7038c432aabf',NULL),(96352,7639,5282,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9c0c4-1691-11df-97a5-7038c432aabf',NULL),(96353,7639,6096,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9c240-1691-11df-97a5-7038c432aabf',NULL),(96354,7639,1154,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9c3bd-1691-11df-97a5-7038c432aabf',NULL),(96355,7639,1192,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9c53a-1691-11df-97a5-7038c432aabf',NULL),(96356,7639,1155,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9c6bb-1691-11df-97a5-7038c432aabf',NULL),(96357,7639,1164,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9c895-1691-11df-97a5-7038c432aabf',NULL),(96358,7639,1156,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9ca2c-1691-11df-97a5-7038c432aabf',NULL),(96359,7639,6065,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9cbbe-1691-11df-97a5-7038c432aabf',NULL),(96360,7639,5092,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9cd4c-1691-11df-97a5-7038c432aabf',NULL),(96361,7639,5086,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9cee2-1691-11df-97a5-7038c432aabf',NULL),(96362,7639,5087,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9d0a3-1691-11df-97a5-7038c432aabf',NULL),(96363,7639,5085,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9d224-1691-11df-97a5-7038c432aabf',NULL),(96364,7639,5088,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9d38b-1691-11df-97a5-7038c432aabf',NULL),(96365,7639,5089,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9d4ee-1691-11df-97a5-7038c432aabf',NULL),(96366,7639,5356,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9d65a-1691-11df-97a5-7038c432aabf',NULL),(96367,7639,1248,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9d7bd-1691-11df-97a5-7038c432aabf',NULL),(96368,7639,5096,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9d929-1691-11df-97a5-7038c432aabf',NULL),(96369,7639,6042,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9da94-1691-11df-97a5-7038c432aabf',NULL),(96370,7639,1088,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9dbf3-1691-11df-97a5-7038c432aabf',NULL),(96371,7639,1088,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9dd5a-1691-11df-97a5-7038c432aabf',NULL),(96372,7639,1088,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9ecbe-1691-11df-97a5-7038c432aabf',NULL),(96373,7639,1112,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9ee7a-1691-11df-97a5-7038c432aabf',NULL),(96374,7639,1109,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9f000-1691-11df-97a5-7038c432aabf',NULL),(96375,7639,1110,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9f174-1691-11df-97a5-7038c432aabf',NULL),(96376,7639,1111,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9f5bb-1691-11df-97a5-7038c432aabf',NULL),(96377,7639,1255,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5f9f76b-1691-11df-97a5-7038c432aabf',NULL),(96378,7639,1277,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5fa08f6-1691-11df-97a5-7038c432aabf',NULL),(96379,7639,1261,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5fa0b48-1691-11df-97a5-7038c432aabf',NULL),(96380,7639,1265,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5fa0d79-1691-11df-97a5-7038c432aabf',NULL),(96381,7639,1268,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5fa0fb2-1691-11df-97a5-7038c432aabf',NULL),(96382,7639,1272,7581,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 08:58:35',0,1,NULL,NULL,NULL,'c5fa20e3-1691-11df-97a5-7038c432aabf',NULL),(96383,1133,1246,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa2313-1691-11df-97a5-7038c432aabf',NULL),(96384,1133,5282,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa26c5-1691-11df-97a5-7038c432aabf',NULL),(96385,1133,6096,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa393f-1691-11df-97a5-7038c432aabf',NULL),(96386,1133,5272,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa3b78-1691-11df-97a5-7038c432aabf',NULL),(96387,1133,1154,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa4d0c-1691-11df-97a5-7038c432aabf',NULL),(96388,1133,1192,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa5e12-1691-11df-97a5-7038c432aabf',NULL),(96389,1133,1155,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa8136-1691-11df-97a5-7038c432aabf',NULL),(96390,1133,1164,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa82bb-1691-11df-97a5-7038c432aabf',NULL),(96391,1133,1156,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa842f-1691-11df-97a5-7038c432aabf',NULL),(96392,1133,6065,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa85b4-1691-11df-97a5-7038c432aabf',NULL),(96393,1133,5092,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa8731-1691-11df-97a5-7038c432aabf',NULL),(96394,1133,5086,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa88b2-1691-11df-97a5-7038c432aabf',NULL),(96395,1133,5087,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa8a2e-1691-11df-97a5-7038c432aabf',NULL),(96396,1133,5085,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa8c12-1691-11df-97a5-7038c432aabf',NULL),(96397,1133,5088,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa8dac-1691-11df-97a5-7038c432aabf',NULL),(96398,1133,5089,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa8f3e-1691-11df-97a5-7038c432aabf',NULL),(96399,1133,5356,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa90d0-1691-11df-97a5-7038c432aabf',NULL),(96400,1133,1248,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa925a-1691-11df-97a5-7038c432aabf',NULL),(96401,1133,5096,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa9417-1691-11df-97a5-7038c432aabf',NULL),(96402,1133,1088,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa9598-1691-11df-97a5-7038c432aabf',NULL),(96403,1133,1088,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa9714-1691-11df-97a5-7038c432aabf',NULL),(96404,1133,1088,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa989a-1691-11df-97a5-7038c432aabf',NULL),(96405,1133,1112,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa9a16-1691-11df-97a5-7038c432aabf',NULL),(96406,1133,1109,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa9b97-1691-11df-97a5-7038c432aabf',NULL),(96407,1133,1110,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa9d1d-1691-11df-97a5-7038c432aabf',NULL),(96408,1133,1111,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5fa9e99-1691-11df-97a5-7038c432aabf',NULL),(96409,1133,1255,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5faa01a-1691-11df-97a5-7038c432aabf',NULL),(96410,1133,1277,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5faa197-1691-11df-97a5-7038c432aabf',NULL),(96411,1133,1261,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5faa314-1691-11df-97a5-7038c432aabf',NULL),(96412,1133,1265,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5faa48c-1691-11df-97a5-7038c432aabf',NULL),(96413,1133,1268,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5faa60d-1691-11df-97a5-7038c432aabf',NULL),(96414,1133,1272,7582,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:00:19',0,1,NULL,NULL,NULL,'c5faa78a-1691-11df-97a5-7038c432aabf',NULL),(96415,1612,1246,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5faa902-1691-11df-97a5-7038c432aabf',NULL),(96416,1612,5282,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5faaa87-1691-11df-97a5-7038c432aabf',NULL),(96417,1612,6096,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5faac04-1691-11df-97a5-7038c432aabf',NULL),(96418,1612,5272,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5faad85-1691-11df-97a5-7038c432aabf',NULL),(96419,1612,1146,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5faaf02-1691-11df-97a5-7038c432aabf',NULL),(96420,1612,1154,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5fab07a-1691-11df-97a5-7038c432aabf',NULL),(96421,1612,1192,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5fab255-1691-11df-97a5-7038c432aabf',NULL),(96422,1612,1155,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5fab3e3-1691-11df-97a5-7038c432aabf',NULL),(96423,1612,1164,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5fab570-1691-11df-97a5-7038c432aabf',NULL),(96424,1612,1156,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5fab702-1691-11df-97a5-7038c432aabf',NULL),(96425,1612,5092,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5fab890-1691-11df-97a5-7038c432aabf',NULL),(96426,1612,5086,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5faba5a-1691-11df-97a5-7038c432aabf',NULL),(96427,1612,5087,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5fabbd2-1691-11df-97a5-7038c432aabf',NULL),(96428,1612,5085,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5fabd4f-1691-11df-97a5-7038c432aabf',NULL),(96429,1612,5088,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5fabecc-1691-11df-97a5-7038c432aabf',NULL),(96430,1612,5089,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5fac04d-1691-11df-97a5-7038c432aabf',NULL),(96431,1612,5356,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5fac1ce-1691-11df-97a5-7038c432aabf',NULL),(96432,1612,1248,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5fac346-1691-11df-97a5-7038c432aabf',NULL),(96433,1612,5096,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5fac4cb-1691-11df-97a5-7038c432aabf',NULL),(96434,1612,1088,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5fac648-1691-11df-97a5-7038c432aabf',NULL),(96435,1612,1088,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5fac7c5-1691-11df-97a5-7038c432aabf',NULL),(96436,1612,1088,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5fac941-1691-11df-97a5-7038c432aabf',NULL),(96437,1612,1112,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5facabe-1691-11df-97a5-7038c432aabf',NULL),(96438,1612,1109,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5facc3b-1691-11df-97a5-7038c432aabf',NULL),(96439,1612,1110,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5facdb3-1691-11df-97a5-7038c432aabf',NULL),(96440,1612,1111,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5facf30-1691-11df-97a5-7038c432aabf',NULL),(96441,1612,1255,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5fad0b1-1691-11df-97a5-7038c432aabf',NULL),(96442,1612,1277,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5fad22d-1691-11df-97a5-7038c432aabf',NULL),(96443,1612,1261,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5fad3b2-1691-11df-97a5-7038c432aabf',NULL),(96444,1612,1265,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5fad52f-1691-11df-97a5-7038c432aabf',NULL),(96445,1612,1268,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5fad6ac-1691-11df-97a5-7038c432aabf',NULL),(96446,1612,1272,7583,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:01:25',0,1,NULL,NULL,NULL,'c5fad824-1691-11df-97a5-7038c432aabf',NULL),(96447,3677,1246,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fada08-1691-11df-97a5-7038c432aabf',NULL),(96448,3677,5282,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fadb9e-1691-11df-97a5-7038c432aabf',NULL),(96449,3677,6096,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fadd30-1691-11df-97a5-7038c432aabf',NULL),(96450,3677,5272,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fadec6-1691-11df-97a5-7038c432aabf',NULL),(96451,3677,1146,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fae058-1691-11df-97a5-7038c432aabf',NULL),(96452,3677,1154,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fae215-1691-11df-97a5-7038c432aabf',NULL),(96453,3677,1192,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fae38e-1691-11df-97a5-7038c432aabf',NULL),(96454,3677,1155,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fae50f-1691-11df-97a5-7038c432aabf',NULL),(96455,3677,1164,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fae68b-1691-11df-97a5-7038c432aabf',NULL),(96456,3677,1156,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fae804-1691-11df-97a5-7038c432aabf',NULL),(96457,3677,6065,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5faf33a-1691-11df-97a5-7038c432aabf',NULL),(96458,3677,5092,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5faf4b2-1691-11df-97a5-7038c432aabf',NULL),(96459,3677,5086,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5faf626-1691-11df-97a5-7038c432aabf',NULL),(96460,3677,5087,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5faf7a3-1691-11df-97a5-7038c432aabf',NULL),(96461,3677,5085,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5faf920-1691-11df-97a5-7038c432aabf',NULL),(96462,3677,5088,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fafa9c-1691-11df-97a5-7038c432aabf',NULL),(96463,3677,5089,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fafc19-1691-11df-97a5-7038c432aabf',NULL),(96464,3677,5356,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fafd96-1691-11df-97a5-7038c432aabf',NULL),(96465,3677,1248,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5faff17-1691-11df-97a5-7038c432aabf',NULL),(96466,3677,5096,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fb0693-1691-11df-97a5-7038c432aabf',NULL),(96467,3677,1088,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fb0973-1691-11df-97a5-7038c432aabf',NULL),(96468,3677,1088,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fb0bdf-1691-11df-97a5-7038c432aabf',NULL),(96469,3677,1088,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fb0e47-1691-11df-97a5-7038c432aabf',NULL),(96470,3677,1112,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fb11e3-1691-11df-97a5-7038c432aabf',NULL),(96471,3677,1109,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fb1464-1691-11df-97a5-7038c432aabf',NULL),(96472,3677,1110,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fb16ee-1691-11df-97a5-7038c432aabf',NULL),(96473,3677,1111,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fb196c-1691-11df-97a5-7038c432aabf',NULL),(96474,3677,1255,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fb1be9-1691-11df-97a5-7038c432aabf',NULL),(96475,3677,1277,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fb1e62-1691-11df-97a5-7038c432aabf',NULL),(96476,3677,1261,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fb20e4-1691-11df-97a5-7038c432aabf',NULL),(96477,3677,1265,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fb2365-1691-11df-97a5-7038c432aabf',NULL),(96478,3677,1268,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fb25da-1691-11df-97a5-7038c432aabf',NULL),(96479,3677,1272,7584,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:02:18',0,1,NULL,NULL,NULL,'c5fb28cf-1691-11df-97a5-7038c432aabf',NULL),(96480,1156,1246,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb2b6a-1691-11df-97a5-7038c432aabf',NULL),(96481,1156,5282,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb2e0e-1691-11df-97a5-7038c432aabf',NULL),(96482,1156,1154,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb30cc-1691-11df-97a5-7038c432aabf',NULL),(96483,1156,1192,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb3244-1691-11df-97a5-7038c432aabf',NULL),(96484,1156,1155,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb33c1-1691-11df-97a5-7038c432aabf',NULL),(96485,1156,1164,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb3535-1691-11df-97a5-7038c432aabf',NULL),(96486,1156,1156,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb36b1-1691-11df-97a5-7038c432aabf',NULL),(96487,1156,5092,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb3826-1691-11df-97a5-7038c432aabf',NULL),(96488,1156,5086,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb39a2-1691-11df-97a5-7038c432aabf',NULL),(96489,1156,5087,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb3b23-1691-11df-97a5-7038c432aabf',NULL),(96490,1156,5085,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb3c97-1691-11df-97a5-7038c432aabf',NULL),(96491,1156,5088,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb3e14-1691-11df-97a5-7038c432aabf',NULL),(96492,1156,5089,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb3f8c-1691-11df-97a5-7038c432aabf',NULL),(96493,1156,5356,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb4109-1691-11df-97a5-7038c432aabf',NULL),(96494,1156,1248,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb4286-1691-11df-97a5-7038c432aabf',NULL),(96495,1156,5096,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb43fe-1691-11df-97a5-7038c432aabf',NULL),(96496,1156,1088,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb457f-1691-11df-97a5-7038c432aabf',NULL),(96497,1156,1088,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb46f8-1691-11df-97a5-7038c432aabf',NULL),(96498,1156,1088,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb4874-1691-11df-97a5-7038c432aabf',NULL),(96499,1156,1112,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb49ed-1691-11df-97a5-7038c432aabf',NULL),(96500,1156,1109,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb4b69-1691-11df-97a5-7038c432aabf',NULL),(96501,1156,1110,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb4cea-1691-11df-97a5-7038c432aabf',NULL),(96502,1156,1111,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb4ebc-1691-11df-97a5-7038c432aabf',NULL),(96503,1156,1255,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb504f-1691-11df-97a5-7038c432aabf',NULL),(96504,1156,1277,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb51dc-1691-11df-97a5-7038c432aabf',NULL),(96505,1156,1261,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb536a-1691-11df-97a5-7038c432aabf',NULL),(96506,1156,1265,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb54f4-1691-11df-97a5-7038c432aabf',NULL),(96507,1156,1268,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb56b0-1691-11df-97a5-7038c432aabf',NULL),(96508,1156,1272,7588,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:05:45',0,1,NULL,NULL,NULL,'c5fb582d-1691-11df-97a5-7038c432aabf',NULL),(96509,1197,1246,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb59a6-1691-11df-97a5-7038c432aabf',NULL),(96510,1197,5282,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb5b22-1691-11df-97a5-7038c432aabf',NULL),(96511,1197,6096,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb5c9b-1691-11df-97a5-7038c432aabf',NULL),(96512,1197,5272,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb5e13-1691-11df-97a5-7038c432aabf',NULL),(96513,1197,1146,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb5f90-1691-11df-97a5-7038c432aabf',NULL),(96514,1197,1154,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb6108-1691-11df-97a5-7038c432aabf',NULL),(96515,1197,1192,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb6285-1691-11df-97a5-7038c432aabf',NULL),(96516,1197,1155,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb63f9-1691-11df-97a5-7038c432aabf',NULL),(96517,1197,1164,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb6576-1691-11df-97a5-7038c432aabf',NULL),(96518,1197,1156,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb66ea-1691-11df-97a5-7038c432aabf',NULL),(96519,1197,5092,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb6866-1691-11df-97a5-7038c432aabf',NULL),(96520,1197,5086,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb69e3-1691-11df-97a5-7038c432aabf',NULL),(96521,1197,5087,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb6b57-1691-11df-97a5-7038c432aabf',NULL),(96522,1197,5085,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb6cd4-1691-11df-97a5-7038c432aabf',NULL),(96523,1197,5088,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb6e48-1691-11df-97a5-7038c432aabf',NULL),(96524,1197,5089,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb6fc0-1691-11df-97a5-7038c432aabf',NULL),(96525,1197,5356,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb713d-1691-11df-97a5-7038c432aabf',NULL),(96526,1197,1248,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb72b5-1691-11df-97a5-7038c432aabf',NULL),(96527,1197,5096,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb7432-1691-11df-97a5-7038c432aabf',NULL),(96528,1197,1088,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb7611-1691-11df-97a5-7038c432aabf',NULL),(96529,1197,1088,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb77a3-1691-11df-97a5-7038c432aabf',NULL),(96530,1197,1112,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb7931-1691-11df-97a5-7038c432aabf',NULL),(96531,1197,1109,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb7ac3-1691-11df-97a5-7038c432aabf',NULL),(96532,1197,1110,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb7c59-1691-11df-97a5-7038c432aabf',NULL),(96533,1197,1111,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb7e0e-1691-11df-97a5-7038c432aabf',NULL),(96534,1197,1255,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb7f86-1691-11df-97a5-7038c432aabf',NULL),(96535,1197,1277,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb80fa-1691-11df-97a5-7038c432aabf',NULL),(96536,1197,1261,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb8277-1691-11df-97a5-7038c432aabf',NULL),(96537,1197,1265,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb83f8-1691-11df-97a5-7038c432aabf',NULL),(96538,1197,1268,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb8570-1691-11df-97a5-7038c432aabf',NULL),(96539,1197,1272,7594,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:10:07',0,1,NULL,NULL,NULL,'c5fb86f1-1691-11df-97a5-7038c432aabf',NULL),(96540,1925,1246,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL,NULL,'c5fb886a-1691-11df-97a5-7038c432aabf',NULL),(96541,1925,5282,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL,NULL,'c5fb89eb-1691-11df-97a5-7038c432aabf',NULL),(96542,1925,6096,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL,NULL,'c5fb8b67-1691-11df-97a5-7038c432aabf',NULL),(96543,1925,1154,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL,NULL,'c5fb8ce8-1691-11df-97a5-7038c432aabf',NULL),(96544,1925,1192,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL,NULL,'c5fb9827-1691-11df-97a5-7038c432aabf',NULL),(96545,1925,1156,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL,NULL,'c5fb999f-1691-11df-97a5-7038c432aabf',NULL),(96546,1925,5092,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL,NULL,'c5fb9b18-1691-11df-97a5-7038c432aabf',NULL),(96547,1925,5087,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL,NULL,'c5fb9cf7-1691-11df-97a5-7038c432aabf',NULL),(96548,1925,5088,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL,NULL,'c5fb9e85-1691-11df-97a5-7038c432aabf',NULL),(96549,1925,5089,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL,NULL,'c5fba01b-1691-11df-97a5-7038c432aabf',NULL),(96550,1925,5356,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL,NULL,'c5fba1a9-1691-11df-97a5-7038c432aabf',NULL),(96551,1925,1248,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL,NULL,'c5fba33f-1691-11df-97a5-7038c432aabf',NULL),(96552,1925,5096,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL,NULL,'c5fba4fc-1691-11df-97a5-7038c432aabf',NULL),(96553,1925,6042,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL,NULL,'c5fba67d-1691-11df-97a5-7038c432aabf',NULL),(96554,1925,1112,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL,NULL,'c5fba7fe-1691-11df-97a5-7038c432aabf',NULL),(96555,1925,1109,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL,NULL,'c5fba976-1691-11df-97a5-7038c432aabf',NULL),(96556,1925,1110,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL,NULL,'c5fbaaf7-1691-11df-97a5-7038c432aabf',NULL),(96557,1925,1111,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL,NULL,'c5fbac6f-1691-11df-97a5-7038c432aabf',NULL),(96558,1925,1255,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL,NULL,'c5fbadf0-1691-11df-97a5-7038c432aabf',NULL),(96559,1925,1277,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL,NULL,'c5fbaf6d-1691-11df-97a5-7038c432aabf',NULL),(96560,1925,1261,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL,NULL,'c5fbb0e6-1691-11df-97a5-7038c432aabf',NULL),(96561,1925,1265,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL,NULL,'c5fbb266-1691-11df-97a5-7038c432aabf',NULL),(96562,1925,1268,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL,NULL,'c5fbb3e3-1691-11df-97a5-7038c432aabf',NULL),(96563,1925,1272,7597,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:12:33',0,1,NULL,NULL,NULL,'c5fbb564-1691-11df-97a5-7038c432aabf',NULL),(96564,1498,1246,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbb6e5-1691-11df-97a5-7038c432aabf',NULL),(96565,1498,5282,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbb866-1691-11df-97a5-7038c432aabf',NULL),(96566,1498,6096,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbb9e7-1691-11df-97a5-7038c432aabf',NULL),(96567,1498,1154,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbbb5f-1691-11df-97a5-7038c432aabf',NULL),(96568,1498,1192,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbbce0-1691-11df-97a5-7038c432aabf',NULL),(96569,1498,1155,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbbe5d-1691-11df-97a5-7038c432aabf',NULL),(96570,1498,1164,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbbfef-1691-11df-97a5-7038c432aabf',NULL),(96571,1498,1156,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbc167-1691-11df-97a5-7038c432aabf',NULL),(96572,1498,6065,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbc2cf-1691-11df-97a5-7038c432aabf',NULL),(96573,1498,5092,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbc58c-1691-11df-97a5-7038c432aabf',NULL),(96574,1498,5086,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbc709-1691-11df-97a5-7038c432aabf',NULL),(96575,1498,5087,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbc886-1691-11df-97a5-7038c432aabf',NULL),(96576,1498,5085,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbc9fe-1691-11df-97a5-7038c432aabf',NULL),(96577,1498,5088,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbcbaa-1691-11df-97a5-7038c432aabf',NULL),(96578,1498,5089,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbcd0d-1691-11df-97a5-7038c432aabf',NULL),(96579,1498,5356,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbce67-1691-11df-97a5-7038c432aabf',NULL),(96580,1498,1248,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbddcb-1691-11df-97a5-7038c432aabf',NULL),(96581,1498,5096,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbdf32-1691-11df-97a5-7038c432aabf',NULL),(96582,1498,1088,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbe095-1691-11df-97a5-7038c432aabf',NULL),(96583,1498,1088,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbe4d8-1691-11df-97a5-7038c432aabf',NULL),(96584,1498,1088,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbe63f-1691-11df-97a5-7038c432aabf',NULL),(96585,1498,1112,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbe7af-1691-11df-97a5-7038c432aabf',NULL),(96586,1498,1109,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbe923-1691-11df-97a5-7038c432aabf',NULL),(96587,1498,1110,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbfb9e-1691-11df-97a5-7038c432aabf',NULL),(96588,1498,1111,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fbfde8-1691-11df-97a5-7038c432aabf',NULL),(96589,1498,1255,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fc0018-1691-11df-97a5-7038c432aabf',NULL),(96590,1498,1277,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fc0244-1691-11df-97a5-7038c432aabf',NULL),(96591,1498,1261,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fc12c6-1691-11df-97a5-7038c432aabf',NULL),(96592,1498,1265,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fc16af-1691-11df-97a5-7038c432aabf',NULL),(96593,1498,1268,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fc1912-1691-11df-97a5-7038c432aabf',NULL),(96594,1498,1272,7602,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:15:15',0,1,NULL,NULL,NULL,'c5fc2bab-1691-11df-97a5-7038c432aabf',NULL),(96595,8363,1246,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL,NULL,'c5fc2dd7-1691-11df-97a5-7038c432aabf',NULL),(96596,8363,5282,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL,NULL,'c5fc4092-1691-11df-97a5-7038c432aabf',NULL),(96597,8363,6096,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL,NULL,'c5fc5132-1691-11df-97a5-7038c432aabf',NULL),(96598,8363,1154,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL,NULL,'c5fc7399-1691-11df-97a5-7038c432aabf',NULL),(96599,8363,1192,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL,NULL,'c5fc751e-1691-11df-97a5-7038c432aabf',NULL),(96600,8363,5092,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL,NULL,'c5fc768e-1691-11df-97a5-7038c432aabf',NULL),(96601,8363,5086,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL,NULL,'c5fc780b-1691-11df-97a5-7038c432aabf',NULL),(96602,8363,5087,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL,NULL,'c5fc797f-1691-11df-97a5-7038c432aabf',NULL),(96603,8363,5085,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL,NULL,'c5fc7af7-1691-11df-97a5-7038c432aabf',NULL),(96604,8363,5088,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL,NULL,'c5fc7c6b-1691-11df-97a5-7038c432aabf',NULL),(96605,8363,5089,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL,NULL,'c5fc7de4-1691-11df-97a5-7038c432aabf',NULL),(96606,8363,5356,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL,NULL,'c5fc7f65-1691-11df-97a5-7038c432aabf',NULL),(96607,8363,1248,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL,NULL,'c5fc80d9-1691-11df-97a5-7038c432aabf',NULL),(96608,8363,5096,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL,NULL,'c5fc8255-1691-11df-97a5-7038c432aabf',NULL),(96609,8363,1112,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL,NULL,'c5fc83c9-1691-11df-97a5-7038c432aabf',NULL),(96610,8363,1109,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL,NULL,'c5fc853e-1691-11df-97a5-7038c432aabf',NULL),(96611,8363,1110,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL,NULL,'c5fc8710-1691-11df-97a5-7038c432aabf',NULL),(96612,8363,1111,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL,NULL,'c5fc8899-1691-11df-97a5-7038c432aabf',NULL),(96613,8363,1255,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL,NULL,'c5fc8a23-1691-11df-97a5-7038c432aabf',NULL),(96614,8363,1277,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL,NULL,'c5fc8ba8-1691-11df-97a5-7038c432aabf',NULL),(96615,8363,1261,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL,NULL,'c5fc8d36-1691-11df-97a5-7038c432aabf',NULL),(96616,8363,1265,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL,NULL,'c5fc8ef7-1691-11df-97a5-7038c432aabf',NULL),(96617,8363,1268,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL,NULL,'c5fc906b-1691-11df-97a5-7038c432aabf',NULL),(96618,8363,1272,7603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:38',0,1,NULL,NULL,NULL,'c5fc930b-1691-11df-97a5-7038c432aabf',NULL),(96619,8014,1246,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fc947f-1691-11df-97a5-7038c432aabf',NULL),(96620,8014,5282,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fc95fb-1691-11df-97a5-7038c432aabf',NULL),(96621,8014,6096,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fc9770-1691-11df-97a5-7038c432aabf',NULL),(96622,8014,5272,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fc98df-1691-11df-97a5-7038c432aabf',NULL),(96623,8014,1146,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fc9a5c-1691-11df-97a5-7038c432aabf',NULL),(96624,8014,1154,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fc9bcc-1691-11df-97a5-7038c432aabf',NULL),(96625,8014,1155,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fc9d44-1691-11df-97a5-7038c432aabf',NULL),(96626,8014,1164,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fc9ebd-1691-11df-97a5-7038c432aabf',NULL),(96627,8014,1156,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fca031-1691-11df-97a5-7038c432aabf',NULL),(96628,8014,6065,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fca1a5-1691-11df-97a5-7038c432aabf',NULL),(96629,8014,5092,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fca319-1691-11df-97a5-7038c432aabf',NULL),(96630,8014,5086,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fca492-1691-11df-97a5-7038c432aabf',NULL),(96631,8014,5087,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fca606-1691-11df-97a5-7038c432aabf',NULL),(96632,8014,5085,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fca775-1691-11df-97a5-7038c432aabf',NULL),(96633,8014,5088,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fca8ee-1691-11df-97a5-7038c432aabf',NULL),(96634,8014,5089,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fcaa5e-1691-11df-97a5-7038c432aabf',NULL),(96635,8014,5356,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fcabd6-1691-11df-97a5-7038c432aabf',NULL),(96636,8014,1248,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fcad46-1691-11df-97a5-7038c432aabf',NULL),(96637,8014,5096,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fcaf29-1691-11df-97a5-7038c432aabf',NULL),(96638,8014,1088,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fcb0b7-1691-11df-97a5-7038c432aabf',NULL),(96639,8014,1088,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fcb23c-1691-11df-97a5-7038c432aabf',NULL),(96640,8014,1088,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fcb3ca-1691-11df-97a5-7038c432aabf',NULL),(96641,8014,1112,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fcb54f-1691-11df-97a5-7038c432aabf',NULL),(96642,8014,1109,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fcb704-1691-11df-97a5-7038c432aabf',NULL),(96643,8014,1110,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fcb878-1691-11df-97a5-7038c432aabf',NULL),(96644,8014,1111,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fcb9ec-1691-11df-97a5-7038c432aabf',NULL),(96645,8014,1255,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fcbb60-1691-11df-97a5-7038c432aabf',NULL),(96646,8014,1277,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fcbcd0-1691-11df-97a5-7038c432aabf',NULL),(96647,8014,1261,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fcbe48-1691-11df-97a5-7038c432aabf',NULL),(96648,8014,1265,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fcbfb8-1691-11df-97a5-7038c432aabf',NULL),(96649,8014,1268,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fcc131-1691-11df-97a5-7038c432aabf',NULL),(96650,8014,1272,7605,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:14:11',0,1,NULL,NULL,NULL,'c5fcc2a9-1691-11df-97a5-7038c432aabf',NULL),(96651,2064,1246,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fcc419-1691-11df-97a5-7038c432aabf',NULL),(96652,2064,5282,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fcc591-1691-11df-97a5-7038c432aabf',NULL),(96653,2064,6096,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fcc701-1691-11df-97a5-7038c432aabf',NULL),(96654,2064,1154,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fcc879-1691-11df-97a5-7038c432aabf',NULL),(96655,2064,1192,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fcc9ee-1691-11df-97a5-7038c432aabf',NULL),(96656,2064,1155,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fccb62-1691-11df-97a5-7038c432aabf',NULL),(96657,2064,1164,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fcccda-1691-11df-97a5-7038c432aabf',NULL),(96658,2064,1156,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fcce4e-1691-11df-97a5-7038c432aabf',NULL),(96659,2064,5092,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fccfc2-1691-11df-97a5-7038c432aabf',NULL),(96660,2064,5086,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fcd13b-1691-11df-97a5-7038c432aabf',NULL),(96661,2064,5087,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fcd2ab-1691-11df-97a5-7038c432aabf',NULL),(96662,2064,5085,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fcd41f-1691-11df-97a5-7038c432aabf',NULL),(96663,2064,5088,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fcd60b-1691-11df-97a5-7038c432aabf',NULL),(96664,2064,5089,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fcd794-1691-11df-97a5-7038c432aabf',NULL),(96665,2064,5356,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fcd919-1691-11df-97a5-7038c432aabf',NULL),(96666,2064,1248,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fce4b2-1691-11df-97a5-7038c432aabf',NULL),(96667,2064,5096,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fce62a-1691-11df-97a5-7038c432aabf',NULL),(96668,2064,6042,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fce796-1691-11df-97a5-7038c432aabf',NULL),(96669,2064,1088,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fce90e-1691-11df-97a5-7038c432aabf',NULL),(96670,2064,1088,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fcea87-1691-11df-97a5-7038c432aabf',NULL),(96671,2064,1088,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fcebf2-1691-11df-97a5-7038c432aabf',NULL),(96672,2064,1112,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fced66-1691-11df-97a5-7038c432aabf',NULL),(96673,2064,1109,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fceeda-1691-11df-97a5-7038c432aabf',NULL),(96674,2064,1110,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fcf060-1691-11df-97a5-7038c432aabf',NULL),(96675,2064,1111,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fcf2c3-1691-11df-97a5-7038c432aabf',NULL),(96676,2064,1255,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fcf523-1691-11df-97a5-7038c432aabf',NULL),(96677,2064,1277,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fcf782-1691-11df-97a5-7038c432aabf',NULL),(96678,2064,1261,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fcfac0-1691-11df-97a5-7038c432aabf',NULL),(96679,2064,1265,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fcfdbd-1691-11df-97a5-7038c432aabf',NULL),(96680,2064,1268,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fd0059-1691-11df-97a5-7038c432aabf',NULL),(96681,2064,1272,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c5fd02f0-1691-11df-97a5-7038c432aabf',NULL),(96682,6033,1246,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd059c-1691-11df-97a5-7038c432aabf',NULL),(96683,6033,5282,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd0811-1691-11df-97a5-7038c432aabf',NULL),(96684,6033,6096,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd0a86-1691-11df-97a5-7038c432aabf',NULL),(96685,6033,1154,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd0cf2-1691-11df-97a5-7038c432aabf',NULL),(96686,6033,1192,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd0f62-1691-11df-97a5-7038c432aabf',NULL),(96687,6033,1155,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd11ca-1691-11df-97a5-7038c432aabf',NULL),(96688,6033,1164,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd143b-1691-11df-97a5-7038c432aabf',NULL),(96689,6033,1156,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd16ab-1691-11df-97a5-7038c432aabf',NULL),(96690,6033,6065,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd1e4e-1691-11df-97a5-7038c432aabf',NULL),(96691,6033,5092,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd20ff-1691-11df-97a5-7038c432aabf',NULL),(96692,6033,5086,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd228c-1691-11df-97a5-7038c432aabf',NULL),(96693,6033,5087,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd243c-1691-11df-97a5-7038c432aabf',NULL),(96694,6033,5085,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd25fd-1691-11df-97a5-7038c432aabf',NULL),(96695,6033,5088,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd2776-1691-11df-97a5-7038c432aabf',NULL),(96696,6033,5089,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd28f2-1691-11df-97a5-7038c432aabf',NULL),(96697,6033,5356,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd2a67-1691-11df-97a5-7038c432aabf',NULL),(96698,6033,1248,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd2bdf-1691-11df-97a5-7038c432aabf',NULL),(96699,6033,952,7610,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd2d53-1691-11df-97a5-7038c432aabf',NULL),(96700,6033,5497,7610,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd2ecc-1691-11df-97a5-7038c432aabf',NULL),(96701,6033,730,7610,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd3044-1691-11df-97a5-7038c432aabf',NULL),(96702,6033,853,7610,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,492,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd31b4-1691-11df-97a5-7038c432aabf',NULL),(96703,6033,21,7610,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd332c-1691-11df-97a5-7038c432aabf',NULL),(96704,6033,851,7610,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd34a0-1691-11df-97a5-7038c432aabf',NULL),(96705,6033,729,7610,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183000,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd3619-1691-11df-97a5-7038c432aabf',NULL),(96706,6033,790,7610,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.3,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd378d-1691-11df-97a5-7038c432aabf',NULL),(96707,6033,654,7610,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.1,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd3905-1691-11df-97a5-7038c432aabf',NULL),(96708,6033,678,7610,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd3a7e-1691-11df-97a5-7038c432aabf',NULL),(96709,6033,5096,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd3bed-1691-11df-97a5-7038c432aabf',NULL),(96710,6033,1088,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd3d6a-1691-11df-97a5-7038c432aabf',NULL),(96711,6033,1088,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd3eda-1691-11df-97a5-7038c432aabf',NULL),(96712,6033,1088,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd4057-1691-11df-97a5-7038c432aabf',NULL),(96713,6033,1112,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd41cf-1691-11df-97a5-7038c432aabf',NULL),(96714,6033,1109,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd433f-1691-11df-97a5-7038c432aabf',NULL),(96715,6033,1110,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd44b7-1691-11df-97a5-7038c432aabf',NULL),(96716,6033,1111,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd462b-1691-11df-97a5-7038c432aabf',NULL),(96717,6033,1255,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd47a4-1691-11df-97a5-7038c432aabf',NULL),(96718,6033,1277,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd4918-1691-11df-97a5-7038c432aabf',NULL),(96719,6033,1261,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd4af7-1691-11df-97a5-7038c432aabf',NULL),(96720,6033,1265,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd4c89-1691-11df-97a5-7038c432aabf',NULL),(96721,6033,1268,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd4e0e-1691-11df-97a5-7038c432aabf',NULL),(96722,6033,1272,7610,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:16:55',0,1,NULL,NULL,NULL,'c5fd4f9c-1691-11df-97a5-7038c432aabf',NULL),(96723,1965,1246,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd5126-1691-11df-97a5-7038c432aabf',NULL),(96724,1965,5282,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd52de-1691-11df-97a5-7038c432aabf',NULL),(96725,1965,6096,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd5452-1691-11df-97a5-7038c432aabf',NULL),(96726,1965,5272,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd55cb-1691-11df-97a5-7038c432aabf',NULL),(96727,1965,1146,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd5743-1691-11df-97a5-7038c432aabf',NULL),(96728,1965,1154,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd58b7-1691-11df-97a5-7038c432aabf',NULL),(96729,1965,1192,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd5a34-1691-11df-97a5-7038c432aabf',NULL),(96730,1965,1155,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd5ba4-1691-11df-97a5-7038c432aabf',NULL),(96731,1965,1164,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd5d1c-1691-11df-97a5-7038c432aabf',NULL),(96732,1965,1156,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd5e95-1691-11df-97a5-7038c432aabf',NULL),(96733,1965,5092,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd600d-1691-11df-97a5-7038c432aabf',NULL),(96734,1965,5086,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd6181-1691-11df-97a5-7038c432aabf',NULL),(96735,1965,5087,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd62f5-1691-11df-97a5-7038c432aabf',NULL),(96736,1965,5085,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd646e-1691-11df-97a5-7038c432aabf',NULL),(96737,1965,5088,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd65dd-1691-11df-97a5-7038c432aabf',NULL),(96738,1965,5089,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd6752-1691-11df-97a5-7038c432aabf',NULL),(96739,1965,5356,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd68ca-1691-11df-97a5-7038c432aabf',NULL),(96740,1965,1248,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd6a42-1691-11df-97a5-7038c432aabf',NULL),(96741,1965,5096,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd6bbb-1691-11df-97a5-7038c432aabf',NULL),(96742,1965,6042,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd6d2b-1691-11df-97a5-7038c432aabf',NULL),(96743,1965,6042,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd6ea3-1691-11df-97a5-7038c432aabf',NULL),(96744,1965,1088,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd7020-1691-11df-97a5-7038c432aabf',NULL),(96745,1965,1088,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd7210-1691-11df-97a5-7038c432aabf',NULL),(96746,1965,1088,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd73ab-1691-11df-97a5-7038c432aabf',NULL),(96747,1965,1112,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd753d-1691-11df-97a5-7038c432aabf',NULL),(96748,1965,1109,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd76d3-1691-11df-97a5-7038c432aabf',NULL),(96749,1965,1110,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd7865-1691-11df-97a5-7038c432aabf',NULL),(96750,1965,1111,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd7a00-1691-11df-97a5-7038c432aabf',NULL),(96751,1965,1255,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd7b96-1691-11df-97a5-7038c432aabf',NULL),(96752,1965,1277,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd8795-1691-11df-97a5-7038c432aabf',NULL),(96753,1965,1261,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd8916-1691-11df-97a5-7038c432aabf',NULL),(96754,1965,1265,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd8a86-1691-11df-97a5-7038c432aabf',NULL),(96755,1965,1268,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd8c07-1691-11df-97a5-7038c432aabf',NULL),(96756,1965,1272,7611,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:19:16',0,1,NULL,NULL,NULL,'c5fd8d88-1691-11df-97a5-7038c432aabf',NULL),(96757,8779,1246,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fd8f00-1691-11df-97a5-7038c432aabf',NULL),(96758,8779,5282,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fd9081-1691-11df-97a5-7038c432aabf',NULL),(96759,8779,6096,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fd91fa-1691-11df-97a5-7038c432aabf',NULL),(96760,8779,1154,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fd9376-1691-11df-97a5-7038c432aabf',NULL),(96761,8779,1192,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fd94f3-1691-11df-97a5-7038c432aabf',NULL),(96762,8779,1155,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fd9670-1691-11df-97a5-7038c432aabf',NULL),(96763,8779,1164,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fd9842-1691-11df-97a5-7038c432aabf',NULL),(96764,8779,1156,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fd99d8-1691-11df-97a5-7038c432aabf',NULL),(96765,8779,6065,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fd9b6e-1691-11df-97a5-7038c432aabf',NULL),(96766,8779,5092,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fd9cf8-1691-11df-97a5-7038c432aabf',NULL),(96767,8779,5086,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fd9e8e-1691-11df-97a5-7038c432aabf',NULL),(96768,8779,5087,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fda054-1691-11df-97a5-7038c432aabf',NULL),(96769,8779,5085,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fda1cc-1691-11df-97a5-7038c432aabf',NULL),(96770,8779,5088,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fda345-1691-11df-97a5-7038c432aabf',NULL),(96771,8779,5089,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fda4bd-1691-11df-97a5-7038c432aabf',NULL),(96772,8779,5356,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fda63a-1691-11df-97a5-7038c432aabf',NULL),(96773,8779,1248,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fda7b6-1691-11df-97a5-7038c432aabf',NULL),(96774,8779,5096,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fda93c-1691-11df-97a5-7038c432aabf',NULL),(96775,8779,1088,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fdaab8-1691-11df-97a5-7038c432aabf',NULL),(96776,8779,1088,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fdac35-1691-11df-97a5-7038c432aabf',NULL),(96777,8779,1088,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fdadc7-1691-11df-97a5-7038c432aabf',NULL),(96778,8779,1112,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fdaf44-1691-11df-97a5-7038c432aabf',NULL),(96779,8779,1109,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fdb0ab-1691-11df-97a5-7038c432aabf',NULL),(96780,8779,1110,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fdb212-1691-11df-97a5-7038c432aabf',NULL),(96781,8779,1111,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fdb371-1691-11df-97a5-7038c432aabf',NULL),(96782,8779,1255,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fdb4dd-1691-11df-97a5-7038c432aabf',NULL),(96783,8779,1277,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fdb63b-1691-11df-97a5-7038c432aabf',NULL),(96784,8779,1261,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fdb7a7-1691-11df-97a5-7038c432aabf',NULL),(96785,8779,1265,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fdb90a-1691-11df-97a5-7038c432aabf',NULL),(96786,8779,1268,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fdba6d-1691-11df-97a5-7038c432aabf',NULL),(96787,8779,1272,7612,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:12',0,1,NULL,NULL,NULL,'c5fdcb04-1691-11df-97a5-7038c432aabf',NULL),(96788,8744,1246,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fdcc67-1691-11df-97a5-7038c432aabf',NULL),(96789,8744,5282,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fdcdcf-1691-11df-97a5-7038c432aabf',NULL),(96790,8744,6096,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fdcf36-1691-11df-97a5-7038c432aabf',NULL),(96791,8744,1154,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fdd381-1691-11df-97a5-7038c432aabf',NULL),(96792,8744,1155,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fdd4f5-1691-11df-97a5-7038c432aabf',NULL),(96793,8744,1164,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fde730-1691-11df-97a5-7038c432aabf',NULL),(96794,8744,1156,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fde9a9-1691-11df-97a5-7038c432aabf',NULL),(96795,8744,6065,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fdebf7-1691-11df-97a5-7038c432aabf',NULL),(96796,8744,5092,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fdee79-1691-11df-97a5-7038c432aabf',NULL),(96797,8744,5086,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fdfee5-1691-11df-97a5-7038c432aabf',NULL),(96798,8744,5087,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fe0116-1691-11df-97a5-7038c432aabf',NULL),(96799,8744,5085,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fe04c7-1691-11df-97a5-7038c432aabf',NULL),(96800,8744,5088,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fe187e-1691-11df-97a5-7038c432aabf',NULL),(96801,8744,5089,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fe1aaa-1691-11df-97a5-7038c432aabf',NULL),(96802,8744,5356,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fe2b1b-1691-11df-97a5-7038c432aabf',NULL),(96803,8744,1248,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fe3c77-1691-11df-97a5-7038c432aabf',NULL),(96804,8744,5096,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fe5ec0-1691-11df-97a5-7038c432aabf',NULL),(96805,8744,1088,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fe6052-1691-11df-97a5-7038c432aabf',NULL),(96806,8744,1088,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fe61e0-1691-11df-97a5-7038c432aabf',NULL),(96807,8744,1088,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fe63aa-1691-11df-97a5-7038c432aabf',NULL),(96808,8744,1112,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fe6526-1691-11df-97a5-7038c432aabf',NULL),(96809,8744,1109,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fe669f-1691-11df-97a5-7038c432aabf',NULL),(96810,8744,1110,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fe681b-1691-11df-97a5-7038c432aabf',NULL),(96811,8744,1111,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fe6998-1691-11df-97a5-7038c432aabf',NULL),(96812,8744,1255,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fe6b0c-1691-11df-97a5-7038c432aabf',NULL),(96813,8744,1277,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fe6c89-1691-11df-97a5-7038c432aabf',NULL),(96814,8744,1261,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fe6dfd-1691-11df-97a5-7038c432aabf',NULL),(96815,8744,1265,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fe6f75-1691-11df-97a5-7038c432aabf',NULL),(96816,8744,1268,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fe70e9-1691-11df-97a5-7038c432aabf',NULL),(96817,8744,1272,7616,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:20:47',0,1,NULL,NULL,NULL,'c5fe7266-1691-11df-97a5-7038c432aabf',NULL),(96818,3255,1246,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe73de-1691-11df-97a5-7038c432aabf',NULL),(96819,3255,5282,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe7557-1691-11df-97a5-7038c432aabf',NULL),(96820,3255,6096,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe76d4-1691-11df-97a5-7038c432aabf',NULL),(96821,3255,5272,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe784c-1691-11df-97a5-7038c432aabf',NULL),(96822,3255,1154,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe79c4-1691-11df-97a5-7038c432aabf',NULL),(96823,3255,1192,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe7b41-1691-11df-97a5-7038c432aabf',NULL),(96824,3255,1155,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe7cb5-1691-11df-97a5-7038c432aabf',NULL),(96825,3255,1164,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe7e2e-1691-11df-97a5-7038c432aabf',NULL),(96826,3255,1156,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe7fa2-1691-11df-97a5-7038c432aabf',NULL),(96827,3255,5092,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe811a-1691-11df-97a5-7038c432aabf',NULL),(96828,3255,5086,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe82f5-1691-11df-97a5-7038c432aabf',NULL),(96829,3255,5087,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe847a-1691-11df-97a5-7038c432aabf',NULL),(96830,3255,5085,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe8608-1691-11df-97a5-7038c432aabf',NULL),(96831,3255,5088,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe8791-1691-11df-97a5-7038c432aabf',NULL),(96832,3255,5089,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe891f-1691-11df-97a5-7038c432aabf',NULL),(96833,3255,5356,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe8adc-1691-11df-97a5-7038c432aabf',NULL),(96834,3255,1248,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe8c54-1691-11df-97a5-7038c432aabf',NULL),(96835,3255,5096,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe8dd1-1691-11df-97a5-7038c432aabf',NULL),(96836,3255,1088,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe8f4a-1691-11df-97a5-7038c432aabf',NULL),(96837,3255,1088,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe90c2-1691-11df-97a5-7038c432aabf',NULL),(96838,3255,1088,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe9236-1691-11df-97a5-7038c432aabf',NULL),(96839,3255,1112,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe93b3-1691-11df-97a5-7038c432aabf',NULL),(96840,3255,1109,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe952b-1691-11df-97a5-7038c432aabf',NULL),(96841,3255,1110,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe969f-1691-11df-97a5-7038c432aabf',NULL),(96842,3255,1111,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe9818-1691-11df-97a5-7038c432aabf',NULL),(96843,3255,1255,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe998c-1691-11df-97a5-7038c432aabf',NULL),(96844,3255,1277,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe9b08-1691-11df-97a5-7038c432aabf',NULL),(96845,3255,1261,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe9c7d-1691-11df-97a5-7038c432aabf',NULL),(96846,3255,1265,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fe9e98-1691-11df-97a5-7038c432aabf',NULL),(96847,3255,1268,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fea010-1691-11df-97a5-7038c432aabf',NULL),(96848,3255,1272,7617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:22:32',0,1,NULL,NULL,NULL,'c5fea184-1691-11df-97a5-7038c432aabf',NULL),(96849,2054,1246,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5fea301-1691-11df-97a5-7038c432aabf',NULL),(96850,2054,5282,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5fea479-1691-11df-97a5-7038c432aabf',NULL),(96851,2054,6096,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5fea5f2-1691-11df-97a5-7038c432aabf',NULL),(96852,2054,1154,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5fea76e-1691-11df-97a5-7038c432aabf',NULL),(96853,2054,1192,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5fea8e2-1691-11df-97a5-7038c432aabf',NULL),(96854,2054,1155,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5feaac1-1691-11df-97a5-7038c432aabf',NULL),(96855,2054,1164,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5feac47-1691-11df-97a5-7038c432aabf',NULL),(96856,2054,1156,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5feadd9-1691-11df-97a5-7038c432aabf',NULL),(96857,2054,5356,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5feaf66-1691-11df-97a5-7038c432aabf',NULL),(96858,2054,1248,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5feb0ec-1691-11df-97a5-7038c432aabf',NULL),(96859,2054,952,7618,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150000,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5feb2a4-1691-11df-97a5-7038c432aabf',NULL),(96860,2054,5497,7618,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5feb418-1691-11df-97a5-7038c432aabf',NULL),(96861,2054,730,7618,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5feb595-1691-11df-97a5-7038c432aabf',NULL),(96862,2054,853,7618,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,642,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5feb709-1691-11df-97a5-7038c432aabf',NULL),(96863,2054,21,7618,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5feb882-1691-11df-97a5-7038c432aabf',NULL),(96864,2054,851,7618,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5feb9fe-1691-11df-97a5-7038c432aabf',NULL),(96865,2054,729,7618,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246000,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5febb72-1691-11df-97a5-7038c432aabf',NULL),(96866,2054,678,7618,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5febceb-1691-11df-97a5-7038c432aabf',NULL),(96867,2054,5096,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5febe5f-1691-11df-97a5-7038c432aabf',NULL),(96868,2054,1088,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5fec031-1691-11df-97a5-7038c432aabf',NULL),(96869,2054,1088,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5fec1c7-1691-11df-97a5-7038c432aabf',NULL),(96870,2054,1088,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5fec351-1691-11df-97a5-7038c432aabf',NULL),(96871,2054,1112,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5fec4df-1691-11df-97a5-7038c432aabf',NULL),(96872,2054,1109,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5fed2c1-1691-11df-97a5-7038c432aabf',NULL),(96873,2054,1110,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5fed44f-1691-11df-97a5-7038c432aabf',NULL),(96874,2054,1111,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5fed5d4-1691-11df-97a5-7038c432aabf',NULL),(96875,2054,1255,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5fed766-1691-11df-97a5-7038c432aabf',NULL),(96876,2054,1277,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5fed923-1691-11df-97a5-7038c432aabf',NULL),(96877,2054,1261,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5feda93-1691-11df-97a5-7038c432aabf',NULL),(96878,2054,1263,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5fedc10-1691-11df-97a5-7038c432aabf',NULL),(96879,2054,1265,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5fedd84-1691-11df-97a5-7038c432aabf',NULL),(96880,2054,1268,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5fedefc-1691-11df-97a5-7038c432aabf',NULL),(96881,2054,1272,7618,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:32',0,1,NULL,NULL,NULL,'c5fee081-1691-11df-97a5-7038c432aabf',NULL),(96882,7932,1246,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5fee2fa-1691-11df-97a5-7038c432aabf',NULL),(96883,7932,5282,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5fee567-1691-11df-97a5-7038c432aabf',NULL),(96884,7932,6096,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5fee7c6-1691-11df-97a5-7038c432aabf',NULL),(96885,7932,5272,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5feeb26-1691-11df-97a5-7038c432aabf',NULL),(96886,7932,1146,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5feeda8-1691-11df-97a5-7038c432aabf',NULL),(96887,7932,1154,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5fef029-1691-11df-97a5-7038c432aabf',NULL),(96888,7932,1192,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5fef2ab-1691-11df-97a5-7038c432aabf',NULL),(96889,7932,1155,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5fef51b-1691-11df-97a5-7038c432aabf',NULL),(96890,7932,1164,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5fef7ee-1691-11df-97a5-7038c432aabf',NULL),(96891,7932,1156,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5fefa8e-1691-11df-97a5-7038c432aabf',NULL),(96892,7932,5092,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5fefd2d-1691-11df-97a5-7038c432aabf',NULL),(96893,7932,5086,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5fefff8-1691-11df-97a5-7038c432aabf',NULL),(96894,7932,5087,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5ff026c-1691-11df-97a5-7038c432aabf',NULL),(96895,7932,5085,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5ff04e5-1691-11df-97a5-7038c432aabf',NULL),(96896,7932,5088,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5ff075a-1691-11df-97a5-7038c432aabf',NULL),(96897,7932,5089,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5ff09cf-1691-11df-97a5-7038c432aabf',NULL),(96898,7932,5356,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5ff0b4c-1691-11df-97a5-7038c432aabf',NULL),(96899,7932,1248,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5ff0cc8-1691-11df-97a5-7038c432aabf',NULL),(96900,7932,5096,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5ff0e45-1691-11df-97a5-7038c432aabf',NULL),(96901,7932,6042,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5ff0fbd-1691-11df-97a5-7038c432aabf',NULL),(96902,7932,1088,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5ff113a-1691-11df-97a5-7038c432aabf',NULL),(96903,7932,1088,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5ff12b7-1691-11df-97a5-7038c432aabf',NULL),(96904,7932,1088,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5ff142f-1691-11df-97a5-7038c432aabf',NULL),(96905,7932,1112,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5ff15ac-1691-11df-97a5-7038c432aabf',NULL),(96906,7932,1109,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5ff1720-1691-11df-97a5-7038c432aabf',NULL),(96907,7932,1110,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5ff189d-1691-11df-97a5-7038c432aabf',NULL),(96908,7932,1111,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5ff1a11-1691-11df-97a5-7038c432aabf',NULL),(96909,7932,1255,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5ff1b89-1691-11df-97a5-7038c432aabf',NULL),(96910,7932,1277,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5ff1d01-1691-11df-97a5-7038c432aabf',NULL),(96911,7932,1261,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5ff1ee9-1691-11df-97a5-7038c432aabf',NULL),(96912,7932,1265,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5ff2223-1691-11df-97a5-7038c432aabf',NULL),(96913,7932,1268,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5ff23d7-1691-11df-97a5-7038c432aabf',NULL),(96914,7932,1272,7619,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:23:12',0,1,NULL,NULL,NULL,'c5ff2576-1691-11df-97a5-7038c432aabf',NULL),(96915,8965,1246,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff2710-1691-11df-97a5-7038c432aabf',NULL),(96916,8965,5282,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff28ab-1691-11df-97a5-7038c432aabf',NULL),(96917,8965,6096,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff2a41-1691-11df-97a5-7038c432aabf',NULL),(96918,8965,1154,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff2bd8-1691-11df-97a5-7038c432aabf',NULL),(96919,8965,1155,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff2d6e-1691-11df-97a5-7038c432aabf',NULL),(96920,8965,1164,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff2efc-1691-11df-97a5-7038c432aabf',NULL),(96921,8965,1156,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff308e-1691-11df-97a5-7038c432aabf',NULL),(96922,8965,5092,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff3224-1691-11df-97a5-7038c432aabf',NULL),(96923,8965,5086,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff33bb-1691-11df-97a5-7038c432aabf',NULL),(96924,8965,5087,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff354d-1691-11df-97a5-7038c432aabf',NULL),(96925,8965,5085,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff36df-1691-11df-97a5-7038c432aabf',NULL),(96926,8965,5088,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff3875-1691-11df-97a5-7038c432aabf',NULL),(96927,8965,5089,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff3a03-1691-11df-97a5-7038c432aabf',NULL),(96928,8965,5356,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff3b95-1691-11df-97a5-7038c432aabf',NULL),(96929,8965,1248,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff3d27-1691-11df-97a5-7038c432aabf',NULL),(96930,8965,5096,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff3ebd-1691-11df-97a5-7038c432aabf',NULL),(96931,8965,6042,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff4054-1691-11df-97a5-7038c432aabf',NULL),(96932,8965,1088,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff41e1-1691-11df-97a5-7038c432aabf',NULL),(96933,8965,1088,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff4374-1691-11df-97a5-7038c432aabf',NULL),(96934,8965,1088,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff451b-1691-11df-97a5-7038c432aabf',NULL),(96935,8965,1112,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff46ad-1691-11df-97a5-7038c432aabf',NULL),(96936,8965,1109,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff4843-1691-11df-97a5-7038c432aabf',NULL),(96937,8965,1110,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff49d1-1691-11df-97a5-7038c432aabf',NULL),(96938,8965,1111,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff4b68-1691-11df-97a5-7038c432aabf',NULL),(96939,8965,1255,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff4cf5-1691-11df-97a5-7038c432aabf',NULL),(96940,8965,1277,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff4e87-1691-11df-97a5-7038c432aabf',NULL),(96941,8965,1261,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff501e-1691-11df-97a5-7038c432aabf',NULL),(96942,8965,1265,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff51ac-1691-11df-97a5-7038c432aabf',NULL),(96943,8965,1268,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff5342-1691-11df-97a5-7038c432aabf',NULL),(96944,8965,1272,7625,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:25:42',0,1,NULL,NULL,NULL,'c5ff54d0-1691-11df-97a5-7038c432aabf',NULL),(96945,272,1246,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff5666-1691-11df-97a5-7038c432aabf',NULL),(96946,272,5282,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff57f8-1691-11df-97a5-7038c432aabf',NULL),(96947,272,6096,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff598a-1691-11df-97a5-7038c432aabf',NULL),(96948,272,5272,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff5b20-1691-11df-97a5-7038c432aabf',NULL),(96949,272,1146,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff5cae-1691-11df-97a5-7038c432aabf',NULL),(96950,272,1154,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff5e40-1691-11df-97a5-7038c432aabf',NULL),(96951,272,1192,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff5fce-1691-11df-97a5-7038c432aabf',NULL),(96952,272,1155,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff616d-1691-11df-97a5-7038c432aabf',NULL),(96953,272,1164,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff6303-1691-11df-97a5-7038c432aabf',NULL),(96954,272,1156,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff649a-1691-11df-97a5-7038c432aabf',NULL),(96955,272,5092,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff6634-1691-11df-97a5-7038c432aabf',NULL),(96956,272,5086,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff67c6-1691-11df-97a5-7038c432aabf',NULL),(96957,272,5087,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff695d-1691-11df-97a5-7038c432aabf',NULL),(96958,272,5085,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff7625-1691-11df-97a5-7038c432aabf',NULL),(96959,272,5088,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff77ae-1691-11df-97a5-7038c432aabf',NULL),(96960,272,5089,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff7927-1691-11df-97a5-7038c432aabf',NULL),(96961,272,5356,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff7aa8-1691-11df-97a5-7038c432aabf',NULL),(96962,272,1248,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff7c2d-1691-11df-97a5-7038c432aabf',NULL),(96963,272,5096,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff7db2-1691-11df-97a5-7038c432aabf',NULL),(96964,272,6042,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff7f2f-1691-11df-97a5-7038c432aabf',NULL),(96965,272,1088,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff80b4-1691-11df-97a5-7038c432aabf',NULL),(96966,272,1088,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff822c-1691-11df-97a5-7038c432aabf',NULL),(96967,272,1088,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff83ad-1691-11df-97a5-7038c432aabf',NULL),(96968,272,1112,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff852a-1691-11df-97a5-7038c432aabf',NULL),(96969,272,1109,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff86ab-1691-11df-97a5-7038c432aabf',NULL),(96970,272,1110,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff8828-1691-11df-97a5-7038c432aabf',NULL),(96971,272,1111,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff89a0-1691-11df-97a5-7038c432aabf',NULL),(96972,272,1255,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff8b25-1691-11df-97a5-7038c432aabf',NULL),(96973,272,1277,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff8c9e-1691-11df-97a5-7038c432aabf',NULL),(96974,272,1261,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff8e1a-1691-11df-97a5-7038c432aabf',NULL),(96975,272,1265,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff8f97-1691-11df-97a5-7038c432aabf',NULL),(96976,272,1268,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff9118-1691-11df-97a5-7038c432aabf',NULL),(96977,272,1272,7627,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:27:04',0,1,NULL,NULL,NULL,'c5ff9299-1691-11df-97a5-7038c432aabf',NULL),(96978,3311,1246,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ff9474-1691-11df-97a5-7038c432aabf',NULL),(96979,3311,5282,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ff960e-1691-11df-97a5-7038c432aabf',NULL),(96980,3311,6096,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ff979c-1691-11df-97a5-7038c432aabf',NULL),(96981,3311,5272,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ff9933-1691-11df-97a5-7038c432aabf',NULL),(96982,3311,1146,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ff9ac9-1691-11df-97a5-7038c432aabf',NULL),(96983,3311,1154,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ff9c86-1691-11df-97a5-7038c432aabf',NULL),(96984,3311,1192,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ff9e07-1691-11df-97a5-7038c432aabf',NULL),(96985,3311,1155,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ff9f90-1691-11df-97a5-7038c432aabf',NULL),(96986,3311,1164,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ffa111-1691-11df-97a5-7038c432aabf',NULL),(96987,3311,1156,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ffa278-1691-11df-97a5-7038c432aabf',NULL),(96988,3311,5092,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ffa3e4-1691-11df-97a5-7038c432aabf',NULL),(96989,3311,5086,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ffa550-1691-11df-97a5-7038c432aabf',NULL),(96990,3311,5087,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ffa6b3-1691-11df-97a5-7038c432aabf',NULL),(96991,3311,5085,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ffa81e-1691-11df-97a5-7038c432aabf',NULL),(96992,3311,5088,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ffa986-1691-11df-97a5-7038c432aabf',NULL),(96993,3311,5089,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ffaaed-1691-11df-97a5-7038c432aabf',NULL),(96994,3311,5356,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ffac54-1691-11df-97a5-7038c432aabf',NULL),(96995,3311,1248,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ffbc4d-1691-11df-97a5-7038c432aabf',NULL),(96996,3311,5096,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ffbdce-1691-11df-97a5-7038c432aabf',NULL),(96997,3311,6042,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ffbf4b-1691-11df-97a5-7038c432aabf',NULL),(96998,3311,1088,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ffc3df-1691-11df-97a5-7038c432aabf',NULL),(96999,3311,1088,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ffc553-1691-11df-97a5-7038c432aabf',NULL),(97000,3311,1112,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ffc6c3-1691-11df-97a5-7038c432aabf',NULL),(97001,3311,1109,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ffc844-1691-11df-97a5-7038c432aabf',NULL),(97002,3311,1110,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ffda0b-1691-11df-97a5-7038c432aabf',NULL),(97003,3311,1111,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ffdc66-1691-11df-97a5-7038c432aabf',NULL),(97004,3311,1255,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ffde9f-1691-11df-97a5-7038c432aabf',NULL),(97005,3311,1277,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5ffe0cb-1691-11df-97a5-7038c432aabf',NULL),(97006,3311,1261,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5fff1fc-1691-11df-97a5-7038c432aabf',NULL),(97007,3311,1265,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5fff5bf-1691-11df-97a5-7038c432aabf',NULL),(97008,3311,1268,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c5fff808-1691-11df-97a5-7038c432aabf',NULL),(97009,3311,1272,7629,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:04',0,1,NULL,NULL,NULL,'c6000af2-1691-11df-97a5-7038c432aabf',NULL),(97010,8590,1246,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c6000d49-1691-11df-97a5-7038c432aabf',NULL),(97011,8590,5282,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c6001de5-1691-11df-97a5-7038c432aabf',NULL),(97012,8590,6096,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c6002e22-1691-11df-97a5-7038c432aabf',NULL),(97013,8590,1154,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c60050ac-1691-11df-97a5-7038c432aabf',NULL),(97014,8590,1192,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c6005231-1691-11df-97a5-7038c432aabf',NULL),(97015,8590,1155,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c60053a1-1691-11df-97a5-7038c432aabf',NULL),(97016,8590,1164,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c6005522-1691-11df-97a5-7038c432aabf',NULL),(97017,8590,1156,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c600569e-1691-11df-97a5-7038c432aabf',NULL),(97018,8590,5092,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c60058ca-1691-11df-97a5-7038c432aabf',NULL),(97019,8590,5086,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c6005a61-1691-11df-97a5-7038c432aabf',NULL),(97020,8590,5087,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c6005bee-1691-11df-97a5-7038c432aabf',NULL),(97021,8590,5085,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c6005d80-1691-11df-97a5-7038c432aabf',NULL),(97022,8590,5088,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c6005f46-1691-11df-97a5-7038c432aabf',NULL),(97023,8590,5089,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c60060c3-1691-11df-97a5-7038c432aabf',NULL),(97024,8590,5356,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c6006244-1691-11df-97a5-7038c432aabf',NULL),(97025,8590,1248,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c60063c0-1691-11df-97a5-7038c432aabf',NULL),(97026,8590,5096,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c600653d-1691-11df-97a5-7038c432aabf',NULL),(97027,8590,1088,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c60066be-1691-11df-97a5-7038c432aabf',NULL),(97028,8590,1088,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c6006836-1691-11df-97a5-7038c432aabf',NULL),(97029,8590,1088,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c60069b7-1691-11df-97a5-7038c432aabf',NULL),(97030,8590,1112,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c6006b2b-1691-11df-97a5-7038c432aabf',NULL),(97031,8590,1109,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c6006ca8-1691-11df-97a5-7038c432aabf',NULL),(97032,8590,1110,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c6006e20-1691-11df-97a5-7038c432aabf',NULL),(97033,8590,1111,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c6006fa1-1691-11df-97a5-7038c432aabf',NULL),(97034,8590,1255,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c600711e-1691-11df-97a5-7038c432aabf',NULL),(97035,8590,1277,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c6007296-1691-11df-97a5-7038c432aabf',NULL),(97036,8590,1261,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c6007413-1691-11df-97a5-7038c432aabf',NULL),(97037,8590,1265,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c600758b-1691-11df-97a5-7038c432aabf',NULL),(97038,8590,1268,7633,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:28:22',0,1,NULL,NULL,NULL,'c6007708-1691-11df-97a5-7038c432aabf',NULL),(97039,2790,1246,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c6007881-1691-11df-97a5-7038c432aabf',NULL),(97040,2790,5282,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c60079fd-1691-11df-97a5-7038c432aabf',NULL),(97041,2790,6096,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c6007b7a-1691-11df-97a5-7038c432aabf',NULL),(97042,2790,1154,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c6007cf2-1691-11df-97a5-7038c432aabf',NULL),(97043,2790,1192,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c6007ecd-1691-11df-97a5-7038c432aabf',NULL),(97044,2790,1156,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c600805b-1691-11df-97a5-7038c432aabf',NULL),(97045,2790,5092,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c60081ed-1691-11df-97a5-7038c432aabf',NULL),(97046,2790,5086,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c600837b-1691-11df-97a5-7038c432aabf',NULL),(97047,2790,5087,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c6008509-1691-11df-97a5-7038c432aabf',NULL),(97048,2790,5085,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c60086ca-1691-11df-97a5-7038c432aabf',NULL),(97049,2790,5088,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c600883e-1691-11df-97a5-7038c432aabf',NULL),(97050,2790,5089,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c60089ba-1691-11df-97a5-7038c432aabf',NULL),(97051,2790,5356,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c6008b37-1691-11df-97a5-7038c432aabf',NULL),(97052,2790,1248,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c6008cb0-1691-11df-97a5-7038c432aabf',NULL),(97053,2790,5497,7634,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,441,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c6008e2c-1691-11df-97a5-7038c432aabf',NULL),(97054,2790,730,7634,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c6008fa5-1691-11df-97a5-7038c432aabf',NULL),(97055,2790,853,7634,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,612,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c6009121-1691-11df-97a5-7038c432aabf',NULL),(97056,2790,5096,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c600929e-1691-11df-97a5-7038c432aabf',NULL),(97057,2790,6042,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c6009416-1691-11df-97a5-7038c432aabf',NULL),(97058,2790,6042,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c6009593-1691-11df-97a5-7038c432aabf',NULL),(97059,2790,1112,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c6009707-1691-11df-97a5-7038c432aabf',NULL),(97060,2790,1109,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c6009884-1691-11df-97a5-7038c432aabf',NULL),(97061,2790,1110,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c60099fc-1691-11df-97a5-7038c432aabf',NULL),(97062,2790,1111,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c6009b75-1691-11df-97a5-7038c432aabf',NULL),(97063,2790,1255,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c6009ced-1691-11df-97a5-7038c432aabf',NULL),(97064,2790,1277,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c6009e65-1691-11df-97a5-7038c432aabf',NULL),(97065,2790,1261,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c6009fe2-1691-11df-97a5-7038c432aabf',NULL),(97066,2790,1265,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c600a15b-1691-11df-97a5-7038c432aabf',NULL),(97067,2790,1268,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c600a2d7-1691-11df-97a5-7038c432aabf',NULL),(97068,2790,1272,7634,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:30:27',0,1,NULL,NULL,NULL,'c600a450-1691-11df-97a5-7038c432aabf',NULL),(97069,2434,1246,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600a640-1691-11df-97a5-7038c432aabf',NULL),(97070,2434,5282,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600a906-1691-11df-97a5-7038c432aabf',NULL),(97071,2434,6096,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600aa98-1691-11df-97a5-7038c432aabf',NULL),(97072,2434,5272,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600ac2e-1691-11df-97a5-7038c432aabf',NULL),(97073,2434,1154,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600adef-1691-11df-97a5-7038c432aabf',NULL),(97074,2434,1192,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600af63-1691-11df-97a5-7038c432aabf',NULL),(97075,2434,1155,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600b0e0-1691-11df-97a5-7038c432aabf',NULL),(97076,2434,1164,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600b259-1691-11df-97a5-7038c432aabf',NULL),(97077,2434,1156,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600b3d5-1691-11df-97a5-7038c432aabf',NULL),(97078,2434,5092,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600b556-1691-11df-97a5-7038c432aabf',NULL),(97079,2434,5086,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600b6cf-1691-11df-97a5-7038c432aabf',NULL),(97080,2434,5087,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600c249-1691-11df-97a5-7038c432aabf',NULL),(97081,2434,5085,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600c3b9-1691-11df-97a5-7038c432aabf',NULL),(97082,2434,5088,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600c531-1691-11df-97a5-7038c432aabf',NULL),(97083,2434,5089,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600c6ae-1691-11df-97a5-7038c432aabf',NULL),(97084,2434,5356,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600c826-1691-11df-97a5-7038c432aabf',NULL),(97085,2434,1248,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600c9a3-1691-11df-97a5-7038c432aabf',NULL),(97086,2434,5497,7635,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,662,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600cb1b-1691-11df-97a5-7038c432aabf',NULL),(97087,2434,730,7635,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600ccf6-1691-11df-97a5-7038c432aabf',NULL),(97088,2434,853,7635,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600ce88-1691-11df-97a5-7038c432aabf',NULL),(97089,2434,5096,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600d023-1691-11df-97a5-7038c432aabf',NULL),(97090,2434,1088,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600d2c2-1691-11df-97a5-7038c432aabf',NULL),(97091,2434,1088,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600d577-1691-11df-97a5-7038c432aabf',NULL),(97092,2434,1088,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600d7e4-1691-11df-97a5-7038c432aabf',NULL),(97093,2434,1112,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600db3b-1691-11df-97a5-7038c432aabf',NULL),(97094,2434,1109,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600ddc1-1691-11df-97a5-7038c432aabf',NULL),(97095,2434,1110,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600e04b-1691-11df-97a5-7038c432aabf',NULL),(97096,2434,1111,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600e2cd-1691-11df-97a5-7038c432aabf',NULL),(97097,2434,1255,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600e54a-1691-11df-97a5-7038c432aabf',NULL),(97098,2434,1277,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600e7c3-1691-11df-97a5-7038c432aabf',NULL),(97099,2434,1261,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600ea49-1691-11df-97a5-7038c432aabf',NULL),(97100,2434,1265,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600ecc6-1691-11df-97a5-7038c432aabf',NULL),(97101,2434,1268,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600ef3b-1691-11df-97a5-7038c432aabf',NULL),(97102,2434,1272,7635,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:31:33',0,1,NULL,NULL,NULL,'c600f1bd-1691-11df-97a5-7038c432aabf',NULL),(97103,3080,1246,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c600f49c-1691-11df-97a5-7038c432aabf',NULL),(97104,3080,5282,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c600f744-1691-11df-97a5-7038c432aabf',NULL),(97105,3080,6096,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c600f9e0-1691-11df-97a5-7038c432aabf',NULL),(97106,3080,5272,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c600fcaa-1691-11df-97a5-7038c432aabf',NULL),(97107,3080,1154,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c600ff27-1691-11df-97a5-7038c432aabf',NULL),(97108,3080,1192,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c60100a0-1691-11df-97a5-7038c432aabf',NULL),(97109,3080,1155,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c601021c-1691-11df-97a5-7038c432aabf',NULL),(97110,3080,1164,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c6010399-1691-11df-97a5-7038c432aabf',NULL),(97111,3080,1156,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c601051a-1691-11df-97a5-7038c432aabf',NULL),(97112,3080,6065,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c601069b-1691-11df-97a5-7038c432aabf',NULL),(97113,3080,5356,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c6010813-1691-11df-97a5-7038c432aabf',NULL),(97114,3080,1248,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c6010990-1691-11df-97a5-7038c432aabf',NULL),(97115,3080,952,7637,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1970,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c6010b0d-1691-11df-97a5-7038c432aabf',NULL),(97116,3080,5497,7637,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c6010c85-1691-11df-97a5-7038c432aabf',NULL),(97117,3080,730,7637,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c6010dfd-1691-11df-97a5-7038c432aabf',NULL),(97118,3080,853,7637,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,761,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c6010f7a-1691-11df-97a5-7038c432aabf',NULL),(97119,3080,21,7637,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c60110f7-1691-11df-97a5-7038c432aabf',NULL),(97120,3080,851,7637,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c601126f-1691-11df-97a5-7038c432aabf',NULL),(97121,3080,729,7637,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232000,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c60113e8-1691-11df-97a5-7038c432aabf',NULL),(97122,3080,654,7637,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.3,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c6011564-1691-11df-97a5-7038c432aabf',NULL),(97123,3080,678,7637,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c60116e1-1691-11df-97a5-7038c432aabf',NULL),(97124,3080,5096,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c6011855-1691-11df-97a5-7038c432aabf',NULL),(97125,3080,1088,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c60119d2-1691-11df-97a5-7038c432aabf',NULL),(97126,3080,1088,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c6011bb5-1691-11df-97a5-7038c432aabf',NULL),(97127,3080,1088,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c6011d43-1691-11df-97a5-7038c432aabf',NULL),(97128,3080,1112,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c6011ed5-1691-11df-97a5-7038c432aabf',NULL),(97129,3080,1109,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c601205f-1691-11df-97a5-7038c432aabf',NULL),(97130,3080,1110,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c60121f1-1691-11df-97a5-7038c432aabf',NULL),(97131,3080,1111,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c60123a9-1691-11df-97a5-7038c432aabf',NULL),(97132,3080,1255,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c6012522-1691-11df-97a5-7038c432aabf',NULL),(97133,3080,1277,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c601269e-1691-11df-97a5-7038c432aabf',NULL),(97134,3080,1261,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c6012812-1691-11df-97a5-7038c432aabf',NULL),(97135,3080,1262,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c6012993-1691-11df-97a5-7038c432aabf',NULL),(97136,3080,1265,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c6012b0c-1691-11df-97a5-7038c432aabf',NULL),(97137,3080,1268,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c6012c88-1691-11df-97a5-7038c432aabf',NULL),(97138,3080,1272,7637,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:32:35',0,1,NULL,NULL,NULL,'c6012e05-1691-11df-97a5-7038c432aabf',NULL),(97139,3079,1246,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c6012f7d-1691-11df-97a5-7038c432aabf',NULL),(97140,3079,5282,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c60130fa-1691-11df-97a5-7038c432aabf',NULL),(97141,3079,6096,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c601326e-1691-11df-97a5-7038c432aabf',NULL),(97142,3079,1154,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c60133eb-1691-11df-97a5-7038c432aabf',NULL),(97143,3079,1192,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c6013563-1691-11df-97a5-7038c432aabf',NULL),(97144,3079,1155,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c60136e0-1691-11df-97a5-7038c432aabf',NULL),(97145,3079,1164,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c6013861-1691-11df-97a5-7038c432aabf',NULL),(97146,3079,1156,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c60139d9-1691-11df-97a5-7038c432aabf',NULL),(97147,3079,6077,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c6013b5a-1691-11df-97a5-7038c432aabf',NULL),(97148,3079,5092,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c6013cd3-1691-11df-97a5-7038c432aabf',NULL),(97149,3079,5086,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c6013e4b-1691-11df-97a5-7038c432aabf',NULL),(97150,3079,5087,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c6013fcc-1691-11df-97a5-7038c432aabf',NULL),(97151,3079,5085,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c601418d-1691-11df-97a5-7038c432aabf',NULL),(97152,3079,5088,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c6014328-1691-11df-97a5-7038c432aabf',NULL),(97153,3079,5089,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c60144ad-1691-11df-97a5-7038c432aabf',NULL),(97154,3079,5356,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c601463b-1691-11df-97a5-7038c432aabf',NULL),(97155,3079,1248,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c60147c9-1691-11df-97a5-7038c432aabf',NULL),(97156,3079,5096,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c6014992-1691-11df-97a5-7038c432aabf',NULL),(97157,3079,1088,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c6014b0f-1691-11df-97a5-7038c432aabf',NULL),(97158,3079,1088,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c6014c87-1691-11df-97a5-7038c432aabf',NULL),(97159,3079,1088,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c6014e5e-1691-11df-97a5-7038c432aabf',NULL),(97160,3079,1112,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c6014fec-1691-11df-97a5-7038c432aabf',NULL),(97161,3079,1109,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c601517e-1691-11df-97a5-7038c432aabf',NULL),(97162,3079,1110,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c6015314-1691-11df-97a5-7038c432aabf',NULL),(97163,3079,1111,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c60154a2-1691-11df-97a5-7038c432aabf',NULL),(97164,3079,1255,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c601565f-1691-11df-97a5-7038c432aabf',NULL),(97165,3079,1277,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c60157db-1691-11df-97a5-7038c432aabf',NULL),(97166,3079,1261,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c601595c-1691-11df-97a5-7038c432aabf',NULL),(97167,3079,1265,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c60164b0-1691-11df-97a5-7038c432aabf',NULL),(97168,3079,1268,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c6016629-1691-11df-97a5-7038c432aabf',NULL),(97169,3079,1272,7639,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:33:56',0,1,NULL,NULL,NULL,'c6016799-1691-11df-97a5-7038c432aabf',NULL),(97170,3755,1246,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c6016978-1691-11df-97a5-7038c432aabf',NULL),(97171,3755,5282,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c6016b0e-1691-11df-97a5-7038c432aabf',NULL),(97172,3755,6096,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c6016ca0-1691-11df-97a5-7038c432aabf',NULL),(97173,3755,5272,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c6016e32-1691-11df-97a5-7038c432aabf',NULL),(97174,3755,1154,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c6016fc8-1691-11df-97a5-7038c432aabf',NULL),(97175,3755,1192,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c6017185-1691-11df-97a5-7038c432aabf',NULL),(97176,3755,1156,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c601730b-1691-11df-97a5-7038c432aabf',NULL),(97177,3755,5092,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c6017487-1691-11df-97a5-7038c432aabf',NULL),(97178,3755,5086,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c6017608-1691-11df-97a5-7038c432aabf',NULL),(97179,3755,5087,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c6017789-1691-11df-97a5-7038c432aabf',NULL),(97180,3755,5085,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c6017906-1691-11df-97a5-7038c432aabf',NULL),(97181,3755,5088,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c6017a82-1691-11df-97a5-7038c432aabf',NULL),(97182,3755,5089,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c6017bff-1691-11df-97a5-7038c432aabf',NULL),(97183,3755,5356,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c6017d80-1691-11df-97a5-7038c432aabf',NULL),(97184,3755,1248,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c6017f01-1691-11df-97a5-7038c432aabf',NULL),(97185,3755,5096,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c601807e-1691-11df-97a5-7038c432aabf',NULL),(97186,3755,6042,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c60181ff-1691-11df-97a5-7038c432aabf',NULL),(97187,3755,6042,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c6018380-1691-11df-97a5-7038c432aabf',NULL),(97188,3755,1112,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c6018505-1691-11df-97a5-7038c432aabf',NULL),(97189,3755,1109,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c6018682-1691-11df-97a5-7038c432aabf',NULL),(97190,3755,1110,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c6018807-1691-11df-97a5-7038c432aabf',NULL),(97191,3755,1111,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c6018990-1691-11df-97a5-7038c432aabf',NULL),(97192,3755,1255,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c6018b1a-1691-11df-97a5-7038c432aabf',NULL),(97193,3755,1277,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c6018c9b-1691-11df-97a5-7038c432aabf',NULL),(97194,3755,1261,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c6018e02-1691-11df-97a5-7038c432aabf',NULL),(97195,3755,1265,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c6018fc3-1691-11df-97a5-7038c432aabf',NULL),(97196,3755,1268,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c60194a0-1691-11df-97a5-7038c432aabf',NULL),(97197,3755,1272,7640,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:34:59',0,1,NULL,NULL,NULL,'c6019629-1691-11df-97a5-7038c432aabf',NULL),(97198,9276,1246,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c60197aa-1691-11df-97a5-7038c432aabf',NULL),(97199,9276,5282,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c6019956-1691-11df-97a5-7038c432aabf',NULL),(97200,9276,6096,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c6019ac2-1691-11df-97a5-7038c432aabf',NULL),(97201,9276,5272,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c6019c25-1691-11df-97a5-7038c432aabf',NULL),(97202,9276,1146,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c601abde-1691-11df-97a5-7038c432aabf',NULL),(97203,9276,1154,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c601ad4d-1691-11df-97a5-7038c432aabf',NULL),(97204,9276,1192,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c601aeb0-1691-11df-97a5-7038c432aabf',NULL),(97205,9276,1156,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c601b01c-1691-11df-97a5-7038c432aabf',NULL),(97206,9276,1165,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c601b42b-1691-11df-97a5-7038c432aabf',NULL),(97207,9276,5092,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c601b5a4-1691-11df-97a5-7038c432aabf',NULL),(97208,9276,5086,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c601c896-1691-11df-97a5-7038c432aabf',NULL),(97209,9276,5087,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c601cae9-1691-11df-97a5-7038c432aabf',NULL),(97210,9276,5085,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c601cd22-1691-11df-97a5-7038c432aabf',NULL),(97211,9276,5088,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c601cf5f-1691-11df-97a5-7038c432aabf',NULL),(97212,9276,5089,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c601e047-1691-11df-97a5-7038c432aabf',NULL),(97213,9276,5356,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c601e296-1691-11df-97a5-7038c432aabf',NULL),(97214,9276,1248,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c601e6a1-1691-11df-97a5-7038c432aabf',NULL),(97215,9276,5096,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c601f964-1691-11df-97a5-7038c432aabf',NULL),(97216,9276,1112,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c601fba1-1691-11df-97a5-7038c432aabf',NULL),(97217,9276,1109,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c6020d17-1691-11df-97a5-7038c432aabf',NULL),(97218,9276,1110,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c6021d8c-1691-11df-97a5-7038c432aabf',NULL),(97219,9276,1111,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c6024062-1691-11df-97a5-7038c432aabf',NULL),(97220,9276,1255,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c60241df-1691-11df-97a5-7038c432aabf',NULL),(97221,9276,1277,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c602435c-1691-11df-97a5-7038c432aabf',NULL),(97222,9276,1261,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c60244e1-1691-11df-97a5-7038c432aabf',NULL),(97223,9276,1265,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c6024659-1691-11df-97a5-7038c432aabf',NULL),(97224,9276,1268,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c60247df-1691-11df-97a5-7038c432aabf',NULL),(97225,9276,1271,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c6024957-1691-11df-97a5-7038c432aabf',NULL),(97226,9276,1271,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c6024adc-1691-11df-97a5-7038c432aabf',NULL),(97227,9276,1271,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c6024c59-1691-11df-97a5-7038c432aabf',NULL),(97228,9276,1271,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c6024dda-1691-11df-97a5-7038c432aabf',NULL),(97229,9276,1271,7642,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:36:45',0,1,NULL,NULL,NULL,'c6024f5b-1691-11df-97a5-7038c432aabf',NULL),(97230,1525,1246,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c60250d3-1691-11df-97a5-7038c432aabf',NULL),(97231,1525,5282,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c6025259-1691-11df-97a5-7038c432aabf',NULL),(97232,1525,6096,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c6025438-1691-11df-97a5-7038c432aabf',NULL),(97233,1525,1154,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c60255ce-1691-11df-97a5-7038c432aabf',NULL),(97234,1525,1192,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c6025764-1691-11df-97a5-7038c432aabf',NULL),(97235,1525,1155,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c60258f6-1691-11df-97a5-7038c432aabf',NULL),(97236,1525,1164,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c6025a8d-1691-11df-97a5-7038c432aabf',NULL),(97237,1525,1156,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c6025c41-1691-11df-97a5-7038c432aabf',NULL),(97238,1525,5092,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c6025dc6-1691-11df-97a5-7038c432aabf',NULL),(97239,1525,5086,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c6025f47-1691-11df-97a5-7038c432aabf',NULL),(97240,1525,5087,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c60260c4-1691-11df-97a5-7038c432aabf',NULL),(97241,1525,5085,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c6026240-1691-11df-97a5-7038c432aabf',NULL),(97242,1525,5088,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c60263b9-1691-11df-97a5-7038c432aabf',NULL),(97243,1525,5089,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c602653a-1691-11df-97a5-7038c432aabf',NULL),(97244,1525,5356,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c60266b2-1691-11df-97a5-7038c432aabf',NULL),(97245,1525,1248,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c6026833-1691-11df-97a5-7038c432aabf',NULL),(97246,1525,5096,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c60269b4-1691-11df-97a5-7038c432aabf',NULL),(97247,1525,1088,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c6026b35-1691-11df-97a5-7038c432aabf',NULL),(97248,1525,1088,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c6026cba-1691-11df-97a5-7038c432aabf',NULL),(97249,1525,1088,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c6026e33-1691-11df-97a5-7038c432aabf',NULL),(97250,1525,1112,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c6026faf-1691-11df-97a5-7038c432aabf',NULL),(97251,1525,1109,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c6027130-1691-11df-97a5-7038c432aabf',NULL),(97252,1525,1110,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c60272ad-1691-11df-97a5-7038c432aabf',NULL),(97253,1525,1111,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c602742a-1691-11df-97a5-7038c432aabf',NULL),(97254,1525,1255,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c60275a6-1691-11df-97a5-7038c432aabf',NULL),(97255,1525,1277,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c6027723-1691-11df-97a5-7038c432aabf',NULL),(97256,1525,1261,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c602789c-1691-11df-97a5-7038c432aabf',NULL),(97257,1525,1265,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c6027a76-1691-11df-97a5-7038c432aabf',NULL),(97258,1525,1268,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c6027c0d-1691-11df-97a5-7038c432aabf',NULL),(97259,1525,1272,7644,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:38:33',0,1,NULL,NULL,NULL,'c6027d9a-1691-11df-97a5-7038c432aabf',NULL),(97260,1719,1246,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c6027f31-1691-11df-97a5-7038c432aabf',NULL),(97261,1719,5282,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c60280bf-1691-11df-97a5-7038c432aabf',NULL),(97262,1719,6096,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c6028284-1691-11df-97a5-7038c432aabf',NULL),(97263,1719,5272,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c6028409-1691-11df-97a5-7038c432aabf',NULL),(97264,1719,1146,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c6028586-1691-11df-97a5-7038c432aabf',NULL),(97265,1719,1154,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c6028703-1691-11df-97a5-7038c432aabf',NULL),(97266,1719,1192,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c602887b-1691-11df-97a5-7038c432aabf',NULL),(97267,1719,1155,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c60289fc-1691-11df-97a5-7038c432aabf',NULL),(97268,1719,1164,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c6028b79-1691-11df-97a5-7038c432aabf',NULL),(97269,1719,1156,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c6028cfa-1691-11df-97a5-7038c432aabf',NULL),(97270,1719,5092,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c6028e7a-1691-11df-97a5-7038c432aabf',NULL),(97271,1719,5086,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c6028ff7-1691-11df-97a5-7038c432aabf',NULL),(97272,1719,5087,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c6029178-1691-11df-97a5-7038c432aabf',NULL),(97273,1719,5085,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c60292f1-1691-11df-97a5-7038c432aabf',NULL),(97274,1719,5088,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c602946d-1691-11df-97a5-7038c432aabf',NULL),(97275,1719,5089,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c60295ee-1691-11df-97a5-7038c432aabf',NULL),(97276,1719,5356,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c6029767-1691-11df-97a5-7038c432aabf',NULL),(97277,1719,1248,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c60298e8-1691-11df-97a5-7038c432aabf',NULL),(97278,1719,5096,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c6029a64-1691-11df-97a5-7038c432aabf',NULL),(97279,1719,1088,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c6029be5-1691-11df-97a5-7038c432aabf',NULL),(97280,1719,1088,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c6029d66-1691-11df-97a5-7038c432aabf',NULL),(97281,1719,1088,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c6029ee3-1691-11df-97a5-7038c432aabf',NULL),(97282,1719,1112,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c602a064-1691-11df-97a5-7038c432aabf',NULL),(97283,1719,1109,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c602a247-1691-11df-97a5-7038c432aabf',NULL),(97284,1719,1110,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c602a3d9-1691-11df-97a5-7038c432aabf',NULL),(97285,1719,1111,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c602a567-1691-11df-97a5-7038c432aabf',NULL),(97286,1719,1255,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c602a6fd-1691-11df-97a5-7038c432aabf',NULL),(97287,1719,1277,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c602b29e-1691-11df-97a5-7038c432aabf',NULL),(97288,1719,1261,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c602b412-1691-11df-97a5-7038c432aabf',NULL),(97289,1719,1265,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c602b587-1691-11df-97a5-7038c432aabf',NULL),(97290,1719,1268,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c602b703-1691-11df-97a5-7038c432aabf',NULL),(97291,1719,1272,7645,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:39:28',0,1,NULL,NULL,NULL,'c602b884-1691-11df-97a5-7038c432aabf',NULL),(97292,2606,1246,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602ba01-1691-11df-97a5-7038c432aabf',NULL),(97293,2606,5282,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602bb79-1691-11df-97a5-7038c432aabf',NULL),(97294,2606,6096,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602bcf6-1691-11df-97a5-7038c432aabf',NULL),(97295,2606,5272,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602be73-1691-11df-97a5-7038c432aabf',NULL),(97296,2606,1146,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602c000-1691-11df-97a5-7038c432aabf',NULL),(97297,2606,1154,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602c27e-1691-11df-97a5-7038c432aabf',NULL),(97298,2606,1192,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602c4e6-1691-11df-97a5-7038c432aabf',NULL),(97299,2606,1155,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602c752-1691-11df-97a5-7038c432aabf',NULL),(97300,2606,1164,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602cb54-1691-11df-97a5-7038c432aabf',NULL),(97301,2606,1156,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602ce09-1691-11df-97a5-7038c432aabf',NULL),(97302,2606,5092,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602d0be-1691-11df-97a5-7038c432aabf',NULL),(97303,2606,5086,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602d38d-1691-11df-97a5-7038c432aabf',NULL),(97304,2606,5087,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602d606-1691-11df-97a5-7038c432aabf',NULL),(97305,2606,5085,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602d87f-1691-11df-97a5-7038c432aabf',NULL),(97306,2606,5088,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602db05-1691-11df-97a5-7038c432aabf',NULL),(97307,2606,5089,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602dd82-1691-11df-97a5-7038c432aabf',NULL),(97308,2606,5356,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602dffb-1691-11df-97a5-7038c432aabf',NULL),(97309,2606,1248,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602e27d-1691-11df-97a5-7038c432aabf',NULL),(97310,2606,5096,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602e4fe-1691-11df-97a5-7038c432aabf',NULL),(97311,2606,1088,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602e780-1691-11df-97a5-7038c432aabf',NULL),(97312,2606,1088,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602e8fd-1691-11df-97a5-7038c432aabf',NULL),(97313,2606,1088,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602ea7e-1691-11df-97a5-7038c432aabf',NULL),(97314,2606,1112,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602ebfa-1691-11df-97a5-7038c432aabf',NULL),(97315,2606,1109,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602ed6e-1691-11df-97a5-7038c432aabf',NULL),(97316,2606,1110,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602eeeb-1691-11df-97a5-7038c432aabf',NULL),(97317,2606,1111,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602f0ce-1691-11df-97a5-7038c432aabf',NULL),(97318,2606,1255,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602f265-1691-11df-97a5-7038c432aabf',NULL),(97319,2606,1277,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602f3f2-1691-11df-97a5-7038c432aabf',NULL),(97320,2606,1261,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602f580-1691-11df-97a5-7038c432aabf',NULL),(97321,2606,1265,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602f74a-1691-11df-97a5-7038c432aabf',NULL),(97322,2606,1268,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602f8c7-1691-11df-97a5-7038c432aabf',NULL),(97323,2606,1272,7648,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:30',0,1,NULL,NULL,NULL,'c602fa43-1691-11df-97a5-7038c432aabf',NULL),(97324,9031,1246,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c602fbbc-1691-11df-97a5-7038c432aabf',NULL),(97325,9031,5282,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c602fd38-1691-11df-97a5-7038c432aabf',NULL),(97326,9031,6096,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c602feb1-1691-11df-97a5-7038c432aabf',NULL),(97327,9031,5272,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c6030032-1691-11df-97a5-7038c432aabf',NULL),(97328,9031,1146,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c60301ae-1691-11df-97a5-7038c432aabf',NULL),(97329,9031,1154,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c6030327-1691-11df-97a5-7038c432aabf',NULL),(97330,9031,1192,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c60304a8-1691-11df-97a5-7038c432aabf',NULL),(97331,9031,1156,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c6030620-1691-11df-97a5-7038c432aabf',NULL),(97332,9031,1165,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c6030799-1691-11df-97a5-7038c432aabf',NULL),(97333,9031,5092,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c603091a-1691-11df-97a5-7038c432aabf',NULL),(97334,9031,5086,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c6030a96-1691-11df-97a5-7038c432aabf',NULL),(97335,9031,5087,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c6030c13-1691-11df-97a5-7038c432aabf',NULL),(97336,9031,5085,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c6030d87-1691-11df-97a5-7038c432aabf',NULL),(97337,9031,5088,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c6030f08-1691-11df-97a5-7038c432aabf',NULL),(97338,9031,5089,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c6031080-1691-11df-97a5-7038c432aabf',NULL),(97339,9031,5356,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c60311fd-1691-11df-97a5-7038c432aabf',NULL),(97340,9031,1248,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c603137a-1691-11df-97a5-7038c432aabf',NULL),(97341,9031,5096,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c60314f2-1691-11df-97a5-7038c432aabf',NULL),(97342,9031,1112,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c60316c9-1691-11df-97a5-7038c432aabf',NULL),(97343,9031,1109,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c603185b-1691-11df-97a5-7038c432aabf',NULL),(97344,9031,1110,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c60319e8-1691-11df-97a5-7038c432aabf',NULL),(97345,9031,1111,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c6031b7b-1691-11df-97a5-7038c432aabf',NULL),(97346,9031,1255,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c6031d04-1691-11df-97a5-7038c432aabf',NULL),(97347,9031,1277,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c6031ec5-1691-11df-97a5-7038c432aabf',NULL),(97348,9031,1261,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c603203e-1691-11df-97a5-7038c432aabf',NULL),(97349,9031,1265,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c60321ba-1691-11df-97a5-7038c432aabf',NULL),(97350,9031,1268,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c603232e-1691-11df-97a5-7038c432aabf',NULL),(97351,9031,1271,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c60324a7-1691-11df-97a5-7038c432aabf',NULL),(97352,9031,1271,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c6032623-1691-11df-97a5-7038c432aabf',NULL),(97353,9031,1271,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c603279c-1691-11df-97a5-7038c432aabf',NULL),(97354,9031,1271,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c6032919-1691-11df-97a5-7038c432aabf',NULL),(97355,9031,1271,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c6032a8d-1691-11df-97a5-7038c432aabf',NULL),(97356,9031,1272,7649,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:40:32',0,1,NULL,NULL,NULL,'c6032c09-1691-11df-97a5-7038c432aabf',NULL),(97357,2410,1246,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c6032d82-1691-11df-97a5-7038c432aabf',NULL),(97358,2410,5282,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c6032f03-1691-11df-97a5-7038c432aabf',NULL),(97359,2410,6096,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c603307f-1691-11df-97a5-7038c432aabf',NULL),(97360,2410,1154,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c60331f8-1691-11df-97a5-7038c432aabf',NULL),(97361,2410,1192,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c6033374-1691-11df-97a5-7038c432aabf',NULL),(97362,2410,1156,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c60334ed-1691-11df-97a5-7038c432aabf',NULL),(97363,2410,5092,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c603366a-1691-11df-97a5-7038c432aabf',NULL),(97364,2410,5086,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c60337e6-1691-11df-97a5-7038c432aabf',NULL),(97365,2410,5087,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c603395f-1691-11df-97a5-7038c432aabf',NULL),(97366,2410,5085,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c6033adb-1691-11df-97a5-7038c432aabf',NULL),(97367,2410,5088,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c6033c54-1691-11df-97a5-7038c432aabf',NULL),(97368,2410,5089,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c6033e37-1691-11df-97a5-7038c432aabf',NULL),(97369,2410,5356,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c6033fc9-1691-11df-97a5-7038c432aabf',NULL),(97370,2410,1248,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c603415f-1691-11df-97a5-7038c432aabf',NULL),(97371,2410,5497,7651,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,292,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c60342f6-1691-11df-97a5-7038c432aabf',NULL),(97372,2410,730,7651,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c6034484-1691-11df-97a5-7038c432aabf',NULL),(97373,2410,853,7651,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c6035018-1691-11df-97a5-7038c432aabf',NULL),(97374,2410,5096,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c6035199-1691-11df-97a5-7038c432aabf',NULL),(97375,2410,6042,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c603530d-1691-11df-97a5-7038c432aabf',NULL),(97376,2410,1112,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c603548e-1691-11df-97a5-7038c432aabf',NULL),(97377,2410,1109,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c603560f-1691-11df-97a5-7038c432aabf',NULL),(97378,2410,1110,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c6035790-1691-11df-97a5-7038c432aabf',NULL),(97379,2410,1111,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c603590c-1691-11df-97a5-7038c432aabf',NULL),(97380,2410,1255,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c6035a92-1691-11df-97a5-7038c432aabf',NULL),(97381,2410,1277,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c6035c13-1691-11df-97a5-7038c432aabf',NULL),(97382,2410,1261,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c6035d8f-1691-11df-97a5-7038c432aabf',NULL),(97383,2410,1265,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c6035f10-1691-11df-97a5-7038c432aabf',NULL),(97384,2410,1268,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c603608d-1691-11df-97a5-7038c432aabf',NULL),(97385,2410,1272,7651,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:38',0,1,NULL,NULL,NULL,'c6036212-1691-11df-97a5-7038c432aabf',NULL),(97386,4852,1246,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c603638f-1691-11df-97a5-7038c432aabf',NULL),(97387,4852,5282,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c6036572-1691-11df-97a5-7038c432aabf',NULL),(97388,4852,6096,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c603670d-1691-11df-97a5-7038c432aabf',NULL),(97389,4852,5272,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c603689f-1691-11df-97a5-7038c432aabf',NULL),(97390,4852,1146,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c6036a39-1691-11df-97a5-7038c432aabf',NULL),(97391,4852,1154,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c6036bc7-1691-11df-97a5-7038c432aabf',NULL),(97392,4852,1192,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c6036d88-1691-11df-97a5-7038c432aabf',NULL),(97393,4852,1164,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c6036f12-1691-11df-97a5-7038c432aabf',NULL),(97394,4852,1156,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c603708e-1691-11df-97a5-7038c432aabf',NULL),(97395,4852,1165,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c603720f-1691-11df-97a5-7038c432aabf',NULL),(97396,4852,5092,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c603738c-1691-11df-97a5-7038c432aabf',NULL),(97397,4852,5086,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c603750d-1691-11df-97a5-7038c432aabf',NULL),(97398,4852,5087,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c6037685-1691-11df-97a5-7038c432aabf',NULL),(97399,4852,5085,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c6037806-1691-11df-97a5-7038c432aabf',NULL),(97400,4852,5088,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c6037994-1691-11df-97a5-7038c432aabf',NULL),(97401,4852,5089,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c6037b11-1691-11df-97a5-7038c432aabf',NULL),(97402,4852,5356,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c6037c74-1691-11df-97a5-7038c432aabf',NULL),(97403,4852,1248,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c6037dd7-1691-11df-97a5-7038c432aabf',NULL),(97404,4852,5096,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c6037f3e-1691-11df-97a5-7038c432aabf',NULL),(97405,4852,1088,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c60380a6-1691-11df-97a5-7038c432aabf',NULL),(97406,4852,1088,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c6038209-1691-11df-97a5-7038c432aabf',NULL),(97407,4852,1088,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c6038370-1691-11df-97a5-7038c432aabf',NULL),(97408,4852,1112,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c60384d3-1691-11df-97a5-7038c432aabf',NULL),(97409,4852,1109,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c6038632-1691-11df-97a5-7038c432aabf',NULL),(97410,4852,1110,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c60396e3-1691-11df-97a5-7038c432aabf',NULL),(97411,4852,1111,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c6039846-1691-11df-97a5-7038c432aabf',NULL),(97412,4852,1255,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c60399a9-1691-11df-97a5-7038c432aabf',NULL),(97413,4852,1277,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c6039b07-1691-11df-97a5-7038c432aabf',NULL),(97414,4852,1261,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c6039f30-1691-11df-97a5-7038c432aabf',NULL),(97415,4852,1265,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c603a0a5-1691-11df-97a5-7038c432aabf',NULL),(97416,4852,1268,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c603b9b0-1691-11df-97a5-7038c432aabf',NULL),(97417,4852,1271,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c603bc43-1691-11df-97a5-7038c432aabf',NULL),(97418,4852,1271,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c603be95-1691-11df-97a5-7038c432aabf',NULL),(97419,4852,1271,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c603c0e8-1691-11df-97a5-7038c432aabf',NULL),(97420,1581,1246,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c603d1bb-1691-11df-97a5-7038c432aabf',NULL),(97421,1581,5282,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c603d3e7-1691-11df-97a5-7038c432aabf',NULL),(97422,1581,6096,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c603d7b2-1691-11df-97a5-7038c432aabf',NULL),(97423,1581,5272,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c603eb94-1691-11df-97a5-7038c432aabf',NULL),(97424,1581,1154,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c603edc4-1691-11df-97a5-7038c432aabf',NULL),(97425,1581,1192,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c603fe3a-1691-11df-97a5-7038c432aabf',NULL),(97426,1581,1155,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c6040f7c-1691-11df-97a5-7038c432aabf',NULL),(97427,1581,1164,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c6043223-1691-11df-97a5-7038c432aabf',NULL),(97428,1581,1156,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c60433a4-1691-11df-97a5-7038c432aabf',NULL),(97429,1581,5092,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c6043510-1691-11df-97a5-7038c432aabf',NULL),(97430,1581,5086,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c6043691-1691-11df-97a5-7038c432aabf',NULL),(97431,1581,5087,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c604380d-1691-11df-97a5-7038c432aabf',NULL),(97432,1581,5085,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c6043981-1691-11df-97a5-7038c432aabf',NULL),(97433,1581,5088,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c6043af1-1691-11df-97a5-7038c432aabf',NULL),(97434,1581,5089,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c6043c65-1691-11df-97a5-7038c432aabf',NULL),(97435,1581,5356,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c6043dda-1691-11df-97a5-7038c432aabf',NULL),(97436,1581,1248,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c6043f52-1691-11df-97a5-7038c432aabf',NULL),(97437,1581,5096,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c60440c2-1691-11df-97a5-7038c432aabf',NULL),(97438,1581,1088,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c604423a-1691-11df-97a5-7038c432aabf',NULL),(97439,1581,1088,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c60443b3-1691-11df-97a5-7038c432aabf',NULL),(97440,1581,1088,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c604452b-1691-11df-97a5-7038c432aabf',NULL),(97441,1581,1112,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c604469f-1691-11df-97a5-7038c432aabf',NULL),(97442,1581,1109,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c6044818-1691-11df-97a5-7038c432aabf',NULL),(97443,1581,1110,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c6044990-1691-11df-97a5-7038c432aabf',NULL),(97444,1581,1111,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c6044b00-1691-11df-97a5-7038c432aabf',NULL),(97445,1581,1255,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c6044c7c-1691-11df-97a5-7038c432aabf',NULL),(97446,1581,1277,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c6044df1-1691-11df-97a5-7038c432aabf',NULL),(97447,1581,1261,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c6044fd0-1691-11df-97a5-7038c432aabf',NULL),(97448,1581,1265,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c6045159-1691-11df-97a5-7038c432aabf',NULL),(97449,1581,1268,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c60452e3-1691-11df-97a5-7038c432aabf',NULL),(97450,1581,1272,7653,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:53',0,1,NULL,NULL,NULL,'c604546c-1691-11df-97a5-7038c432aabf',NULL),(97451,1614,1246,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c60455ed-1691-11df-97a5-7038c432aabf',NULL),(97452,1614,5282,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c60457aa-1691-11df-97a5-7038c432aabf',NULL),(97453,1614,6096,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c604591a-1691-11df-97a5-7038c432aabf',NULL),(97454,1614,1154,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c6045a92-1691-11df-97a5-7038c432aabf',NULL),(97455,1614,1192,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c6045c0b-1691-11df-97a5-7038c432aabf',NULL),(97456,1614,1155,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c6045d7a-1691-11df-97a5-7038c432aabf',NULL),(97457,1614,1164,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c6045ef3-1691-11df-97a5-7038c432aabf',NULL),(97458,1614,1156,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c6046067-1691-11df-97a5-7038c432aabf',NULL),(97459,1614,6065,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c60461df-1691-11df-97a5-7038c432aabf',NULL),(97460,1614,5092,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c6046354-1691-11df-97a5-7038c432aabf',NULL),(97461,1614,5086,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c60464c3-1691-11df-97a5-7038c432aabf',NULL),(97462,1614,5087,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c604663c-1691-11df-97a5-7038c432aabf',NULL),(97463,1614,5085,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c60467ac-1691-11df-97a5-7038c432aabf',NULL),(97464,1614,5088,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c6046920-1691-11df-97a5-7038c432aabf',NULL),(97465,1614,5089,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c6046a94-1691-11df-97a5-7038c432aabf',NULL),(97466,1614,5356,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c6046c08-1691-11df-97a5-7038c432aabf',NULL),(97467,1614,1248,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c6046d80-1691-11df-97a5-7038c432aabf',NULL),(97468,1614,5096,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c6046ef5-1691-11df-97a5-7038c432aabf',NULL),(97469,1614,1088,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c6047069-1691-11df-97a5-7038c432aabf',NULL),(97470,1614,1088,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c60471dd-1691-11df-97a5-7038c432aabf',NULL),(97471,1614,1088,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c6047351-1691-11df-97a5-7038c432aabf',NULL),(97472,1614,1112,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c60474c9-1691-11df-97a5-7038c432aabf',NULL),(97473,1614,1109,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c6047697-1691-11df-97a5-7038c432aabf',NULL),(97474,1614,1110,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c6047825-1691-11df-97a5-7038c432aabf',NULL),(97475,1614,1111,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c60479af-1691-11df-97a5-7038c432aabf',NULL),(97476,1614,1255,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c6047b38-1691-11df-97a5-7038c432aabf',NULL),(97477,1614,1277,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c6047cbd-1691-11df-97a5-7038c432aabf',NULL),(97478,1614,1261,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c6047e7a-1691-11df-97a5-7038c432aabf',NULL),(97479,1614,1265,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c6047ff3-1691-11df-97a5-7038c432aabf',NULL),(97480,1614,1268,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c6048167-1691-11df-97a5-7038c432aabf',NULL),(97481,1614,1272,7655,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:47',0,1,NULL,NULL,NULL,'c60482d6-1691-11df-97a5-7038c432aabf',NULL),(97482,8741,1246,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604844b-1691-11df-97a5-7038c432aabf',NULL),(97483,8741,5282,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c60485c3-1691-11df-97a5-7038c432aabf',NULL),(97484,8741,6096,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604873b-1691-11df-97a5-7038c432aabf',NULL),(97485,8741,5272,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c60488b0-1691-11df-97a5-7038c432aabf',NULL),(97486,8741,1146,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c6048a2c-1691-11df-97a5-7038c432aabf',NULL),(97487,8741,1154,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c6048b98-1691-11df-97a5-7038c432aabf',NULL),(97488,8741,1192,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c6048d10-1691-11df-97a5-7038c432aabf',NULL),(97489,8741,1155,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c6048e80-1691-11df-97a5-7038c432aabf',NULL),(97490,8741,1164,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c6048ff8-1691-11df-97a5-7038c432aabf',NULL),(97491,8741,1156,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c6049175-1691-11df-97a5-7038c432aabf',NULL),(97492,8741,6065,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c60492e5-1691-11df-97a5-7038c432aabf',NULL),(97493,8741,5092,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604945d-1691-11df-97a5-7038c432aabf',NULL),(97494,8741,5086,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c60495d1-1691-11df-97a5-7038c432aabf',NULL),(97495,8741,5087,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604a1cc-1691-11df-97a5-7038c432aabf',NULL),(97496,8741,5085,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604a35e-1691-11df-97a5-7038c432aabf',NULL),(97497,8741,5088,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604a4e4-1691-11df-97a5-7038c432aabf',NULL),(97498,8741,5089,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604a67e-1691-11df-97a5-7038c432aabf',NULL),(97499,8741,5356,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604a808-1691-11df-97a5-7038c432aabf',NULL),(97500,8741,1248,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604a996-1691-11df-97a5-7038c432aabf',NULL),(97501,8741,5497,7656,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604ab1f-1691-11df-97a5-7038c432aabf',NULL),(97502,8741,730,7656,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604accf-1691-11df-97a5-7038c432aabf',NULL),(97503,8741,853,7656,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,673,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604ae47-1691-11df-97a5-7038c432aabf',NULL),(97504,8741,5096,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604afc8-1691-11df-97a5-7038c432aabf',NULL),(97505,8741,1088,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604b241-1691-11df-97a5-7038c432aabf',NULL),(97506,8741,1088,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604b4a1-1691-11df-97a5-7038c432aabf',NULL),(97507,8741,1088,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604b6fc-1691-11df-97a5-7038c432aabf',NULL),(97508,8741,1112,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604ba47-1691-11df-97a5-7038c432aabf',NULL),(97509,8741,1109,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604bcbb-1691-11df-97a5-7038c432aabf',NULL),(97510,8741,1110,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604bf39-1691-11df-97a5-7038c432aabf',NULL),(97511,8741,1111,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604c1b2-1691-11df-97a5-7038c432aabf',NULL),(97512,8741,1255,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604c473-1691-11df-97a5-7038c432aabf',NULL),(97513,8741,1277,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604c70a-1691-11df-97a5-7038c432aabf',NULL),(97514,8741,1261,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604c999-1691-11df-97a5-7038c432aabf',NULL),(97515,8741,1265,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604cc63-1691-11df-97a5-7038c432aabf',NULL),(97516,8741,1268,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604cecb-1691-11df-97a5-7038c432aabf',NULL),(97517,8741,1272,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c604d13c-1691-11df-97a5-7038c432aabf',NULL),(97518,7718,1246,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL,NULL,'c604d3ac-1691-11df-97a5-7038c432aabf',NULL),(97519,7718,5282,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL,NULL,'c604d618-1691-11df-97a5-7038c432aabf',NULL),(97520,7718,6096,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL,NULL,'c604d884-1691-11df-97a5-7038c432aabf',NULL),(97521,7718,1154,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL,NULL,'c604d9fd-1691-11df-97a5-7038c432aabf',NULL),(97522,7718,1192,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL,NULL,'c604dccb-1691-11df-97a5-7038c432aabf',NULL),(97523,7718,5092,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL,NULL,'c604de48-1691-11df-97a5-7038c432aabf',NULL),(97524,7718,5086,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL,NULL,'c604dfb8-1691-11df-97a5-7038c432aabf',NULL),(97525,7718,5087,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL,NULL,'c604e130-1691-11df-97a5-7038c432aabf',NULL),(97526,7718,5085,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL,NULL,'c604e2a0-1691-11df-97a5-7038c432aabf',NULL),(97527,7718,5088,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL,NULL,'c604e419-1691-11df-97a5-7038c432aabf',NULL),(97528,7718,5089,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL,NULL,'c604e591-1691-11df-97a5-7038c432aabf',NULL),(97529,7718,5356,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL,NULL,'c604e705-1691-11df-97a5-7038c432aabf',NULL),(97530,7718,1248,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL,NULL,'c604e882-1691-11df-97a5-7038c432aabf',NULL),(97531,7718,5096,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL,NULL,'c604e9fa-1691-11df-97a5-7038c432aabf',NULL),(97532,7718,1112,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL,NULL,'c604ec0d-1691-11df-97a5-7038c432aabf',NULL),(97533,7718,1109,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL,NULL,'c604ed9f-1691-11df-97a5-7038c432aabf',NULL),(97534,7718,1110,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL,NULL,'c604ef28-1691-11df-97a5-7038c432aabf',NULL),(97535,7718,1111,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL,NULL,'c604f0b2-1691-11df-97a5-7038c432aabf',NULL),(97536,7718,1255,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL,NULL,'c604f23b-1691-11df-97a5-7038c432aabf',NULL),(97537,7718,1277,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL,NULL,'c604f3f4-1691-11df-97a5-7038c432aabf',NULL),(97538,7718,1261,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL,NULL,'c604f568-1691-11df-97a5-7038c432aabf',NULL),(97539,7718,1265,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL,NULL,'c604f6e0-1691-11df-97a5-7038c432aabf',NULL),(97540,7718,1268,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL,NULL,'c604f859-1691-11df-97a5-7038c432aabf',NULL),(97541,7718,1272,7658,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:44:48',0,1,NULL,NULL,NULL,'c604f9cd-1691-11df-97a5-7038c432aabf',NULL),(97542,6547,1246,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c604fb45-1691-11df-97a5-7038c432aabf',NULL),(97543,6547,5282,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c604fcb9-1691-11df-97a5-7038c432aabf',NULL),(97544,6547,6096,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c604fe32-1691-11df-97a5-7038c432aabf',NULL),(97545,6547,1154,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c604ffa6-1691-11df-97a5-7038c432aabf',NULL),(97546,6547,1192,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c6050123-1691-11df-97a5-7038c432aabf',NULL),(97547,6547,1156,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c6050297-1691-11df-97a5-7038c432aabf',NULL),(97548,6547,6065,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c605040b-1691-11df-97a5-7038c432aabf',NULL),(97549,6547,6077,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c605057f-1691-11df-97a5-7038c432aabf',NULL),(97550,6547,5092,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c60506f3-1691-11df-97a5-7038c432aabf',NULL),(97551,6547,5086,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c6050870-1691-11df-97a5-7038c432aabf',NULL),(97552,6547,5087,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c60509e4-1691-11df-97a5-7038c432aabf',NULL),(97553,6547,5085,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c6050b58-1691-11df-97a5-7038c432aabf',NULL),(97554,6547,5088,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c6050ccc-1691-11df-97a5-7038c432aabf',NULL),(97555,6547,5089,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c6050e3c-1691-11df-97a5-7038c432aabf',NULL),(97556,6547,5356,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c6050fb4-1691-11df-97a5-7038c432aabf',NULL),(97557,6547,1248,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c6051124-1691-11df-97a5-7038c432aabf',NULL),(97558,6547,1276,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c60512fb-1691-11df-97a5-7038c432aabf',NULL),(97559,6547,5096,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c6051488-1691-11df-97a5-7038c432aabf',NULL),(97560,6547,1112,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c6051612-1691-11df-97a5-7038c432aabf',NULL),(97561,6547,1109,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c605179b-1691-11df-97a5-7038c432aabf',NULL),(97562,6547,1110,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c6051925-1691-11df-97a5-7038c432aabf',NULL),(97563,6547,1111,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c6051ae2-1691-11df-97a5-7038c432aabf',NULL),(97564,6547,1255,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c6051c5a-1691-11df-97a5-7038c432aabf',NULL),(97565,6547,1277,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c6051dce-1691-11df-97a5-7038c432aabf',NULL),(97566,6547,1261,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c6051f42-1691-11df-97a5-7038c432aabf',NULL),(97567,6547,1265,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c60520bb-1691-11df-97a5-7038c432aabf',NULL),(97568,6547,1268,7660,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:42:50',0,1,NULL,NULL,NULL,'c605222b-1691-11df-97a5-7038c432aabf',NULL),(97569,6229,1246,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c605239f-1691-11df-97a5-7038c432aabf',NULL),(97570,6229,5282,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c6052517-1691-11df-97a5-7038c432aabf',NULL),(97571,6229,6096,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c605268b-1691-11df-97a5-7038c432aabf',NULL),(97572,6229,5272,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c60527ff-1691-11df-97a5-7038c432aabf',NULL),(97573,6229,1146,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c6052978-1691-11df-97a5-7038c432aabf',NULL),(97574,6229,1154,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c6052aec-1691-11df-97a5-7038c432aabf',NULL),(97575,6229,1192,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c6052c6d-1691-11df-97a5-7038c432aabf',NULL),(97576,6229,1164,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c6052dea-1691-11df-97a5-7038c432aabf',NULL),(97577,6229,1156,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c6052f5e-1691-11df-97a5-7038c432aabf',NULL),(97578,6229,6065,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c60530da-1691-11df-97a5-7038c432aabf',NULL),(97579,6229,1165,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c605324f-1691-11df-97a5-7038c432aabf',NULL),(97580,6229,5092,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c60533cb-1691-11df-97a5-7038c432aabf',NULL),(97581,6229,5086,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c605353f-1691-11df-97a5-7038c432aabf',NULL),(97582,6229,5087,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c60541a1-1691-11df-97a5-7038c432aabf',NULL),(97583,6229,5085,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c605431e-1691-11df-97a5-7038c432aabf',NULL),(97584,6229,5088,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c6054489-1691-11df-97a5-7038c432aabf',NULL),(97585,6229,5089,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c6054606-1691-11df-97a5-7038c432aabf',NULL),(97586,6229,5356,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c605477e-1691-11df-97a5-7038c432aabf',NULL),(97587,6229,1248,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c60548fb-1691-11df-97a5-7038c432aabf',NULL),(97588,6229,1276,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c6054a7c-1691-11df-97a5-7038c432aabf',NULL),(97589,6229,5096,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c6054bf4-1691-11df-97a5-7038c432aabf',NULL),(97590,6229,1088,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c6054d71-1691-11df-97a5-7038c432aabf',NULL),(97591,6229,1088,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c6054ee9-1691-11df-97a5-7038c432aabf',NULL),(97592,6229,1088,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c6055066-1691-11df-97a5-7038c432aabf',NULL),(97593,6229,1112,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c60551de-1691-11df-97a5-7038c432aabf',NULL),(97594,6229,1109,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c6055357-1691-11df-97a5-7038c432aabf',NULL),(97595,6229,1110,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c60554cf-1691-11df-97a5-7038c432aabf',NULL),(97596,6229,1111,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c6055643-1691-11df-97a5-7038c432aabf',NULL),(97597,6229,1255,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c60557bc-1691-11df-97a5-7038c432aabf',NULL),(97598,6229,1277,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c6055934-1691-11df-97a5-7038c432aabf',NULL),(97599,6229,1261,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c6055aa8-1691-11df-97a5-7038c432aabf',NULL),(97600,6229,1265,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c6055c25-1691-11df-97a5-7038c432aabf',NULL),(97601,6229,1268,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c6055d9d-1691-11df-97a5-7038c432aabf',NULL),(97602,6229,1271,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c6055f1a-1691-11df-97a5-7038c432aabf',NULL),(97603,6229,1271,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c60560f0-1691-11df-97a5-7038c432aabf',NULL),(97604,6229,1271,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c6056283-1691-11df-97a5-7038c432aabf',NULL),(97605,6229,1272,7663,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:45:05',0,1,NULL,NULL,NULL,'c605640c-1691-11df-97a5-7038c432aabf',NULL),(97606,1366,1246,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c605659e-1691-11df-97a5-7038c432aabf',NULL),(97607,1366,5282,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c6056730-1691-11df-97a5-7038c432aabf',NULL),(97608,1366,6096,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c60568fa-1691-11df-97a5-7038c432aabf',NULL),(97609,1366,1154,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c6056a7b-1691-11df-97a5-7038c432aabf',NULL),(97610,1366,1192,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c6056bde-1691-11df-97a5-7038c432aabf',NULL),(97611,1366,1155,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c6056d3d-1691-11df-97a5-7038c432aabf',NULL),(97612,1366,1164,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c6056ea4-1691-11df-97a5-7038c432aabf',NULL),(97613,1366,1156,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c6057007-1691-11df-97a5-7038c432aabf',NULL),(97614,1366,5092,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c605716e-1691-11df-97a5-7038c432aabf',NULL),(97615,1366,5086,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c60572d5-1691-11df-97a5-7038c432aabf',NULL),(97616,1366,5087,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c6057434-1691-11df-97a5-7038c432aabf',NULL),(97617,1366,5085,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c6057597-1691-11df-97a5-7038c432aabf',NULL),(97618,1366,5088,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c6058507-1691-11df-97a5-7038c432aabf',NULL),(97619,1366,5356,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c605866a-1691-11df-97a5-7038c432aabf',NULL),(97620,1366,1248,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c605882c-1691-11df-97a5-7038c432aabf',NULL),(97621,1366,5096,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c60589a4-1691-11df-97a5-7038c432aabf',NULL),(97622,1366,1088,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c6058e16-1691-11df-97a5-7038c432aabf',NULL),(97623,1366,1088,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c6058fc6-1691-11df-97a5-7038c432aabf',NULL),(97624,1366,1088,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c605a177-1691-11df-97a5-7038c432aabf',NULL),(97625,1366,1112,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c605a3bd-1691-11df-97a5-7038c432aabf',NULL),(97626,1366,1109,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c605a5e9-1691-11df-97a5-7038c432aabf',NULL),(97627,1366,1110,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c605a819-1691-11df-97a5-7038c432aabf',NULL),(97628,1366,1111,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c605b93e-1691-11df-97a5-7038c432aabf',NULL),(97629,1366,1255,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c605bb6a-1691-11df-97a5-7038c432aabf',NULL),(97630,1366,1277,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c605bf17-1691-11df-97a5-7038c432aabf',NULL),(97631,1366,1261,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c605d196-1691-11df-97a5-7038c432aabf',NULL),(97632,1366,1265,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c605d3cb-1691-11df-97a5-7038c432aabf',NULL),(97633,1366,1268,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c605e4ef-1691-11df-97a5-7038c432aabf',NULL),(97634,1366,1272,7665,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:22',0,1,NULL,NULL,NULL,'c605f524-1691-11df-97a5-7038c432aabf',NULL),(97635,1404,1246,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c6061729-1691-11df-97a5-7038c432aabf',NULL),(97636,1404,5282,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c60618aa-1691-11df-97a5-7038c432aabf',NULL),(97637,1404,6096,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c6061a19-1691-11df-97a5-7038c432aabf',NULL),(97638,1404,1154,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c6061b9a-1691-11df-97a5-7038c432aabf',NULL),(97639,1404,1192,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c6061d13-1691-11df-97a5-7038c432aabf',NULL),(97640,1404,1155,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c6061e8f-1691-11df-97a5-7038c432aabf',NULL),(97641,1404,1164,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c6062008-1691-11df-97a5-7038c432aabf',NULL),(97642,1404,1156,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c6062185-1691-11df-97a5-7038c432aabf',NULL),(97643,1404,6065,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c60622fd-1691-11df-97a5-7038c432aabf',NULL),(97644,1404,5092,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c60624d3-1691-11df-97a5-7038c432aabf',NULL),(97645,1404,5086,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c6062661-1691-11df-97a5-7038c432aabf',NULL),(97646,1404,5087,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c60627e6-1691-11df-97a5-7038c432aabf',NULL),(97647,1404,5085,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c6062974-1691-11df-97a5-7038c432aabf',NULL),(97648,1404,5088,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c6062b02-1691-11df-97a5-7038c432aabf',NULL),(97649,1404,5089,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c6062cbb-1691-11df-97a5-7038c432aabf',NULL),(97650,1404,5356,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c6062e37-1691-11df-97a5-7038c432aabf',NULL),(97651,1404,1248,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c6062fb0-1691-11df-97a5-7038c432aabf',NULL),(97652,1404,5096,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c606312c-1691-11df-97a5-7038c432aabf',NULL),(97653,1404,6042,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c60632a5-1691-11df-97a5-7038c432aabf',NULL),(97654,1404,1088,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c6063421-1691-11df-97a5-7038c432aabf',NULL),(97655,1404,1088,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c606359a-1691-11df-97a5-7038c432aabf',NULL),(97656,1404,1088,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c606370e-1691-11df-97a5-7038c432aabf',NULL),(97657,1404,1112,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c6063886-1691-11df-97a5-7038c432aabf',NULL),(97658,1404,1109,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c60639ff-1691-11df-97a5-7038c432aabf',NULL),(97659,1404,1110,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c6063b7b-1691-11df-97a5-7038c432aabf',NULL),(97660,1404,1111,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c6063cf4-1691-11df-97a5-7038c432aabf',NULL),(97661,1404,1255,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c6063e68-1691-11df-97a5-7038c432aabf',NULL),(97662,1404,1277,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c6063fe9-1691-11df-97a5-7038c432aabf',NULL),(97663,1404,1261,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c606415d-1691-11df-97a5-7038c432aabf',NULL),(97664,1404,1265,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c60642da-1691-11df-97a5-7038c432aabf',NULL),(97665,1404,1268,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c606444e-1691-11df-97a5-7038c432aabf',NULL),(97666,1404,1272,7667,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:48:12',0,1,NULL,NULL,NULL,'c60645c6-1691-11df-97a5-7038c432aabf',NULL),(97667,5990,1246,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c6064743-1691-11df-97a5-7038c432aabf',NULL),(97668,5990,5282,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c60648b7-1691-11df-97a5-7038c432aabf',NULL),(97669,5990,6096,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c6064a34-1691-11df-97a5-7038c432aabf',NULL),(97670,5990,5272,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c6064c0f-1691-11df-97a5-7038c432aabf',NULL),(97671,5990,1146,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c6064da1-1691-11df-97a5-7038c432aabf',NULL),(97672,5990,1154,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c6064f2e-1691-11df-97a5-7038c432aabf',NULL),(97673,5990,1192,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c60650b8-1691-11df-97a5-7038c432aabf',NULL),(97674,5990,5092,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c6065246-1691-11df-97a5-7038c432aabf',NULL),(97675,5990,5086,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c60653f6-1691-11df-97a5-7038c432aabf',NULL),(97676,5990,5087,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c6065572-1691-11df-97a5-7038c432aabf',NULL),(97677,5990,5085,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c60656eb-1691-11df-97a5-7038c432aabf',NULL),(97678,5990,5088,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c6065863-1691-11df-97a5-7038c432aabf',NULL),(97679,5990,5089,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c60659dc-1691-11df-97a5-7038c432aabf',NULL),(97680,5990,5356,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c6065b54-1691-11df-97a5-7038c432aabf',NULL),(97681,5990,1248,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c6065cc8-1691-11df-97a5-7038c432aabf',NULL),(97682,5990,5096,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c6065e40-1691-11df-97a5-7038c432aabf',NULL),(97683,5990,1112,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c6065fb9-1691-11df-97a5-7038c432aabf',NULL),(97684,5990,1109,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c6066136-1691-11df-97a5-7038c432aabf',NULL),(97685,5990,1110,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c60662a5-1691-11df-97a5-7038c432aabf',NULL),(97686,5990,1111,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c606641e-1691-11df-97a5-7038c432aabf',NULL),(97687,5990,1255,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c6066592-1691-11df-97a5-7038c432aabf',NULL),(97688,5990,1277,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c6066706-1691-11df-97a5-7038c432aabf',NULL),(97689,5990,1261,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c6066932-1691-11df-97a5-7038c432aabf',NULL),(97690,5990,1265,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c6066ab7-1691-11df-97a5-7038c432aabf',NULL),(97691,5990,1268,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c6066c34-1691-11df-97a5-7038c432aabf',NULL),(97692,5990,1272,7668,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:24',0,1,NULL,NULL,NULL,'c6066dac-1691-11df-97a5-7038c432aabf',NULL),(97693,8315,1246,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c6066f25-1691-11df-97a5-7038c432aabf',NULL),(97694,8315,5282,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c606709d-1691-11df-97a5-7038c432aabf',NULL),(97695,8315,6096,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c6067274-1691-11df-97a5-7038c432aabf',NULL),(97696,8315,5272,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c606740e-1691-11df-97a5-7038c432aabf',NULL),(97697,8315,1146,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c606759c-1691-11df-97a5-7038c432aabf',NULL),(97698,8315,1154,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c606772e-1691-11df-97a5-7038c432aabf',NULL),(97699,8315,1164,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c60678b8-1691-11df-97a5-7038c432aabf',NULL),(97700,8315,1156,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c6067a4a-1691-11df-97a5-7038c432aabf',NULL),(97701,8315,5086,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c6067c02-1691-11df-97a5-7038c432aabf',NULL),(97702,8315,5085,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c6067d7f-1691-11df-97a5-7038c432aabf',NULL),(97703,8315,5089,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c60688b5-1691-11df-97a5-7038c432aabf',NULL),(97704,8315,5356,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c6068a2d-1691-11df-97a5-7038c432aabf',NULL),(97705,8315,1248,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c6068ba2-1691-11df-97a5-7038c432aabf',NULL),(97706,8315,5096,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c6068d23-1691-11df-97a5-7038c432aabf',NULL),(97707,8315,1088,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c6068e9b-1691-11df-97a5-7038c432aabf',NULL),(97708,8315,1088,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c6069013-1691-11df-97a5-7038c432aabf',NULL),(97709,8315,1088,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c606918c-1691-11df-97a5-7038c432aabf',NULL),(97710,8315,1112,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c6069304-1691-11df-97a5-7038c432aabf',NULL),(97711,8315,1109,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c606947d-1691-11df-97a5-7038c432aabf',NULL),(97712,8315,1110,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c6069602-1691-11df-97a5-7038c432aabf',NULL),(97713,8315,1111,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c606986e-1691-11df-97a5-7038c432aabf',NULL),(97714,8315,1255,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c6069b41-1691-11df-97a5-7038c432aabf',NULL),(97715,8315,1277,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c6069dc2-1691-11df-97a5-7038c432aabf',NULL),(97716,8315,1261,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c606a16f-1691-11df-97a5-7038c432aabf',NULL),(97717,8315,1265,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c606a3f5-1691-11df-97a5-7038c432aabf',NULL),(97718,8315,1268,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c606a673-1691-11df-97a5-7038c432aabf',NULL),(97719,8315,1271,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c606a8f0-1691-11df-97a5-7038c432aabf',NULL),(97720,8315,1271,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c606ab65-1691-11df-97a5-7038c432aabf',NULL),(97721,8315,1271,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c606add9-1691-11df-97a5-7038c432aabf',NULL),(97722,8315,1271,7672,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:47:35',0,1,NULL,NULL,NULL,'c606b053-1691-11df-97a5-7038c432aabf',NULL),(97723,6129,1246,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606b2c3-1691-11df-97a5-7038c432aabf',NULL),(97724,6129,5282,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606b534-1691-11df-97a5-7038c432aabf',NULL),(97725,6129,6096,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606b7ad-1691-11df-97a5-7038c432aabf',NULL),(97726,6129,5272,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606ba21-1691-11df-97a5-7038c432aabf',NULL),(97727,6129,1147,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606bc9a-1691-11df-97a5-7038c432aabf',NULL),(97728,6129,1154,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606bf07-1691-11df-97a5-7038c432aabf',NULL),(97729,6129,1192,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606c0ea-1691-11df-97a5-7038c432aabf',NULL),(97730,6129,1164,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606c280-1691-11df-97a5-7038c432aabf',NULL),(97731,6129,1156,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606c40e-1691-11df-97a5-7038c432aabf',NULL),(97732,6129,5092,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606c59c-1691-11df-97a5-7038c432aabf',NULL),(97733,6129,5086,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606c725-1691-11df-97a5-7038c432aabf',NULL),(97734,6129,5087,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606c8e2-1691-11df-97a5-7038c432aabf',NULL),(97735,6129,5085,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606ca5b-1691-11df-97a5-7038c432aabf',NULL),(97736,6129,5088,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606cbcf-1691-11df-97a5-7038c432aabf',NULL),(97737,6129,5089,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606cd4b-1691-11df-97a5-7038c432aabf',NULL),(97738,6129,5356,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606cebf-1691-11df-97a5-7038c432aabf',NULL),(97739,6129,1248,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606d03c-1691-11df-97a5-7038c432aabf',NULL),(97740,6129,5096,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606d1b0-1691-11df-97a5-7038c432aabf',NULL),(97741,6129,1088,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606d32d-1691-11df-97a5-7038c432aabf',NULL),(97742,6129,1088,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606d4aa-1691-11df-97a5-7038c432aabf',NULL),(97743,6129,1088,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606d622-1691-11df-97a5-7038c432aabf',NULL),(97744,6129,1112,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606d79a-1691-11df-97a5-7038c432aabf',NULL),(97745,6129,1109,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606d90a-1691-11df-97a5-7038c432aabf',NULL),(97746,6129,1110,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606da83-1691-11df-97a5-7038c432aabf',NULL),(97747,6129,1111,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606dbfb-1691-11df-97a5-7038c432aabf',NULL),(97748,6129,1255,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606dd73-1691-11df-97a5-7038c432aabf',NULL),(97749,6129,1277,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606deec-1691-11df-97a5-7038c432aabf',NULL),(97750,6129,1261,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606e064-1691-11df-97a5-7038c432aabf',NULL),(97751,6129,1265,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606e1dd-1691-11df-97a5-7038c432aabf',NULL),(97752,6129,1268,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606e351-1691-11df-97a5-7038c432aabf',NULL),(97753,6129,1272,7673,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:37',0,1,NULL,NULL,NULL,'c606e4c9-1691-11df-97a5-7038c432aabf',NULL),(97754,2315,1246,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c606e63d-1691-11df-97a5-7038c432aabf',NULL),(97755,2315,5282,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c606e818-1691-11df-97a5-7038c432aabf',NULL),(97756,2315,6096,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c606e9a6-1691-11df-97a5-7038c432aabf',NULL),(97757,2315,1154,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c606eb2f-1691-11df-97a5-7038c432aabf',NULL),(97758,2315,1192,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c606ecbd-1691-11df-97a5-7038c432aabf',NULL),(97759,2315,1155,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c606ee47-1691-11df-97a5-7038c432aabf',NULL),(97760,2315,1164,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c606effb-1691-11df-97a5-7038c432aabf',NULL),(97761,2315,1156,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c606f178-1691-11df-97a5-7038c432aabf',NULL),(97762,2315,5092,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c606f2f0-1691-11df-97a5-7038c432aabf',NULL),(97763,2315,5086,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c606f468-1691-11df-97a5-7038c432aabf',NULL),(97764,2315,5087,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c606f5dd-1691-11df-97a5-7038c432aabf',NULL),(97765,2315,5085,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c606f755-1691-11df-97a5-7038c432aabf',NULL),(97766,2315,5088,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c606f8cd-1691-11df-97a5-7038c432aabf',NULL),(97767,2315,5089,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c606fa42-1691-11df-97a5-7038c432aabf',NULL),(97768,2315,5356,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c606fbba-1691-11df-97a5-7038c432aabf',NULL),(97769,2315,1248,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c606fd32-1691-11df-97a5-7038c432aabf',NULL),(97770,2315,5497,7674,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,404,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c606feab-1691-11df-97a5-7038c432aabf',NULL),(97771,2315,730,7674,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c607001f-1691-11df-97a5-7038c432aabf',NULL),(97772,2315,853,7674,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c6070197-1691-11df-97a5-7038c432aabf',NULL),(97773,2315,5096,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c6070314-1691-11df-97a5-7038c432aabf',NULL),(97774,2315,6042,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c6070488-1691-11df-97a5-7038c432aabf',NULL),(97775,2315,1088,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c6070600-1691-11df-97a5-7038c432aabf',NULL),(97776,2315,1088,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c6070775-1691-11df-97a5-7038c432aabf',NULL),(97777,2315,1088,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c60708ed-1691-11df-97a5-7038c432aabf',NULL),(97778,2315,1112,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c6070a65-1691-11df-97a5-7038c432aabf',NULL),(97779,2315,1109,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c6070bda-1691-11df-97a5-7038c432aabf',NULL),(97780,2315,1110,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c6070d4e-1691-11df-97a5-7038c432aabf',NULL),(97781,2315,1111,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c6070f20-1691-11df-97a5-7038c432aabf',NULL),(97782,2315,1255,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c60710ae-1691-11df-97a5-7038c432aabf',NULL),(97783,2315,1277,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c607123b-1691-11df-97a5-7038c432aabf',NULL),(97784,2315,1261,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c60713ce-1691-11df-97a5-7038c432aabf',NULL),(97785,2315,1265,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c6071560-1691-11df-97a5-7038c432aabf',NULL),(97786,2315,1268,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c6071718-1691-11df-97a5-7038c432aabf',NULL),(97787,2315,1272,7674,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:49:34',0,1,NULL,NULL,NULL,'c6071899-1691-11df-97a5-7038c432aabf',NULL),(97788,6427,1246,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c6071a0d-1691-11df-97a5-7038c432aabf',NULL),(97789,6427,5282,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c6071b8e-1691-11df-97a5-7038c432aabf',NULL),(97790,6427,6096,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c60726de-1691-11df-97a5-7038c432aabf',NULL),(97791,6427,5272,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c6072856-1691-11df-97a5-7038c432aabf',NULL),(97792,6427,1146,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c60729cf-1691-11df-97a5-7038c432aabf',NULL),(97793,6427,1154,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c6072b47-1691-11df-97a5-7038c432aabf',NULL),(97794,6427,1192,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c6072cc8-1691-11df-97a5-7038c432aabf',NULL),(97795,6427,1155,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c6072e40-1691-11df-97a5-7038c432aabf',NULL),(97796,6427,1164,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c6072fb9-1691-11df-97a5-7038c432aabf',NULL),(97797,6427,1156,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c6073136-1691-11df-97a5-7038c432aabf',NULL),(97798,6427,5092,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c60732ae-1691-11df-97a5-7038c432aabf',NULL),(97799,6427,5086,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c607342f-1691-11df-97a5-7038c432aabf',NULL),(97800,6427,5087,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c607360a-1691-11df-97a5-7038c432aabf',NULL),(97801,6427,5085,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c60737a0-1691-11df-97a5-7038c432aabf',NULL),(97802,6427,5088,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c6073932-1691-11df-97a5-7038c432aabf',NULL),(97803,6427,5089,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c6073ac0-1691-11df-97a5-7038c432aabf',NULL),(97804,6427,5356,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c6073c52-1691-11df-97a5-7038c432aabf',NULL),(97805,6427,1248,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c6073e0b-1691-11df-97a5-7038c432aabf',NULL),(97806,6427,5096,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c6073f87-1691-11df-97a5-7038c432aabf',NULL),(97807,6427,1088,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c6074108-1691-11df-97a5-7038c432aabf',NULL),(97808,6427,1088,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c6074285-1691-11df-97a5-7038c432aabf',NULL),(97809,6427,1088,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c6074406-1691-11df-97a5-7038c432aabf',NULL),(97810,6427,1112,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c607457e-1691-11df-97a5-7038c432aabf',NULL),(97811,6427,1109,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c60746ff-1691-11df-97a5-7038c432aabf',NULL),(97812,6427,1110,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c607487c-1691-11df-97a5-7038c432aabf',NULL),(97813,6427,1111,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c60749f8-1691-11df-97a5-7038c432aabf',NULL),(97814,6427,1255,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c6074b79-1691-11df-97a5-7038c432aabf',NULL),(97815,6427,1277,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c6074cf2-1691-11df-97a5-7038c432aabf',NULL),(97816,6427,1261,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c6074e7b-1691-11df-97a5-7038c432aabf',NULL),(97817,6427,1265,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c6075001-1691-11df-97a5-7038c432aabf',NULL),(97818,6427,1268,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c607516c-1691-11df-97a5-7038c432aabf',NULL),(97819,6427,1272,7677,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:36',0,1,NULL,NULL,NULL,'c60752d3-1691-11df-97a5-7038c432aabf',NULL),(97820,3719,1246,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c607543b-1691-11df-97a5-7038c432aabf',NULL),(97821,3719,5282,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c60755ab-1691-11df-97a5-7038c432aabf',NULL),(97822,3719,6096,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c6075712-1691-11df-97a5-7038c432aabf',NULL),(97823,3719,1154,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c6075882-1691-11df-97a5-7038c432aabf',NULL),(97824,3719,1192,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c60759e5-1691-11df-97a5-7038c432aabf',NULL),(97825,3719,1155,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c6075b4c-1691-11df-97a5-7038c432aabf',NULL),(97826,3719,1164,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c6076be3-1691-11df-97a5-7038c432aabf',NULL),(97827,3719,1156,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c6076d4b-1691-11df-97a5-7038c432aabf',NULL),(97828,3719,6065,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c6076eb2-1691-11df-97a5-7038c432aabf',NULL),(97829,3719,5092,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c60772d2-1691-11df-97a5-7038c432aabf',NULL),(97830,3719,5086,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c6077447-1691-11df-97a5-7038c432aabf',NULL),(97831,3719,5087,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c60775bb-1691-11df-97a5-7038c432aabf',NULL),(97832,3719,5085,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c6078817-1691-11df-97a5-7038c432aabf',NULL),(97833,3719,5088,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c6078a84-1691-11df-97a5-7038c432aabf',NULL),(97834,3719,5089,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c6078cf4-1691-11df-97a5-7038c432aabf',NULL),(97835,3719,5356,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c6078f24-1691-11df-97a5-7038c432aabf',NULL),(97836,3719,1248,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c6079f55-1691-11df-97a5-7038c432aabf',NULL),(97837,3719,5497,7679,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c607a2fe-1691-11df-97a5-7038c432aabf',NULL),(97838,3719,730,7679,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c607a53f-1691-11df-97a5-7038c432aabf',NULL),(97839,3719,853,7679,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,433,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c607b8b6-1691-11df-97a5-7038c432aabf',NULL),(97840,3719,5096,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c607baeb-1691-11df-97a5-7038c432aabf',NULL),(97841,3719,1088,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c607cb28-1691-11df-97a5-7038c432aabf',NULL),(97842,3719,1088,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c607dc51-1691-11df-97a5-7038c432aabf',NULL),(97843,3719,1088,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c607fe40-1691-11df-97a5-7038c432aabf',NULL),(97844,3719,1112,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c607ffd3-1691-11df-97a5-7038c432aabf',NULL),(97845,3719,1109,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c6080187-1691-11df-97a5-7038c432aabf',NULL),(97846,3719,1110,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c6080303-1691-11df-97a5-7038c432aabf',NULL),(97847,3719,1111,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c6080484-1691-11df-97a5-7038c432aabf',NULL),(97848,3719,1255,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c6080605-1691-11df-97a5-7038c432aabf',NULL),(97849,3719,1277,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c608077e-1691-11df-97a5-7038c432aabf',NULL),(97850,3719,1261,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c60808fa-1691-11df-97a5-7038c432aabf',NULL),(97851,3719,1265,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c6080a77-1691-11df-97a5-7038c432aabf',NULL),(97852,3719,1268,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c6080bf8-1691-11df-97a5-7038c432aabf',NULL),(97853,3719,1272,7679,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:50:59',0,1,NULL,NULL,NULL,'c6080d6c-1691-11df-97a5-7038c432aabf',NULL),(97854,1542,1246,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c6080eed-1691-11df-97a5-7038c432aabf',NULL),(97855,1542,5282,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c608106a-1691-11df-97a5-7038c432aabf',NULL),(97856,1542,6096,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c60811e2-1691-11df-97a5-7038c432aabf',NULL),(97857,1542,1154,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c608135f-1691-11df-97a5-7038c432aabf',NULL),(97858,1542,1192,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c60814d7-1691-11df-97a5-7038c432aabf',NULL),(97859,1542,1155,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c6081654-1691-11df-97a5-7038c432aabf',NULL),(97860,1542,1164,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c60817d1-1691-11df-97a5-7038c432aabf',NULL),(97861,1542,1156,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c6081949-1691-11df-97a5-7038c432aabf',NULL),(97862,1542,5092,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c6081aca-1691-11df-97a5-7038c432aabf',NULL),(97863,1542,5086,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c6081c42-1691-11df-97a5-7038c432aabf',NULL),(97864,1542,5087,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c6081dc3-1691-11df-97a5-7038c432aabf',NULL),(97865,1542,5085,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c6081f96-1691-11df-97a5-7038c432aabf',NULL),(97866,1542,5088,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c6082123-1691-11df-97a5-7038c432aabf',NULL),(97867,1542,5089,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c60822b1-1691-11df-97a5-7038c432aabf',NULL),(97868,1542,5497,7680,NULL,'2005-09-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c608243b-1691-11df-97a5-7038c432aabf',NULL),(97869,1542,730,7680,NULL,'2005-09-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c60825cd-1691-11df-97a5-7038c432aabf',NULL),(97870,1542,853,7680,NULL,'2005-09-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,577,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c6082792-1691-11df-97a5-7038c432aabf',NULL),(97871,1542,5096,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c608290b-1691-11df-97a5-7038c432aabf',NULL),(97872,1542,6042,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c6082a8c-1691-11df-97a5-7038c432aabf',NULL),(97873,1542,6042,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c6082c04-1691-11df-97a5-7038c432aabf',NULL),(97874,1542,1088,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c6082d81-1691-11df-97a5-7038c432aabf',NULL),(97875,1542,1088,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c6082efd-1691-11df-97a5-7038c432aabf',NULL),(97876,1542,1088,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c608307a-1691-11df-97a5-7038c432aabf',NULL),(97877,1542,1112,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c60831f7-1691-11df-97a5-7038c432aabf',NULL),(97878,1542,1109,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c608336b-1691-11df-97a5-7038c432aabf',NULL),(97879,1542,1110,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c60834e7-1691-11df-97a5-7038c432aabf',NULL),(97880,1542,1111,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c608365c-1691-11df-97a5-7038c432aabf',NULL),(97881,1542,1255,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c60837d8-1691-11df-97a5-7038c432aabf',NULL),(97882,1542,1277,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c6083951-1691-11df-97a5-7038c432aabf',NULL),(97883,1542,1261,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c6083acd-1691-11df-97a5-7038c432aabf',NULL),(97884,1542,1265,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c6083c4a-1691-11df-97a5-7038c432aabf',NULL),(97885,1542,1268,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c6083dc2-1691-11df-97a5-7038c432aabf',NULL),(97886,1542,1272,7680,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:52:13',0,1,NULL,NULL,NULL,'c6083f3f-1691-11df-97a5-7038c432aabf',NULL),(97887,9023,1246,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c60840b8-1691-11df-97a5-7038c432aabf',NULL),(97888,9023,5282,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6084238-1691-11df-97a5-7038c432aabf',NULL),(97889,9023,6096,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c60843b1-1691-11df-97a5-7038c432aabf',NULL),(97890,9023,1084,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c608452e-1691-11df-97a5-7038c432aabf',NULL),(97891,9023,5272,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6084708-1691-11df-97a5-7038c432aabf',NULL),(97892,9023,1146,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6084896-1691-11df-97a5-7038c432aabf',NULL),(97893,9023,1279,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6084a24-1691-11df-97a5-7038c432aabf',NULL),(97894,9023,1154,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6084ba9-1691-11df-97a5-7038c432aabf',NULL),(97895,9023,1192,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6084d37-1691-11df-97a5-7038c432aabf',NULL),(97896,9023,1155,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6084ef8-1691-11df-97a5-7038c432aabf',NULL),(97897,9023,1164,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c608506c-1691-11df-97a5-7038c432aabf',NULL),(97898,9023,1156,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c60851ed-1691-11df-97a5-7038c432aabf',NULL),(97899,9023,6065,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6085366-1691-11df-97a5-7038c432aabf',NULL),(97900,9023,1165,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c60854e2-1691-11df-97a5-7038c432aabf',NULL),(97901,9023,5092,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c608565b-1691-11df-97a5-7038c432aabf',NULL),(97902,9023,5086,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c60857d7-1691-11df-97a5-7038c432aabf',NULL),(97903,9023,5087,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6085954-1691-11df-97a5-7038c432aabf',NULL),(97904,9023,5085,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6085acc-1691-11df-97a5-7038c432aabf',NULL),(97905,9023,5088,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6085c49-1691-11df-97a5-7038c432aabf',NULL),(97906,9023,5089,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6085dc1-1691-11df-97a5-7038c432aabf',NULL),(97907,9023,5356,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6085f3e-1691-11df-97a5-7038c432aabf',NULL),(97908,9023,1248,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c60860bb-1691-11df-97a5-7038c432aabf',NULL),(97909,9023,952,7681,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1670,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6086233-1691-11df-97a5-7038c432aabf',NULL),(97910,9023,5497,7681,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c60863ac-1691-11df-97a5-7038c432aabf',NULL),(97911,9023,730,7681,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6086fc9-1691-11df-97a5-7038c432aabf',NULL),(97912,9023,853,7681,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,458,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6087152-1691-11df-97a5-7038c432aabf',NULL),(97913,9023,21,7681,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c60872dc-1691-11df-97a5-7038c432aabf',NULL),(97914,9023,851,7681,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6087469-1691-11df-97a5-7038c432aabf',NULL),(97915,9023,729,7681,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249000,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6087626-1691-11df-97a5-7038c432aabf',NULL),(97916,9023,790,7681,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.6,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c608779f-1691-11df-97a5-7038c432aabf',NULL),(97917,9023,654,7681,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.2,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6087917-1691-11df-97a5-7038c432aabf',NULL),(97918,9023,678,7681,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6087a94-1691-11df-97a5-7038c432aabf',NULL),(97919,9023,5096,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6087c0c-1691-11df-97a5-7038c432aabf',NULL),(97920,9023,6042,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6087d96-1691-11df-97a5-7038c432aabf',NULL),(97921,9023,1088,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c608800a-1691-11df-97a5-7038c432aabf',NULL),(97922,9023,1088,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6088272-1691-11df-97a5-7038c432aabf',NULL),(97923,9023,1088,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c60884df-1691-11df-97a5-7038c432aabf',NULL),(97924,9023,1112,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6088829-1691-11df-97a5-7038c432aabf',NULL),(97925,9023,1109,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6088aaf-1691-11df-97a5-7038c432aabf',NULL),(97926,9023,1110,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6088d31-1691-11df-97a5-7038c432aabf',NULL),(97927,9023,1111,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6088fbb-1691-11df-97a5-7038c432aabf',NULL),(97928,9023,1255,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6089234-1691-11df-97a5-7038c432aabf',NULL),(97929,9023,1277,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c608950b-1691-11df-97a5-7038c432aabf',NULL),(97930,9023,1261,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c60897b3-1691-11df-97a5-7038c432aabf',NULL),(97931,9023,1262,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6089a4e-1691-11df-97a5-7038c432aabf',NULL),(97932,9023,1265,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6089d1d-1691-11df-97a5-7038c432aabf',NULL),(97933,9023,1268,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c6089f96-1691-11df-97a5-7038c432aabf',NULL),(97934,9023,1272,7681,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:39',0,1,NULL,NULL,NULL,'c608a213-1691-11df-97a5-7038c432aabf',NULL),(97935,9131,1246,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608a491-1691-11df-97a5-7038c432aabf',NULL),(97936,9131,5282,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608a705-1691-11df-97a5-7038c432aabf',NULL),(97937,9131,6096,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608a983-1691-11df-97a5-7038c432aabf',NULL),(97938,9131,5272,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608aafb-1691-11df-97a5-7038c432aabf',NULL),(97939,9131,1146,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608ac78-1691-11df-97a5-7038c432aabf',NULL),(97940,9131,1154,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608adf0-1691-11df-97a5-7038c432aabf',NULL),(97941,9131,1192,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608af6d-1691-11df-97a5-7038c432aabf',NULL),(97942,9131,1156,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608b0e5-1691-11df-97a5-7038c432aabf',NULL),(97943,9131,1165,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608b262-1691-11df-97a5-7038c432aabf',NULL),(97944,9131,5092,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608b3df-1691-11df-97a5-7038c432aabf',NULL),(97945,9131,5086,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608b557-1691-11df-97a5-7038c432aabf',NULL),(97946,9131,5087,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608b6d4-1691-11df-97a5-7038c432aabf',NULL),(97947,9131,5085,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608b84c-1691-11df-97a5-7038c432aabf',NULL),(97948,9131,5088,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608b9c4-1691-11df-97a5-7038c432aabf',NULL),(97949,9131,5089,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608bb41-1691-11df-97a5-7038c432aabf',NULL),(97950,9131,5356,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608bd20-1691-11df-97a5-7038c432aabf',NULL),(97951,9131,1248,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608beb2-1691-11df-97a5-7038c432aabf',NULL),(97952,9131,5096,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608c03c-1691-11df-97a5-7038c432aabf',NULL),(97953,9131,1112,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608c1d2-1691-11df-97a5-7038c432aabf',NULL),(97954,9131,1109,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608c364-1691-11df-97a5-7038c432aabf',NULL),(97955,9131,1110,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608c514-1691-11df-97a5-7038c432aabf',NULL),(97956,9131,1111,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608c691-1691-11df-97a5-7038c432aabf',NULL),(97957,9131,1255,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608c809-1691-11df-97a5-7038c432aabf',NULL),(97958,9131,1277,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608c986-1691-11df-97a5-7038c432aabf',NULL),(97959,9131,1261,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608cafe-1691-11df-97a5-7038c432aabf',NULL),(97960,9131,1265,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608cc77-1691-11df-97a5-7038c432aabf',NULL),(97961,9131,1268,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608cdf3-1691-11df-97a5-7038c432aabf',NULL),(97962,9131,1271,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608cf70-1691-11df-97a5-7038c432aabf',NULL),(97963,9131,1272,7684,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:54',0,1,NULL,NULL,NULL,'c608d0e9-1691-11df-97a5-7038c432aabf',NULL),(97964,3249,1246,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608d261-1691-11df-97a5-7038c432aabf',NULL),(97965,3249,5282,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608d3de-1691-11df-97a5-7038c432aabf',NULL),(97966,3249,6096,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608d55a-1691-11df-97a5-7038c432aabf',NULL),(97967,3249,5272,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608d6d7-1691-11df-97a5-7038c432aabf',NULL),(97968,3249,1146,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608d854-1691-11df-97a5-7038c432aabf',NULL),(97969,3249,1154,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608d9c8-1691-11df-97a5-7038c432aabf',NULL),(97970,3249,1192,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608db44-1691-11df-97a5-7038c432aabf',NULL),(97971,3249,1155,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608dcbd-1691-11df-97a5-7038c432aabf',NULL),(97972,3249,1164,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608de35-1691-11df-97a5-7038c432aabf',NULL),(97973,3249,1156,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608dfae-1691-11df-97a5-7038c432aabf',NULL),(97974,3249,6065,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608e24d-1691-11df-97a5-7038c432aabf',NULL),(97975,3249,5092,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608e435-1691-11df-97a5-7038c432aabf',NULL),(97976,3249,5086,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608e5c3-1691-11df-97a5-7038c432aabf',NULL),(97977,3249,5087,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608e759-1691-11df-97a5-7038c432aabf',NULL),(97978,3249,5085,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608e8e7-1691-11df-97a5-7038c432aabf',NULL),(97979,3249,5088,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608ea70-1691-11df-97a5-7038c432aabf',NULL),(97980,3249,5089,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608ec25-1691-11df-97a5-7038c432aabf',NULL),(97981,3249,5497,7686,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608ed99-1691-11df-97a5-7038c432aabf',NULL),(97982,3249,730,7686,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608ef15-1691-11df-97a5-7038c432aabf',NULL),(97983,3249,853,7686,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,372,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608f092-1691-11df-97a5-7038c432aabf',NULL),(97984,3249,5096,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608f206-1691-11df-97a5-7038c432aabf',NULL),(97985,3249,1088,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608f383-1691-11df-97a5-7038c432aabf',NULL),(97986,3249,1088,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608f4fb-1691-11df-97a5-7038c432aabf',NULL),(97987,3249,1112,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608f6c5-1691-11df-97a5-7038c432aabf',NULL),(97988,3249,1109,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608f853-1691-11df-97a5-7038c432aabf',NULL),(97989,3249,1110,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608f9e5-1691-11df-97a5-7038c432aabf',NULL),(97990,3249,1111,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608fb77-1691-11df-97a5-7038c432aabf',NULL),(97991,3249,1255,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608fd05-1691-11df-97a5-7038c432aabf',NULL),(97992,3249,1277,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c608fece-1691-11df-97a5-7038c432aabf',NULL),(97993,3249,1261,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c609004f-1691-11df-97a5-7038c432aabf',NULL),(97994,3249,1265,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c60901cc-1691-11df-97a5-7038c432aabf',NULL),(97995,3249,1268,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c6090349-1691-11df-97a5-7038c432aabf',NULL),(97996,3249,1271,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c60904ca-1691-11df-97a5-7038c432aabf',NULL),(97997,3249,1272,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:53:35',0,1,NULL,NULL,NULL,'c6090646-1691-11df-97a5-7038c432aabf',NULL),(97998,6187,1246,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c60912a3-1691-11df-97a5-7038c432aabf',NULL),(97999,6187,5282,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c6091424-1691-11df-97a5-7038c432aabf',NULL),(98000,6187,1154,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c6091594-1691-11df-97a5-7038c432aabf',NULL),(98001,6187,1192,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c6091715-1691-11df-97a5-7038c432aabf',NULL),(98002,6187,1155,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c6091896-1691-11df-97a5-7038c432aabf',NULL),(98003,6187,1164,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c6091a13-1691-11df-97a5-7038c432aabf',NULL),(98004,6187,1156,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c6091b94-1691-11df-97a5-7038c432aabf',NULL),(98005,6187,6065,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c6091d0c-1691-11df-97a5-7038c432aabf',NULL),(98006,6187,6077,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c6091e89-1691-11df-97a5-7038c432aabf',NULL),(98007,6187,5092,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c609200e-1691-11df-97a5-7038c432aabf',NULL),(98008,6187,5086,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c6092186-1691-11df-97a5-7038c432aabf',NULL),(98009,6187,5087,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c6092303-1691-11df-97a5-7038c432aabf',NULL),(98010,6187,5085,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c609247c-1691-11df-97a5-7038c432aabf',NULL),(98011,6187,5088,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c60925fc-1691-11df-97a5-7038c432aabf',NULL),(98012,6187,5089,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c6092775-1691-11df-97a5-7038c432aabf',NULL),(98013,6187,5356,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c60928f2-1691-11df-97a5-7038c432aabf',NULL),(98014,6187,1248,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c6092a73-1691-11df-97a5-7038c432aabf',NULL),(98015,6187,952,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3140,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c6092beb-1691-11df-97a5-7038c432aabf',NULL),(98016,6187,21,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c6092d6c-1691-11df-97a5-7038c432aabf',NULL),(98017,6187,851,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c6092ee4-1691-11df-97a5-7038c432aabf',NULL),(98018,6187,729,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299000,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c6093065-1691-11df-97a5-7038c432aabf',NULL),(98019,6187,654,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c6093251-1691-11df-97a5-7038c432aabf',NULL),(98020,6187,678,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c60933e3-1691-11df-97a5-7038c432aabf',NULL),(98021,6187,5096,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c609357a-1691-11df-97a5-7038c432aabf',NULL),(98022,6187,1088,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c6093710-1691-11df-97a5-7038c432aabf',NULL),(98023,6187,1088,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c60938ef-1691-11df-97a5-7038c432aabf',NULL),(98024,6187,1088,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c6093a70-1691-11df-97a5-7038c432aabf',NULL),(98025,6187,1112,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c6093bd7-1691-11df-97a5-7038c432aabf',NULL),(98026,6187,1109,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c6093d43-1691-11df-97a5-7038c432aabf',NULL),(98027,6187,1110,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c6093eaa-1691-11df-97a5-7038c432aabf',NULL),(98028,6187,1111,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c6094016-1691-11df-97a5-7038c432aabf',NULL),(98029,6187,1255,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c609417d-1691-11df-97a5-7038c432aabf',NULL),(98030,6187,1277,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c60942e4-1691-11df-97a5-7038c432aabf',NULL),(98031,6187,1261,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c609444b-1691-11df-97a5-7038c432aabf',NULL),(98032,6187,1265,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c60945ae-1691-11df-97a5-7038c432aabf',NULL),(98033,6187,1268,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c6095545-1691-11df-97a5-7038c432aabf',NULL),(98034,6187,1272,7687,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:51:24',0,1,NULL,NULL,NULL,'c60956ad-1691-11df-97a5-7038c432aabf',NULL),(98035,8119,1246,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c609586e-1691-11df-97a5-7038c432aabf',NULL),(98036,8119,5282,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c60959ea-1691-11df-97a5-7038c432aabf',NULL),(98037,8119,6096,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c6095e36-1691-11df-97a5-7038c432aabf',NULL),(98038,8119,5272,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c6095fc3-1691-11df-97a5-7038c432aabf',NULL),(98039,8119,1146,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c60971f1-1691-11df-97a5-7038c432aabf',NULL),(98040,8119,1154,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c6097444-1691-11df-97a5-7038c432aabf',NULL),(98041,8119,1164,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c609767c-1691-11df-97a5-7038c432aabf',NULL),(98042,8119,5086,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c60978b1-1691-11df-97a5-7038c432aabf',NULL),(98043,8119,5085,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c6098a56-1691-11df-97a5-7038c432aabf',NULL),(98044,8119,5088,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c6098c8f-1691-11df-97a5-7038c432aabf',NULL),(98045,8119,5089,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c6099040-1691-11df-97a5-7038c432aabf',NULL),(98046,8119,5356,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c609a310-1691-11df-97a5-7038c432aabf',NULL),(98047,8119,1248,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c609a552-1691-11df-97a5-7038c432aabf',NULL),(98048,8119,5096,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c609b69d-1691-11df-97a5-7038c432aabf',NULL),(98049,8119,1088,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c609c6e3-1691-11df-97a5-7038c432aabf',NULL),(98050,8119,1088,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c609d821-1691-11df-97a5-7038c432aabf',NULL),(98051,8119,1088,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c609fa43-1691-11df-97a5-7038c432aabf',NULL),(98052,8119,1112,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c609fbde-1691-11df-97a5-7038c432aabf',NULL),(98053,8119,1109,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c609fd8e-1691-11df-97a5-7038c432aabf',NULL),(98054,8119,1110,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c609ff0b-1691-11df-97a5-7038c432aabf',NULL),(98055,8119,1111,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c60a008c-1691-11df-97a5-7038c432aabf',NULL),(98056,8119,1255,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c60a0204-1691-11df-97a5-7038c432aabf',NULL),(98057,8119,1277,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c60a0381-1691-11df-97a5-7038c432aabf',NULL),(98058,8119,1261,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c60a04fd-1691-11df-97a5-7038c432aabf',NULL),(98059,8119,1265,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c60a067e-1691-11df-97a5-7038c432aabf',NULL),(98060,8119,1268,7690,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:54:52',0,1,NULL,NULL,NULL,'c60a07fb-1691-11df-97a5-7038c432aabf',NULL),(98061,3900,1246,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a0974-1691-11df-97a5-7038c432aabf',NULL),(98062,3900,5282,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a0af4-1691-11df-97a5-7038c432aabf',NULL),(98063,3900,5272,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a0c71-1691-11df-97a5-7038c432aabf',NULL),(98064,3900,1146,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a0dee-1691-11df-97a5-7038c432aabf',NULL),(98065,3900,1154,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a0f6f-1691-11df-97a5-7038c432aabf',NULL),(98066,3900,1192,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a10e7-1691-11df-97a5-7038c432aabf',NULL),(98067,3900,1155,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a1268-1691-11df-97a5-7038c432aabf',NULL),(98068,3900,1164,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a13e1-1691-11df-97a5-7038c432aabf',NULL),(98069,3900,1156,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a155d-1691-11df-97a5-7038c432aabf',NULL),(98070,3900,5092,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a16da-1691-11df-97a5-7038c432aabf',NULL),(98071,3900,5086,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a1857-1691-11df-97a5-7038c432aabf',NULL),(98072,3900,5087,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a19d3-1691-11df-97a5-7038c432aabf',NULL),(98073,3900,5085,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a1ba5-1691-11df-97a5-7038c432aabf',NULL),(98074,3900,5088,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a1d3c-1691-11df-97a5-7038c432aabf',NULL),(98075,3900,5089,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a1ec5-1691-11df-97a5-7038c432aabf',NULL),(98076,3900,5356,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a2053-1691-11df-97a5-7038c432aabf',NULL),(98077,3900,1248,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a21e9-1691-11df-97a5-7038c432aabf',NULL),(98078,3900,5096,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a23ab-1691-11df-97a5-7038c432aabf',NULL),(98079,3900,1088,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a252c-1691-11df-97a5-7038c432aabf',NULL),(98080,3900,1088,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a26a4-1691-11df-97a5-7038c432aabf',NULL),(98081,3900,1088,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a2825-1691-11df-97a5-7038c432aabf',NULL),(98082,3900,1112,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a299d-1691-11df-97a5-7038c432aabf',NULL),(98083,3900,1109,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a2b16-1691-11df-97a5-7038c432aabf',NULL),(98084,3900,1110,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a2c92-1691-11df-97a5-7038c432aabf',NULL),(98085,3900,1111,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a2e06-1691-11df-97a5-7038c432aabf',NULL),(98086,3900,1255,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a2f83-1691-11df-97a5-7038c432aabf',NULL),(98087,3900,1277,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a30fc-1691-11df-97a5-7038c432aabf',NULL),(98088,3900,1261,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a3274-1691-11df-97a5-7038c432aabf',NULL),(98089,3900,1265,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a33f1-1691-11df-97a5-7038c432aabf',NULL),(98090,3900,1268,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a3569-1691-11df-97a5-7038c432aabf',NULL),(98091,3900,1272,7692,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:55:43',0,1,NULL,NULL,NULL,'c60a36e6-1691-11df-97a5-7038c432aabf',NULL),(98092,1003,1246,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a385e-1691-11df-97a5-7038c432aabf',NULL),(98093,1003,5282,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a39df-1691-11df-97a5-7038c432aabf',NULL),(98094,1003,6096,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a3b57-1691-11df-97a5-7038c432aabf',NULL),(98095,1003,1154,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a3cd4-1691-11df-97a5-7038c432aabf',NULL),(98096,1003,1192,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a3e51-1691-11df-97a5-7038c432aabf',NULL),(98097,1003,1155,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a3fc9-1691-11df-97a5-7038c432aabf',NULL),(98098,1003,1164,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a4146-1691-11df-97a5-7038c432aabf',NULL),(98099,1003,1156,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a431c-1691-11df-97a5-7038c432aabf',NULL),(98100,1003,5092,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a44aa-1691-11df-97a5-7038c432aabf',NULL),(98101,1003,5086,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a4641-1691-11df-97a5-7038c432aabf',NULL),(98102,1003,5087,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a47ce-1691-11df-97a5-7038c432aabf',NULL),(98103,1003,5085,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a4960-1691-11df-97a5-7038c432aabf',NULL),(98104,1003,5088,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a4b1d-1691-11df-97a5-7038c432aabf',NULL),(98105,1003,5089,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a4c9a-1691-11df-97a5-7038c432aabf',NULL),(98106,1003,5096,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a4e1b-1691-11df-97a5-7038c432aabf',NULL),(98107,1003,1088,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a4f93-1691-11df-97a5-7038c432aabf',NULL),(98108,1003,1088,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a5114-1691-11df-97a5-7038c432aabf',NULL),(98109,1003,1088,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a528d-1691-11df-97a5-7038c432aabf',NULL),(98110,1003,1112,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a5409-1691-11df-97a5-7038c432aabf',NULL),(98111,1003,1109,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a5586-1691-11df-97a5-7038c432aabf',NULL),(98112,1003,1110,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a5703-1691-11df-97a5-7038c432aabf',NULL),(98113,1003,1111,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a587f-1691-11df-97a5-7038c432aabf',NULL),(98114,1003,1255,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a59f8-1691-11df-97a5-7038c432aabf',NULL),(98115,1003,1250,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a5b70-1691-11df-97a5-7038c432aabf',NULL),(98116,1003,1250,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a5ce9-1691-11df-97a5-7038c432aabf',NULL),(98117,1003,1250,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a5e65-1691-11df-97a5-7038c432aabf',NULL),(98118,1003,1277,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a5fd9-1691-11df-97a5-7038c432aabf',NULL),(98119,1003,1261,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a6b50-1691-11df-97a5-7038c432aabf',NULL),(98120,1003,1263,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a6cdd-1691-11df-97a5-7038c432aabf',NULL),(98121,1003,1252,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a6e63-1691-11df-97a5-7038c432aabf',NULL),(98122,1003,1262,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a6ff5-1691-11df-97a5-7038c432aabf',NULL),(98123,1003,1265,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a71b2-1691-11df-97a5-7038c432aabf',NULL),(98124,1003,1268,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a732e-1691-11df-97a5-7038c432aabf',NULL),(98125,1003,1272,7694,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:56:41',0,1,NULL,NULL,NULL,'c60a74ab-1691-11df-97a5-7038c432aabf',NULL),(98126,3929,1246,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60a761f-1691-11df-97a5-7038c432aabf',NULL),(98127,3929,5282,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60a77a9-1691-11df-97a5-7038c432aabf',NULL),(98128,3929,6096,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60a7a22-1691-11df-97a5-7038c432aabf',NULL),(98129,3929,1154,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60a7c8e-1691-11df-97a5-7038c432aabf',NULL),(98130,3929,1192,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60a7efa-1691-11df-97a5-7038c432aabf',NULL),(98131,3929,1156,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60a8251-1691-11df-97a5-7038c432aabf',NULL),(98132,3929,5092,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60a84e0-1691-11df-97a5-7038c432aabf',NULL),(98133,3929,5086,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60a8761-1691-11df-97a5-7038c432aabf',NULL),(98134,3929,5087,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60a89e7-1691-11df-97a5-7038c432aabf',NULL),(98135,3929,5085,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60a8c65-1691-11df-97a5-7038c432aabf',NULL),(98136,3929,5088,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60a8ed9-1691-11df-97a5-7038c432aabf',NULL),(98137,3929,5089,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60a91c2-1691-11df-97a5-7038c432aabf',NULL),(98138,3929,5356,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60a945d-1691-11df-97a5-7038c432aabf',NULL),(98139,3929,1248,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60a96fc-1691-11df-97a5-7038c432aabf',NULL),(98140,3929,5096,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60a99c2-1691-11df-97a5-7038c432aabf',NULL),(98141,3929,6042,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60a9c44-1691-11df-97a5-7038c432aabf',NULL),(98142,3929,1112,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60a9ec1-1691-11df-97a5-7038c432aabf',NULL),(98143,3929,1109,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60aa136-1691-11df-97a5-7038c432aabf',NULL),(98144,3929,1110,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60aa2b7-1691-11df-97a5-7038c432aabf',NULL),(98145,3929,1111,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60aa42f-1691-11df-97a5-7038c432aabf',NULL),(98146,3929,1255,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60aa5a8-1691-11df-97a5-7038c432aabf',NULL),(98147,3929,1277,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60aa725-1691-11df-97a5-7038c432aabf',NULL),(98148,3929,1261,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60aa899-1691-11df-97a5-7038c432aabf',NULL),(98149,3929,1265,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60aaa11-1691-11df-97a5-7038c432aabf',NULL),(98150,3929,1268,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60aab89-1691-11df-97a5-7038c432aabf',NULL),(98151,3929,1272,7695,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:19',0,1,NULL,NULL,NULL,'c60aad02-1691-11df-97a5-7038c432aabf',NULL),(98152,1123,1246,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60aae76-1691-11df-97a5-7038c432aabf',NULL),(98153,1123,5282,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60aaff3-1691-11df-97a5-7038c432aabf',NULL),(98154,1123,6096,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60ab174-1691-11df-97a5-7038c432aabf',NULL),(98155,1123,1154,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60ab2e3-1691-11df-97a5-7038c432aabf',NULL),(98156,1123,1192,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60ab460-1691-11df-97a5-7038c432aabf',NULL),(98157,1123,1155,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60ab5d9-1691-11df-97a5-7038c432aabf',NULL),(98158,1123,1164,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60ab7a2-1691-11df-97a5-7038c432aabf',NULL),(98159,1123,1156,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60ab939-1691-11df-97a5-7038c432aabf',NULL),(98160,1123,6065,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60abac6-1691-11df-97a5-7038c432aabf',NULL),(98161,1123,5092,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60abc58-1691-11df-97a5-7038c432aabf',NULL),(98162,1123,5086,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60abde2-1691-11df-97a5-7038c432aabf',NULL),(98163,1123,5087,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60abfa7-1691-11df-97a5-7038c432aabf',NULL),(98164,1123,5085,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60ac120-1691-11df-97a5-7038c432aabf',NULL),(98165,1123,5088,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60ac29c-1691-11df-97a5-7038c432aabf',NULL),(98166,1123,5089,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60ac415-1691-11df-97a5-7038c432aabf',NULL),(98167,1123,5356,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60ac58d-1691-11df-97a5-7038c432aabf',NULL),(98168,1123,1248,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60ac70a-1691-11df-97a5-7038c432aabf',NULL),(98169,1123,5096,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60ac882-1691-11df-97a5-7038c432aabf',NULL),(98170,1123,1088,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60ac9fb-1691-11df-97a5-7038c432aabf',NULL),(98171,1123,1088,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60acb73-1691-11df-97a5-7038c432aabf',NULL),(98172,1123,1112,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60acce7-1691-11df-97a5-7038c432aabf',NULL),(98173,1123,1109,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60ace64-1691-11df-97a5-7038c432aabf',NULL),(98174,1123,1110,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60acfd8-1691-11df-97a5-7038c432aabf',NULL),(98175,1123,1111,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60ad155-1691-11df-97a5-7038c432aabf',NULL),(98176,1123,1255,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60ad2c9-1691-11df-97a5-7038c432aabf',NULL),(98177,1123,1277,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60ad446-1691-11df-97a5-7038c432aabf',NULL),(98178,1123,1261,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60ad5c2-1691-11df-97a5-7038c432aabf',NULL),(98179,1123,1265,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60ad736-1691-11df-97a5-7038c432aabf',NULL),(98180,1123,1268,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60ad8af-1691-11df-97a5-7038c432aabf',NULL),(98181,1123,1272,7698,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:58:38',0,1,NULL,NULL,NULL,'c60ada23-1691-11df-97a5-7038c432aabf',NULL),(98182,4813,5282,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60adb9b-1691-11df-97a5-7038c432aabf',NULL),(98183,4813,6096,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60add0f-1691-11df-97a5-7038c432aabf',NULL),(98184,4813,1146,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60adee2-1691-11df-97a5-7038c432aabf',NULL),(98185,4813,1154,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60ae27d-1691-11df-97a5-7038c432aabf',NULL),(98186,4813,1192,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60ae414-1691-11df-97a5-7038c432aabf',NULL),(98187,4813,1155,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60ae5a6-1691-11df-97a5-7038c432aabf',NULL),(98188,4813,1164,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60ae738-1691-11df-97a5-7038c432aabf',NULL),(98189,4813,1156,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60ae8ce-1691-11df-97a5-7038c432aabf',NULL),(98190,4813,5092,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60aea5c-1691-11df-97a5-7038c432aabf',NULL),(98191,4813,5086,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60aebf2-1691-11df-97a5-7038c432aabf',NULL),(98192,4813,5087,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60aed85-1691-11df-97a5-7038c432aabf',NULL),(98193,4813,5085,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60aef17-1691-11df-97a5-7038c432aabf',NULL),(98194,4813,5088,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60af0a9-1691-11df-97a5-7038c432aabf',NULL),(98195,4813,5089,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60af232-1691-11df-97a5-7038c432aabf',NULL),(98196,4813,5356,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60af3c4-1691-11df-97a5-7038c432aabf',NULL),(98197,4813,1248,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60af55f-1691-11df-97a5-7038c432aabf',NULL),(98198,4813,5096,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60af720-1691-11df-97a5-7038c432aabf',NULL),(98199,4813,6042,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60af8a5-1691-11df-97a5-7038c432aabf',NULL),(98200,4813,1088,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60afa22-1691-11df-97a5-7038c432aabf',NULL),(98201,4813,1088,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60afba3-1691-11df-97a5-7038c432aabf',NULL),(98202,4813,1088,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60afd28-1691-11df-97a5-7038c432aabf',NULL),(98203,4813,1112,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60afea0-1691-11df-97a5-7038c432aabf',NULL),(98204,4813,1109,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60b1041-1691-11df-97a5-7038c432aabf',NULL),(98205,4813,1110,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60b11b5-1691-11df-97a5-7038c432aabf',NULL),(98206,4813,1111,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60b1329-1691-11df-97a5-7038c432aabf',NULL),(98207,4813,1255,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60b14b3-1691-11df-97a5-7038c432aabf',NULL),(98208,4813,1277,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60b162f-1691-11df-97a5-7038c432aabf',NULL),(98209,4813,1261,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60b17b0-1691-11df-97a5-7038c432aabf',NULL),(98210,4813,1265,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60b1929-1691-11df-97a5-7038c432aabf',NULL),(98211,4813,1268,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60b1aaa-1691-11df-97a5-7038c432aabf',NULL),(98212,4813,1272,7699,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:57:30',0,1,NULL,NULL,NULL,'c60b1c22-1691-11df-97a5-7038c432aabf',NULL),(98213,1317,1246,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b1d9f-1691-11df-97a5-7038c432aabf',NULL),(98214,1317,5282,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b1f24-1691-11df-97a5-7038c432aabf',NULL),(98215,1317,6096,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b20a1-1691-11df-97a5-7038c432aabf',NULL),(98216,1317,1154,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b221d-1691-11df-97a5-7038c432aabf',NULL),(98217,1317,1192,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b239a-1691-11df-97a5-7038c432aabf',NULL),(98218,1317,1155,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b2517-1691-11df-97a5-7038c432aabf',NULL),(98219,1317,1164,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b2693-1691-11df-97a5-7038c432aabf',NULL),(98220,1317,1156,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b2810-1691-11df-97a5-7038c432aabf',NULL),(98221,1317,6065,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b2991-1691-11df-97a5-7038c432aabf',NULL),(98222,1317,5092,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b2b09-1691-11df-97a5-7038c432aabf',NULL),(98223,1317,5086,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b2ce0-1691-11df-97a5-7038c432aabf',NULL),(98224,1317,5087,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b2e76-1691-11df-97a5-7038c432aabf',NULL),(98225,1317,5085,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b300d-1691-11df-97a5-7038c432aabf',NULL),(98226,1317,5088,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b31a3-1691-11df-97a5-7038c432aabf',NULL),(98227,1317,5089,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b3331-1691-11df-97a5-7038c432aabf',NULL),(98228,1317,5096,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b34fa-1691-11df-97a5-7038c432aabf',NULL),(98229,1317,1088,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b367b-1691-11df-97a5-7038c432aabf',NULL),(98230,1317,1088,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b37f8-1691-11df-97a5-7038c432aabf',NULL),(98231,1317,1088,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b3982-1691-11df-97a5-7038c432aabf',NULL),(98232,1317,1112,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b3afe-1691-11df-97a5-7038c432aabf',NULL),(98233,1317,1109,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b3c66-1691-11df-97a5-7038c432aabf',NULL),(98234,1317,1110,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b3dc4-1691-11df-97a5-7038c432aabf',NULL),(98235,1317,1111,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b3f2c-1691-11df-97a5-7038c432aabf',NULL),(98236,1317,1255,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b408f-1691-11df-97a5-7038c432aabf',NULL),(98237,1317,1277,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b41f2-1691-11df-97a5-7038c432aabf',NULL),(98238,1317,1261,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b4359-1691-11df-97a5-7038c432aabf',NULL),(98239,1317,1265,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b44b3-1691-11df-97a5-7038c432aabf',NULL),(98240,1317,1268,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b4616-1691-11df-97a5-7038c432aabf',NULL),(98241,1317,1272,7703,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:32',0,1,NULL,NULL,NULL,'c60b55ed-1691-11df-97a5-7038c432aabf',NULL),(98242,8147,1246,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60b5766-1691-11df-97a5-7038c432aabf',NULL),(98243,8147,5282,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60b58e2-1691-11df-97a5-7038c432aabf',NULL),(98244,8147,6096,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60b5d54-1691-11df-97a5-7038c432aabf',NULL),(98245,8147,5272,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60b5ec8-1691-11df-97a5-7038c432aabf',NULL),(98246,8147,1146,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60b6038-1691-11df-97a5-7038c432aabf',NULL),(98247,8147,1154,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60b61b1-1691-11df-97a5-7038c432aabf',NULL),(98248,8147,1192,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60b7355-1691-11df-97a5-7038c432aabf',NULL),(98249,8147,1156,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60b75a8-1691-11df-97a5-7038c432aabf',NULL),(98250,8147,1165,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60b77dc-1691-11df-97a5-7038c432aabf',NULL),(98251,8147,5092,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60b7a09-1691-11df-97a5-7038c432aabf',NULL),(98252,8147,5086,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60b8d77-1691-11df-97a5-7038c432aabf',NULL),(98253,8147,5087,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60b91b5-1691-11df-97a5-7038c432aabf',NULL),(98254,8147,5085,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60b942e-1691-11df-97a5-7038c432aabf',NULL),(98255,8147,5088,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60ba877-1691-11df-97a5-7038c432aabf',NULL),(98256,8147,5089,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60baab0-1691-11df-97a5-7038c432aabf',NULL),(98257,8147,5356,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60bbaf6-1691-11df-97a5-7038c432aabf',NULL),(98258,8147,1248,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60bcbc9-1691-11df-97a5-7038c432aabf',NULL),(98259,8147,5497,7704,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,433,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60bee2c-1691-11df-97a5-7038c432aabf',NULL),(98260,8147,730,7704,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60befa9-1691-11df-97a5-7038c432aabf',NULL),(98261,8147,853,7704,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1345,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60bf183-1691-11df-97a5-7038c432aabf',NULL),(98262,8147,654,7704,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60bf315-1691-11df-97a5-7038c432aabf',NULL),(98263,8147,5096,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60bf4a8-1691-11df-97a5-7038c432aabf',NULL),(98264,8147,6042,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60bf63a-1691-11df-97a5-7038c432aabf',NULL),(98265,8147,1112,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60bf7c7-1691-11df-97a5-7038c432aabf',NULL),(98266,8147,1109,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60bf980-1691-11df-97a5-7038c432aabf',NULL),(98267,8147,1110,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60bfaf4-1691-11df-97a5-7038c432aabf',NULL),(98268,8147,1111,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60bfc71-1691-11df-97a5-7038c432aabf',NULL),(98269,8147,1255,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60bfde5-1691-11df-97a5-7038c432aabf',NULL),(98270,8147,1277,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60bff62-1691-11df-97a5-7038c432aabf',NULL),(98271,8147,1261,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60c00da-1691-11df-97a5-7038c432aabf',NULL),(98272,8147,1265,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60c024e-1691-11df-97a5-7038c432aabf',NULL),(98273,8147,1268,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60c03c6-1691-11df-97a5-7038c432aabf',NULL),(98274,8147,1272,7704,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:59:58',0,1,NULL,NULL,NULL,'c60c053f-1691-11df-97a5-7038c432aabf',NULL),(98275,3967,1246,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c06bc-1691-11df-97a5-7038c432aabf',NULL),(98276,3967,5282,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c0830-1691-11df-97a5-7038c432aabf',NULL),(98277,3967,6096,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c09ac-1691-11df-97a5-7038c432aabf',NULL),(98278,3967,5272,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c0b25-1691-11df-97a5-7038c432aabf',NULL),(98279,3967,1146,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c0c9d-1691-11df-97a5-7038c432aabf',NULL),(98280,3967,1154,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c0e16-1691-11df-97a5-7038c432aabf',NULL),(98281,3967,1192,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c0f8a-1691-11df-97a5-7038c432aabf',NULL),(98282,3967,1155,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c110b-1691-11df-97a5-7038c432aabf',NULL),(98283,3967,1164,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c1283-1691-11df-97a5-7038c432aabf',NULL),(98284,3967,1156,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c13fb-1691-11df-97a5-7038c432aabf',NULL),(98285,3967,5092,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c1578-1691-11df-97a5-7038c432aabf',NULL),(98286,3967,5086,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c1742-1691-11df-97a5-7038c432aabf',NULL),(98287,3967,5087,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c18d4-1691-11df-97a5-7038c432aabf',NULL),(98288,3967,5085,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c1a62-1691-11df-97a5-7038c432aabf',NULL),(98289,3967,5088,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c1beb-1691-11df-97a5-7038c432aabf',NULL),(98290,3967,5089,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c1d79-1691-11df-97a5-7038c432aabf',NULL),(98291,3967,5356,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c1f3e-1691-11df-97a5-7038c432aabf',NULL),(98292,3967,1248,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c20b7-1691-11df-97a5-7038c432aabf',NULL),(98293,3967,5096,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c2233-1691-11df-97a5-7038c432aabf',NULL),(98294,3967,1088,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c23ac-1691-11df-97a5-7038c432aabf',NULL),(98295,3967,1088,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c2520-1691-11df-97a5-7038c432aabf',NULL),(98296,3967,1088,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c2694-1691-11df-97a5-7038c432aabf',NULL),(98297,3967,1112,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c2811-1691-11df-97a5-7038c432aabf',NULL),(98298,3967,1109,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c2985-1691-11df-97a5-7038c432aabf',NULL),(98299,3967,1110,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c2b02-1691-11df-97a5-7038c432aabf',NULL),(98300,3967,1111,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c2c7a-1691-11df-97a5-7038c432aabf',NULL),(98301,3967,1255,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c2dee-1691-11df-97a5-7038c432aabf',NULL),(98302,3967,1277,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c2f66-1691-11df-97a5-7038c432aabf',NULL),(98303,3967,1261,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c30df-1691-11df-97a5-7038c432aabf',NULL),(98304,3967,1265,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c3253-1691-11df-97a5-7038c432aabf',NULL),(98305,3967,1268,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c33c7-1691-11df-97a5-7038c432aabf',NULL),(98306,3967,1271,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c3540-1691-11df-97a5-7038c432aabf',NULL),(98307,3967,1271,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c36b8-1691-11df-97a5-7038c432aabf',NULL),(98308,3967,1271,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c382c-1691-11df-97a5-7038c432aabf',NULL),(98309,3967,1272,7707,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:08',0,1,NULL,NULL,NULL,'c60c39a4-1691-11df-97a5-7038c432aabf',NULL),(98310,4082,1246,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c3b19-1691-11df-97a5-7038c432aabf',NULL),(98311,4082,5282,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c3c95-1691-11df-97a5-7038c432aabf',NULL),(98312,4082,6096,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c3e63-1691-11df-97a5-7038c432aabf',NULL),(98313,4082,5272,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c3fed-1691-11df-97a5-7038c432aabf',NULL),(98314,4082,1146,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c417f-1691-11df-97a5-7038c432aabf',NULL),(98315,4082,1154,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c4304-1691-11df-97a5-7038c432aabf',NULL),(98316,4082,1192,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c4492-1691-11df-97a5-7038c432aabf',NULL),(98317,4082,1156,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c4653-1691-11df-97a5-7038c432aabf',NULL),(98318,4082,1165,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c47cb-1691-11df-97a5-7038c432aabf',NULL),(98319,4082,5092,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c4948-1691-11df-97a5-7038c432aabf',NULL),(98320,4082,5086,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c4ab8-1691-11df-97a5-7038c432aabf',NULL),(98321,4082,5087,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c4c2c-1691-11df-97a5-7038c432aabf',NULL),(98322,4082,5085,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c4da0-1691-11df-97a5-7038c432aabf',NULL),(98323,4082,5088,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c4f1d-1691-11df-97a5-7038c432aabf',NULL),(98324,4082,5089,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c5095-1691-11df-97a5-7038c432aabf',NULL),(98325,4082,5356,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c5209-1691-11df-97a5-7038c432aabf',NULL),(98326,4082,1248,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c5386-1691-11df-97a5-7038c432aabf',NULL),(98327,4082,5096,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c5ef4-1691-11df-97a5-7038c432aabf',NULL),(98328,4082,1112,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c606c-1691-11df-97a5-7038c432aabf',NULL),(98329,4082,1109,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c61dc-1691-11df-97a5-7038c432aabf',NULL),(98330,4082,1110,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c6350-1691-11df-97a5-7038c432aabf',NULL),(98331,4082,1111,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c64c8-1691-11df-97a5-7038c432aabf',NULL),(98332,4082,1255,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c66a7-1691-11df-97a5-7038c432aabf',NULL),(98333,4082,1277,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c683a-1691-11df-97a5-7038c432aabf',NULL),(98334,4082,1261,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c69cc-1691-11df-97a5-7038c432aabf',NULL),(98335,4082,1265,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c6b66-1691-11df-97a5-7038c432aabf',NULL),(98336,4082,1268,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c6e06-1691-11df-97a5-7038c432aabf',NULL),(98337,4082,1272,7708,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:00:41',0,1,NULL,NULL,NULL,'c60c7083-1691-11df-97a5-7038c432aabf',NULL),(98338,8138,1246,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60c7305-1691-11df-97a5-7038c432aabf',NULL),(98339,8138,5282,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60c7698-1691-11df-97a5-7038c432aabf',NULL),(98340,8138,6096,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60c7933-1691-11df-97a5-7038c432aabf',NULL),(98341,8138,5272,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60c7bd7-1691-11df-97a5-7038c432aabf',NULL),(98342,8138,1146,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60c7e72-1691-11df-97a5-7038c432aabf',NULL),(98343,8138,1154,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60c8109-1691-11df-97a5-7038c432aabf',NULL),(98344,8138,1192,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60c8398-1691-11df-97a5-7038c432aabf',NULL),(98345,8138,1164,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60c8633-1691-11df-97a5-7038c432aabf',NULL),(98346,8138,1156,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60c88ca-1691-11df-97a5-7038c432aabf',NULL),(98347,8138,5092,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60c8b58-1691-11df-97a5-7038c432aabf',NULL),(98348,8138,5086,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60c8df4-1691-11df-97a5-7038c432aabf',NULL),(98349,8138,5087,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60c908b-1691-11df-97a5-7038c432aabf',NULL),(98350,8138,5085,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60c931d-1691-11df-97a5-7038c432aabf',NULL),(98351,8138,5088,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60c95b0-1691-11df-97a5-7038c432aabf',NULL),(98352,8138,5089,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60c983e-1691-11df-97a5-7038c432aabf',NULL),(98353,8138,5356,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60c99d5-1691-11df-97a5-7038c432aabf',NULL),(98354,8138,1248,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60c9b63-1691-11df-97a5-7038c432aabf',NULL),(98355,8138,5497,7710,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60c9cf5-1691-11df-97a5-7038c432aabf',NULL),(98356,8138,730,7710,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60c9e82-1691-11df-97a5-7038c432aabf',NULL),(98357,8138,853,7710,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2001,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60ca015-1691-11df-97a5-7038c432aabf',NULL),(98358,8138,5096,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60ca1a7-1691-11df-97a5-7038c432aabf',NULL),(98359,8138,1088,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60ca330-1691-11df-97a5-7038c432aabf',NULL),(98360,8138,1088,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60ca4c6-1691-11df-97a5-7038c432aabf',NULL),(98361,8138,1088,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60ca654-1691-11df-97a5-7038c432aabf',NULL),(98362,8138,1112,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60ca7e2-1691-11df-97a5-7038c432aabf',NULL),(98363,8138,1109,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60ca974-1691-11df-97a5-7038c432aabf',NULL),(98364,8138,1110,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60cab0a-1691-11df-97a5-7038c432aabf',NULL),(98365,8138,1111,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60cac9d-1691-11df-97a5-7038c432aabf',NULL),(98366,8138,1255,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60cae26-1691-11df-97a5-7038c432aabf',NULL),(98367,8138,1277,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60cafc5-1691-11df-97a5-7038c432aabf',NULL),(98368,8138,1261,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60cb157-1691-11df-97a5-7038c432aabf',NULL),(98369,8138,1265,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60cb2f2-1691-11df-97a5-7038c432aabf',NULL),(98370,8138,1268,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60cb484-1691-11df-97a5-7038c432aabf',NULL),(98371,8138,1272,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c60cb60d-1691-11df-97a5-7038c432aabf',NULL),(98372,5864,1246,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60cb7ac-1691-11df-97a5-7038c432aabf',NULL),(98373,5864,5282,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60cbedb-1691-11df-97a5-7038c432aabf',NULL),(98374,5864,6096,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60cc087-1691-11df-97a5-7038c432aabf',NULL),(98375,5864,5272,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60cc215-1691-11df-97a5-7038c432aabf',NULL),(98376,5864,1146,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60cc3b4-1691-11df-97a5-7038c432aabf',NULL),(98377,5864,1154,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60cc54a-1691-11df-97a5-7038c432aabf',NULL),(98378,5864,1192,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60cc6d8-1691-11df-97a5-7038c432aabf',NULL),(98379,5864,1165,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60cc86a-1691-11df-97a5-7038c432aabf',NULL),(98380,5864,5092,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60cc9f8-1691-11df-97a5-7038c432aabf',NULL),(98381,5864,5086,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60ccb85-1691-11df-97a5-7038c432aabf',NULL),(98382,5864,5087,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60ccd3e-1691-11df-97a5-7038c432aabf',NULL),(98383,5864,5085,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60cceae-1691-11df-97a5-7038c432aabf',NULL),(98384,5864,5088,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60cd026-1691-11df-97a5-7038c432aabf',NULL),(98385,5864,5089,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60cd196-1691-11df-97a5-7038c432aabf',NULL),(98386,5864,5356,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60cd313-1691-11df-97a5-7038c432aabf',NULL),(98387,5864,1248,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60cd494-1691-11df-97a5-7038c432aabf',NULL),(98388,5864,1276,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60cd60c-1691-11df-97a5-7038c432aabf',NULL),(98389,5864,5096,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60cd78d-1691-11df-97a5-7038c432aabf',NULL),(98390,5864,6042,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60cd8fd-1691-11df-97a5-7038c432aabf',NULL),(98391,5864,1112,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60cdacf-1691-11df-97a5-7038c432aabf',NULL),(98392,5864,1109,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60cdc5d-1691-11df-97a5-7038c432aabf',NULL),(98393,5864,1110,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60cddeb-1691-11df-97a5-7038c432aabf',NULL),(98394,5864,1111,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60cdf79-1691-11df-97a5-7038c432aabf',NULL),(98395,5864,1255,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60ce102-1691-11df-97a5-7038c432aabf',NULL),(98396,5864,1277,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60ce2c3-1691-11df-97a5-7038c432aabf',NULL),(98397,5864,1261,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60ce43c-1691-11df-97a5-7038c432aabf',NULL),(98398,5864,1265,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60ce5b4-1691-11df-97a5-7038c432aabf',NULL),(98399,5864,1268,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60ce728-1691-11df-97a5-7038c432aabf',NULL),(98400,5864,1271,7711,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:55',0,1,NULL,NULL,NULL,'c60ce8a5-1691-11df-97a5-7038c432aabf',NULL),(98401,1257,1246,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60cea21-1691-11df-97a5-7038c432aabf',NULL),(98402,1257,5282,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60ceb91-1691-11df-97a5-7038c432aabf',NULL),(98403,1257,6096,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60ced05-1691-11df-97a5-7038c432aabf',NULL),(98404,1257,5272,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60cee7a-1691-11df-97a5-7038c432aabf',NULL),(98405,1257,1146,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60ceff2-1691-11df-97a5-7038c432aabf',NULL),(98406,1257,1154,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60cf16a-1691-11df-97a5-7038c432aabf',NULL),(98407,1257,1192,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60cf2eb-1691-11df-97a5-7038c432aabf',NULL),(98408,1257,1155,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60cf468-1691-11df-97a5-7038c432aabf',NULL),(98409,1257,1164,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60cf5e5-1691-11df-97a5-7038c432aabf',NULL),(98410,1257,1156,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60cf761-1691-11df-97a5-7038c432aabf',NULL),(98411,1257,5092,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60cf8da-1691-11df-97a5-7038c432aabf',NULL),(98412,1257,5086,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60cfa56-1691-11df-97a5-7038c432aabf',NULL),(98413,1257,5087,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60d06c0-1691-11df-97a5-7038c432aabf',NULL),(98414,1257,5085,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60d0846-1691-11df-97a5-7038c432aabf',NULL),(98415,1257,5088,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60d09fa-1691-11df-97a5-7038c432aabf',NULL),(98416,1257,5089,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60d0b72-1691-11df-97a5-7038c432aabf',NULL),(98417,1257,5356,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60d0ceb-1691-11df-97a5-7038c432aabf',NULL),(98418,1257,1248,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60d0e67-1691-11df-97a5-7038c432aabf',NULL),(98419,1257,5096,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60d0fdc-1691-11df-97a5-7038c432aabf',NULL),(98420,1257,1088,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60d115d-1691-11df-97a5-7038c432aabf',NULL),(98421,1257,1088,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60d12d1-1691-11df-97a5-7038c432aabf',NULL),(98422,1257,1088,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60d144d-1691-11df-97a5-7038c432aabf',NULL),(98423,1257,1112,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60d15ca-1691-11df-97a5-7038c432aabf',NULL),(98424,1257,1109,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60d173e-1691-11df-97a5-7038c432aabf',NULL),(98425,1257,1110,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60d18b7-1691-11df-97a5-7038c432aabf',NULL),(98426,1257,1111,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60d1cb5-1691-11df-97a5-7038c432aabf',NULL),(98427,1257,1255,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60d1e2d-1691-11df-97a5-7038c432aabf',NULL),(98428,1257,1277,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60d1fa6-1691-11df-97a5-7038c432aabf',NULL),(98429,1257,1261,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60d211e-1691-11df-97a5-7038c432aabf',NULL),(98430,1257,1265,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60d2296-1691-11df-97a5-7038c432aabf',NULL),(98431,1257,1268,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60d240f-1691-11df-97a5-7038c432aabf',NULL),(98432,1257,1272,7712,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:03',0,1,NULL,NULL,NULL,'c60d2587-1691-11df-97a5-7038c432aabf',NULL),(98433,5565,5282,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d2708-1691-11df-97a5-7038c432aabf',NULL),(98434,5565,5272,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d28e7-1691-11df-97a5-7038c432aabf',NULL),(98435,5565,1146,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d2a82-1691-11df-97a5-7038c432aabf',NULL),(98436,5565,1154,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d2c10-1691-11df-97a5-7038c432aabf',NULL),(98437,5565,1192,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d2da6-1691-11df-97a5-7038c432aabf',NULL),(98438,5565,1164,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d2f45-1691-11df-97a5-7038c432aabf',NULL),(98439,5565,1156,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d310a-1691-11df-97a5-7038c432aabf',NULL),(98440,5565,5092,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d3272-1691-11df-97a5-7038c432aabf',NULL),(98441,5565,5086,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d33d5-1691-11df-97a5-7038c432aabf',NULL),(98442,5565,5087,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d353c-1691-11df-97a5-7038c432aabf',NULL),(98443,5565,5085,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d369b-1691-11df-97a5-7038c432aabf',NULL),(98444,5565,5088,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d3802-1691-11df-97a5-7038c432aabf',NULL),(98445,5565,5089,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d3969-1691-11df-97a5-7038c432aabf',NULL),(98446,5565,5356,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d3ac4-1691-11df-97a5-7038c432aabf',NULL),(98447,5565,1248,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d3c2b-1691-11df-97a5-7038c432aabf',NULL),(98448,5565,1276,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d4c9c-1691-11df-97a5-7038c432aabf',NULL),(98449,5565,5096,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d4e07-1691-11df-97a5-7038c432aabf',NULL),(98450,5565,1088,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d4fc4-1691-11df-97a5-7038c432aabf',NULL),(98451,5565,1088,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d5138-1691-11df-97a5-7038c432aabf',NULL),(98452,5565,1088,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d55cc-1691-11df-97a5-7038c432aabf',NULL),(98453,5565,1112,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d5752-1691-11df-97a5-7038c432aabf',NULL),(98454,5565,1109,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d6a2f-1691-11df-97a5-7038c432aabf',NULL),(98455,5565,1110,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d6c63-1691-11df-97a5-7038c432aabf',NULL),(98456,5565,1111,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d6e8b-1691-11df-97a5-7038c432aabf',NULL),(98457,5565,1255,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d70bb-1691-11df-97a5-7038c432aabf',NULL),(98458,5565,1277,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d81fa-1691-11df-97a5-7038c432aabf',NULL),(98459,5565,1261,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d842a-1691-11df-97a5-7038c432aabf',NULL),(98460,5565,1265,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d87db-1691-11df-97a5-7038c432aabf',NULL),(98461,5565,1268,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d9a9f-1691-11df-97a5-7038c432aabf',NULL),(98462,5565,1272,7714,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:02:38',0,1,NULL,NULL,NULL,'c60d9cd7-1691-11df-97a5-7038c432aabf',NULL),(98463,7748,1246,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60dafb0-1691-11df-97a5-7038c432aabf',NULL),(98464,7748,5282,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60dc003-1691-11df-97a5-7038c432aabf',NULL),(98465,7748,6096,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60de2aa-1691-11df-97a5-7038c432aabf',NULL),(98466,7748,1154,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60de42b-1691-11df-97a5-7038c432aabf',NULL),(98467,7748,1192,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60de597-1691-11df-97a5-7038c432aabf',NULL),(98468,7748,1155,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60de718-1691-11df-97a5-7038c432aabf',NULL),(98469,7748,1164,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60de88c-1691-11df-97a5-7038c432aabf',NULL),(98470,7748,1156,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60dea04-1691-11df-97a5-7038c432aabf',NULL),(98471,7748,5092,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60deb81-1691-11df-97a5-7038c432aabf',NULL),(98472,7748,5086,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60ded5c-1691-11df-97a5-7038c432aabf',NULL),(98473,7748,5087,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60deee9-1691-11df-97a5-7038c432aabf',NULL),(98474,7748,5085,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60df073-1691-11df-97a5-7038c432aabf',NULL),(98475,7748,5088,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60df201-1691-11df-97a5-7038c432aabf',NULL),(98476,7748,5089,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60df386-1691-11df-97a5-7038c432aabf',NULL),(98477,7748,5356,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60df53a-1691-11df-97a5-7038c432aabf',NULL),(98478,7748,1248,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60df6b7-1691-11df-97a5-7038c432aabf',NULL),(98479,7748,5096,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60df82b-1691-11df-97a5-7038c432aabf',NULL),(98480,7748,6042,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,5949,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60df9a8-1691-11df-97a5-7038c432aabf',NULL),(98481,7748,1088,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60dfb1c-1691-11df-97a5-7038c432aabf',NULL),(98482,7748,1088,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60dfc99-1691-11df-97a5-7038c432aabf',NULL),(98483,7748,1088,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60dfe15-1691-11df-97a5-7038c432aabf',NULL),(98484,7748,1112,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60dff89-1691-11df-97a5-7038c432aabf',NULL),(98485,7748,1109,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60e0106-1691-11df-97a5-7038c432aabf',NULL),(98486,7748,1110,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60e027a-1691-11df-97a5-7038c432aabf',NULL),(98487,7748,1111,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60e03f3-1691-11df-97a5-7038c432aabf',NULL),(98488,7748,1255,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60e0567-1691-11df-97a5-7038c432aabf',NULL),(98489,7748,1277,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60e06df-1691-11df-97a5-7038c432aabf',NULL),(98490,7748,1261,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60e0857-1691-11df-97a5-7038c432aabf',NULL),(98491,7748,1265,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60e09cc-1691-11df-97a5-7038c432aabf',NULL),(98492,7748,1268,7716,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:03:27',0,1,NULL,NULL,NULL,'c60e0b48-1691-11df-97a5-7038c432aabf',NULL),(98493,7803,1246,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e0cbc-1691-11df-97a5-7038c432aabf',NULL),(98494,7803,5282,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e0e39-1691-11df-97a5-7038c432aabf',NULL),(98495,7803,6096,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e0fb1-1691-11df-97a5-7038c432aabf',NULL),(98496,7803,5272,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e1126-1691-11df-97a5-7038c432aabf',NULL),(98497,7803,1146,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e14a4-1691-11df-97a5-7038c432aabf',NULL),(98498,7803,1154,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e1636-1691-11df-97a5-7038c432aabf',NULL),(98499,7803,1192,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e17cc-1691-11df-97a5-7038c432aabf',NULL),(98500,7803,1164,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e1955-1691-11df-97a5-7038c432aabf',NULL),(98501,7803,1156,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e1ae3-1691-11df-97a5-7038c432aabf',NULL),(98502,7803,5092,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e1c71-1691-11df-97a5-7038c432aabf',NULL),(98503,7803,5086,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e1df6-1691-11df-97a5-7038c432aabf',NULL),(98504,7803,5087,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e1faf-1691-11df-97a5-7038c432aabf',NULL),(98505,7803,5085,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e2123-1691-11df-97a5-7038c432aabf',NULL),(98506,7803,5088,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e229b-1691-11df-97a5-7038c432aabf',NULL),(98507,7803,5089,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e240f-1691-11df-97a5-7038c432aabf',NULL),(98508,7803,5356,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e2584-1691-11df-97a5-7038c432aabf',NULL),(98509,7803,1248,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e2700-1691-11df-97a5-7038c432aabf',NULL),(98510,7803,5096,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e2879-1691-11df-97a5-7038c432aabf',NULL),(98511,7803,6042,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e29f1-1691-11df-97a5-7038c432aabf',NULL),(98512,7803,6042,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e2b69-1691-11df-97a5-7038c432aabf',NULL),(98513,7803,1088,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e2ce2-1691-11df-97a5-7038c432aabf',NULL),(98514,7803,1088,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e2e5a-1691-11df-97a5-7038c432aabf',NULL),(98515,7803,1088,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e2fce-1691-11df-97a5-7038c432aabf',NULL),(98516,7803,1112,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e314b-1691-11df-97a5-7038c432aabf',NULL),(98517,7803,1109,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e32c4-1691-11df-97a5-7038c432aabf',NULL),(98518,7803,1110,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e343c-1691-11df-97a5-7038c432aabf',NULL),(98519,7803,1111,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e35b4-1691-11df-97a5-7038c432aabf',NULL),(98520,7803,1255,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e3728-1691-11df-97a5-7038c432aabf',NULL),(98521,7803,1277,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e38a5-1691-11df-97a5-7038c432aabf',NULL),(98522,7803,1261,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e3a73-1691-11df-97a5-7038c432aabf',NULL),(98523,7803,1265,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e3c05-1691-11df-97a5-7038c432aabf',NULL),(98524,7803,1268,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e3d8f-1691-11df-97a5-7038c432aabf',NULL),(98525,7803,1272,7721,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:04:25',0,1,NULL,NULL,NULL,'c60e3f1c-1691-11df-97a5-7038c432aabf',NULL),(98526,4117,5282,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e40aa-1691-11df-97a5-7038c432aabf',NULL),(98527,4117,5272,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e4267-1691-11df-97a5-7038c432aabf',NULL),(98528,4117,1146,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e43e4-1691-11df-97a5-7038c432aabf',NULL),(98529,4117,1154,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e4558-1691-11df-97a5-7038c432aabf',NULL),(98530,4117,1192,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e46d0-1691-11df-97a5-7038c432aabf',NULL),(98531,4117,1155,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e4849-1691-11df-97a5-7038c432aabf',NULL),(98532,4117,1164,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e49b9-1691-11df-97a5-7038c432aabf',NULL),(98533,4117,1156,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e54e6-1691-11df-97a5-7038c432aabf',NULL),(98534,4117,6065,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e5656-1691-11df-97a5-7038c432aabf',NULL),(98535,4117,5092,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e57ca-1691-11df-97a5-7038c432aabf',NULL),(98536,4117,5086,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e5947-1691-11df-97a5-7038c432aabf',NULL),(98537,4117,5087,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e5abb-1691-11df-97a5-7038c432aabf',NULL),(98538,4117,5085,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e5c33-1691-11df-97a5-7038c432aabf',NULL),(98539,4117,5088,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e5da3-1691-11df-97a5-7038c432aabf',NULL),(98540,4117,5089,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e5f1b-1691-11df-97a5-7038c432aabf',NULL),(98541,4117,5356,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e6098-1691-11df-97a5-7038c432aabf',NULL),(98542,4117,1248,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e62af-1691-11df-97a5-7038c432aabf',NULL),(98543,4117,5096,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e655f-1691-11df-97a5-7038c432aabf',NULL),(98544,4117,1088,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e67e5-1691-11df-97a5-7038c432aabf',NULL),(98545,4117,1088,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e6a9a-1691-11df-97a5-7038c432aabf',NULL),(98546,4117,1088,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e6e18-1691-11df-97a5-7038c432aabf',NULL),(98547,4117,1112,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e7095-1691-11df-97a5-7038c432aabf',NULL),(98548,4117,1109,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e7317-1691-11df-97a5-7038c432aabf',NULL),(98549,4117,1110,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e7590-1691-11df-97a5-7038c432aabf',NULL),(98550,4117,1111,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e7805-1691-11df-97a5-7038c432aabf',NULL),(98551,4117,1255,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e7a7a-1691-11df-97a5-7038c432aabf',NULL),(98552,4117,1277,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e7cee-1691-11df-97a5-7038c432aabf',NULL),(98553,4117,1261,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e7f67-1691-11df-97a5-7038c432aabf',NULL),(98554,4117,1265,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e81d8-1691-11df-97a5-7038c432aabf',NULL),(98555,4117,1268,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e844d-1691-11df-97a5-7038c432aabf',NULL),(98556,4117,1272,7722,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:05:37',0,1,NULL,NULL,NULL,'c60e86c1-1691-11df-97a5-7038c432aabf',NULL),(98557,63,1246,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60e89a5-1691-11df-97a5-7038c432aabf',NULL),(98558,63,5282,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60e8c38-1691-11df-97a5-7038c432aabf',NULL),(98559,63,6096,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60e8dca-1691-11df-97a5-7038c432aabf',NULL),(98560,63,5272,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60e8f5c-1691-11df-97a5-7038c432aabf',NULL),(98561,63,1146,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60e9111-1691-11df-97a5-7038c432aabf',NULL),(98562,63,1154,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60e9289-1691-11df-97a5-7038c432aabf',NULL),(98563,63,1192,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60e9401-1691-11df-97a5-7038c432aabf',NULL),(98564,63,1156,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60e957a-1691-11df-97a5-7038c432aabf',NULL),(98565,63,5092,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60e96f6-1691-11df-97a5-7038c432aabf',NULL),(98566,63,5086,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60e986b-1691-11df-97a5-7038c432aabf',NULL),(98567,63,5087,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60e99e3-1691-11df-97a5-7038c432aabf',NULL),(98568,63,5085,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60e9b57-1691-11df-97a5-7038c432aabf',NULL),(98569,63,5088,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.1,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60e9cd8-1691-11df-97a5-7038c432aabf',NULL),(98570,63,5089,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60e9e48-1691-11df-97a5-7038c432aabf',NULL),(98571,63,5096,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60e9fc0-1691-11df-97a5-7038c432aabf',NULL),(98572,63,1112,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60ea139-1691-11df-97a5-7038c432aabf',NULL),(98573,63,1109,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60ea2ad-1691-11df-97a5-7038c432aabf',NULL),(98574,63,1110,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60ea425-1691-11df-97a5-7038c432aabf',NULL),(98575,63,1111,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60ea599-1691-11df-97a5-7038c432aabf',NULL),(98576,63,1255,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60ea716-1691-11df-97a5-7038c432aabf',NULL),(98577,63,1277,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60ea893-1691-11df-97a5-7038c432aabf',NULL),(98578,63,1261,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60eaa07-1691-11df-97a5-7038c432aabf',NULL),(98579,63,1265,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60eab7f-1691-11df-97a5-7038c432aabf',NULL),(98580,63,1268,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60eacf8-1691-11df-97a5-7038c432aabf',NULL),(98581,63,1271,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60eae70-1691-11df-97a5-7038c432aabf',NULL),(98582,63,1272,7723,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:06:42',0,1,NULL,NULL,NULL,'c60eb047-1691-11df-97a5-7038c432aabf',NULL),(98583,3675,1246,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60eb1d9-1691-11df-97a5-7038c432aabf',NULL),(98584,3675,5282,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60eb366-1691-11df-97a5-7038c432aabf',NULL),(98585,3675,6096,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60eb4f0-1691-11df-97a5-7038c432aabf',NULL),(98586,3675,5272,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60eb67e-1691-11df-97a5-7038c432aabf',NULL),(98587,3675,1146,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60eb832-1691-11df-97a5-7038c432aabf',NULL),(98588,3675,1154,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60eb9aa-1691-11df-97a5-7038c432aabf',NULL),(98589,3675,1192,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60ebb1e-1691-11df-97a5-7038c432aabf',NULL),(98590,3675,1156,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60ebc9b-1691-11df-97a5-7038c432aabf',NULL),(98591,3675,5092,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60ebe14-1691-11df-97a5-7038c432aabf',NULL),(98592,3675,5086,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60ebf88-1691-11df-97a5-7038c432aabf',NULL),(98593,3675,5087,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60ec100-1691-11df-97a5-7038c432aabf',NULL),(98594,3675,5085,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60ec270-1691-11df-97a5-7038c432aabf',NULL),(98595,3675,5088,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60ec3e8-1691-11df-97a5-7038c432aabf',NULL),(98596,3675,5089,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60ec55c-1691-11df-97a5-7038c432aabf',NULL),(98597,3675,5356,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60ec6d1-1691-11df-97a5-7038c432aabf',NULL),(98598,3675,1248,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60ec849-1691-11df-97a5-7038c432aabf',NULL),(98599,3675,5497,7724,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60ec9c1-1691-11df-97a5-7038c432aabf',NULL),(98600,3675,730,7724,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60ecb3a-1691-11df-97a5-7038c432aabf',NULL),(98601,3675,853,7724,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,741,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60eccae-1691-11df-97a5-7038c432aabf',NULL),(98602,3675,5096,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60ece1e-1691-11df-97a5-7038c432aabf',NULL),(98603,3675,1112,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60ecf9a-1691-11df-97a5-7038c432aabf',NULL),(98604,3675,1109,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60ed10f-1691-11df-97a5-7038c432aabf',NULL),(98605,3675,1110,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60ed283-1691-11df-97a5-7038c432aabf',NULL),(98606,3675,1111,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60ed3f7-1691-11df-97a5-7038c432aabf',NULL),(98607,3675,1255,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60ed56f-1691-11df-97a5-7038c432aabf',NULL),(98608,3675,1277,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60ed74a-1691-11df-97a5-7038c432aabf',NULL),(98609,3675,1261,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60ed8d3-1691-11df-97a5-7038c432aabf',NULL),(98610,3675,1265,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60eda5d-1691-11df-97a5-7038c432aabf',NULL),(98611,3675,1268,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60edbe7-1691-11df-97a5-7038c432aabf',NULL),(98612,3675,1272,7724,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:00',0,1,NULL,NULL,NULL,'c60edd74-1691-11df-97a5-7038c432aabf',NULL),(98613,5792,1246,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60edf2d-1691-11df-97a5-7038c432aabf',NULL),(98614,5792,5282,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60ee0ae-1691-11df-97a5-7038c432aabf',NULL),(98615,5792,6096,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60ee22a-1691-11df-97a5-7038c432aabf',NULL),(98616,5792,5272,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60ee3a7-1691-11df-97a5-7038c432aabf',NULL),(98617,5792,1146,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60ee524-1691-11df-97a5-7038c432aabf',NULL),(98618,5792,1154,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60ee698-1691-11df-97a5-7038c432aabf',NULL),(98619,5792,1192,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60ef1df-1691-11df-97a5-7038c432aabf',NULL),(98620,5792,1164,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60ef358-1691-11df-97a5-7038c432aabf',NULL),(98621,5792,1156,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60ef4c7-1691-11df-97a5-7038c432aabf',NULL),(98622,5792,6065,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60ef64d-1691-11df-97a5-7038c432aabf',NULL),(98623,5792,1165,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60ef7c5-1691-11df-97a5-7038c432aabf',NULL),(98624,5792,5092,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60ef946-1691-11df-97a5-7038c432aabf',NULL),(98625,5792,5086,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60efac3-1691-11df-97a5-7038c432aabf',NULL),(98626,5792,5087,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60efc3b-1691-11df-97a5-7038c432aabf',NULL),(98627,5792,5085,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60efe1a-1691-11df-97a5-7038c432aabf',NULL),(98628,5792,5088,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60effa8-1691-11df-97a5-7038c432aabf',NULL),(98629,5792,5089,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60f0136-1691-11df-97a5-7038c432aabf',NULL),(98630,5792,5356,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60f02c3-1691-11df-97a5-7038c432aabf',NULL),(98631,5792,1248,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60f0456-1691-11df-97a5-7038c432aabf',NULL),(98632,5792,1276,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60f0617-1691-11df-97a5-7038c432aabf',NULL),(98633,5792,5096,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60f078f-1691-11df-97a5-7038c432aabf',NULL),(98634,5792,1088,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60f090c-1691-11df-97a5-7038c432aabf',NULL),(98635,5792,1088,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60f0a84-1691-11df-97a5-7038c432aabf',NULL),(98636,5792,1088,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60f0c01-1691-11df-97a5-7038c432aabf',NULL),(98637,5792,1112,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60f0d82-1691-11df-97a5-7038c432aabf',NULL),(98638,5792,1109,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60f0ef6-1691-11df-97a5-7038c432aabf',NULL),(98639,5792,1110,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60f1077-1691-11df-97a5-7038c432aabf',NULL),(98640,5792,1111,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60f11ef-1691-11df-97a5-7038c432aabf',NULL),(98641,5792,1255,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60f136c-1691-11df-97a5-7038c432aabf',NULL),(98642,5792,1277,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60f14e9-1691-11df-97a5-7038c432aabf',NULL),(98643,5792,1261,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60f1661-1691-11df-97a5-7038c432aabf',NULL),(98644,5792,1265,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60f17e2-1691-11df-97a5-7038c432aabf',NULL),(98645,5792,1268,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60f195a-1691-11df-97a5-7038c432aabf',NULL),(98646,5792,1271,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60f1ae4-1691-11df-97a5-7038c432aabf',NULL),(98647,5792,1271,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60f1c5c-1691-11df-97a5-7038c432aabf',NULL),(98648,5792,1271,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60f1dc8-1691-11df-97a5-7038c432aabf',NULL),(98649,5792,1272,7727,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:07:45',0,1,NULL,NULL,NULL,'c60f1f2b-1691-11df-97a5-7038c432aabf',NULL),(98650,3234,1246,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60f2096-1691-11df-97a5-7038c432aabf',NULL),(98651,3234,5282,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60f2202-1691-11df-97a5-7038c432aabf',NULL),(98652,3234,6096,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60f2365-1691-11df-97a5-7038c432aabf',NULL),(98653,3234,5272,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60f252a-1691-11df-97a5-7038c432aabf',NULL),(98654,3234,1146,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60f26a3-1691-11df-97a5-7038c432aabf',NULL),(98655,3234,1154,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60f281b-1691-11df-97a5-7038c432aabf',NULL),(98656,3234,1192,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60f3848-1691-11df-97a5-7038c432aabf',NULL),(98657,3234,1155,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60f39ab-1691-11df-97a5-7038c432aabf',NULL),(98658,3234,1164,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60f3b0e-1691-11df-97a5-7038c432aabf',NULL),(98659,3234,1156,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60f3f59-1691-11df-97a5-7038c432aabf',NULL),(98660,3234,5497,7728,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,440,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60f40c5-1691-11df-97a5-7038c432aabf',NULL),(98661,3234,730,7728,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60f4234-1691-11df-97a5-7038c432aabf',NULL),(98662,3234,853,7728,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1040,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60f54f8-1691-11df-97a5-7038c432aabf',NULL),(98663,3234,5096,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60f5663-1691-11df-97a5-7038c432aabf',NULL),(98664,3234,1088,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60f58b6-1691-11df-97a5-7038c432aabf',NULL),(98665,3234,1088,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60f5aea-1691-11df-97a5-7038c432aabf',NULL),(98666,3234,1112,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60f6b46-1691-11df-97a5-7038c432aabf',NULL),(98667,3234,1109,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60f6d7b-1691-11df-97a5-7038c432aabf',NULL),(98668,3234,1110,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60f7134-1691-11df-97a5-7038c432aabf',NULL),(98669,3234,1111,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60f84f4-1691-11df-97a5-7038c432aabf',NULL),(98670,3234,1255,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60f8724-1691-11df-97a5-7038c432aabf',NULL),(98671,3234,1277,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60f977c-1691-11df-97a5-7038c432aabf',NULL),(98672,3234,1261,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60fabfc-1691-11df-97a5-7038c432aabf',NULL),(98673,3234,1265,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60fbc7a-1691-11df-97a5-7038c432aabf',NULL),(98674,3234,1268,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60fe04c-1691-11df-97a5-7038c432aabf',NULL),(98675,3234,1272,7728,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:09:15',0,1,NULL,NULL,NULL,'c60fe1d6-1691-11df-97a5-7038c432aabf',NULL),(98676,3399,1246,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c60fe345-1691-11df-97a5-7038c432aabf',NULL),(98677,3399,5282,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c60fe4cb-1691-11df-97a5-7038c432aabf',NULL),(98678,3399,6096,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c60fe643-1691-11df-97a5-7038c432aabf',NULL),(98679,3399,1154,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c60fe81a-1691-11df-97a5-7038c432aabf',NULL),(98680,3399,1192,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c60fe9b0-1691-11df-97a5-7038c432aabf',NULL),(98681,3399,1155,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c60feb3e-1691-11df-97a5-7038c432aabf',NULL),(98682,3399,1164,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c60fecd4-1691-11df-97a5-7038c432aabf',NULL),(98683,3399,1156,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c60fee5e-1691-11df-97a5-7038c432aabf',NULL),(98684,3399,5092,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c60ff027-1691-11df-97a5-7038c432aabf',NULL),(98685,3399,5086,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c60ff1a4-1691-11df-97a5-7038c432aabf',NULL),(98686,3399,5087,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c60ff31c-1691-11df-97a5-7038c432aabf',NULL),(98687,3399,5085,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c60ff49d-1691-11df-97a5-7038c432aabf',NULL),(98688,3399,5088,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c60ff616-1691-11df-97a5-7038c432aabf',NULL),(98689,3399,5089,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c60ff797-1691-11df-97a5-7038c432aabf',NULL),(98690,3399,5356,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c60ff90f-1691-11df-97a5-7038c432aabf',NULL),(98691,3399,1248,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c60ffa90-1691-11df-97a5-7038c432aabf',NULL),(98692,3399,5497,7729,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c60ffc11-1691-11df-97a5-7038c432aabf',NULL),(98693,3399,730,7729,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c60ffd89-1691-11df-97a5-7038c432aabf',NULL),(98694,3399,853,7729,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,761,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c60fff06-1691-11df-97a5-7038c432aabf',NULL),(98695,3399,5096,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c610007e-1691-11df-97a5-7038c432aabf',NULL),(98696,3399,1088,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c61001fb-1691-11df-97a5-7038c432aabf',NULL),(98697,3399,1088,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c6100378-1691-11df-97a5-7038c432aabf',NULL),(98698,3399,1088,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c61004f0-1691-11df-97a5-7038c432aabf',NULL),(98699,3399,1112,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c610066d-1691-11df-97a5-7038c432aabf',NULL),(98700,3399,1109,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c61007e5-1691-11df-97a5-7038c432aabf',NULL),(98701,3399,1110,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c6100962-1691-11df-97a5-7038c432aabf',NULL),(98702,3399,1111,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c6100ada-1691-11df-97a5-7038c432aabf',NULL),(98703,3399,1255,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c6100c57-1691-11df-97a5-7038c432aabf',NULL),(98704,3399,1277,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c6100dd4-1691-11df-97a5-7038c432aabf',NULL),(98705,3399,1261,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c6100fae-1691-11df-97a5-7038c432aabf',NULL),(98706,3399,1265,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c6101141-1691-11df-97a5-7038c432aabf',NULL),(98707,3399,1268,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c61012ca-1691-11df-97a5-7038c432aabf',NULL),(98708,3399,1272,7729,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:08:47',0,1,NULL,NULL,NULL,'c6101458-1691-11df-97a5-7038c432aabf',NULL),(98709,3234,1246,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c61015e6-1691-11df-97a5-7038c432aabf',NULL),(98710,3234,5282,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c61017a2-1691-11df-97a5-7038c432aabf',NULL),(98711,3234,6096,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c610191f-1691-11df-97a5-7038c432aabf',NULL),(98712,3234,5272,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c6101a98-1691-11df-97a5-7038c432aabf',NULL),(98713,3234,1146,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c6101c18-1691-11df-97a5-7038c432aabf',NULL),(98714,3234,1154,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c6101d91-1691-11df-97a5-7038c432aabf',NULL),(98715,3234,1192,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c6101f09-1691-11df-97a5-7038c432aabf',NULL),(98716,3234,1155,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c6102086-1691-11df-97a5-7038c432aabf',NULL),(98717,3234,1164,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c61021fe-1691-11df-97a5-7038c432aabf',NULL),(98718,3234,1156,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c610237f-1691-11df-97a5-7038c432aabf',NULL),(98719,3234,5092,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c61024f3-1691-11df-97a5-7038c432aabf',NULL),(98720,3234,5086,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c6102670-1691-11df-97a5-7038c432aabf',NULL),(98721,3234,5087,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c61027f1-1691-11df-97a5-7038c432aabf',NULL),(98722,3234,5085,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c6102965-1691-11df-97a5-7038c432aabf',NULL),(98723,3234,5088,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c6102ae2-1691-11df-97a5-7038c432aabf',NULL),(98724,3234,5089,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c6102c5a-1691-11df-97a5-7038c432aabf',NULL),(98725,3234,5497,7733,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,440,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c6102ddb-1691-11df-97a5-7038c432aabf',NULL),(98726,3234,730,7733,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c6102f4f-1691-11df-97a5-7038c432aabf',NULL),(98727,3234,853,7733,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1040,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c61030c8-1691-11df-97a5-7038c432aabf',NULL),(98728,3234,21,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c6103244-1691-11df-97a5-7038c432aabf',NULL),(98729,3234,5096,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c61033bd-1691-11df-97a5-7038c432aabf',NULL),(98730,3234,1088,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c610353a-1691-11df-97a5-7038c432aabf',NULL),(98731,3234,1088,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c6103714-1691-11df-97a5-7038c432aabf',NULL),(98732,3234,1112,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c61038a6-1691-11df-97a5-7038c432aabf',NULL),(98733,3234,1109,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c6103a3d-1691-11df-97a5-7038c432aabf',NULL),(98734,3234,1110,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c6103bc6-1691-11df-97a5-7038c432aabf',NULL),(98735,3234,1111,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c6103d54-1691-11df-97a5-7038c432aabf',NULL),(98736,3234,1255,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c6103f08-1691-11df-97a5-7038c432aabf',NULL),(98737,3234,1277,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c6104089-1691-11df-97a5-7038c432aabf',NULL),(98738,3234,1261,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c6104202-1691-11df-97a5-7038c432aabf',NULL),(98739,3234,1265,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c6104376-1691-11df-97a5-7038c432aabf',NULL),(98740,3234,1268,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c61044f7-1691-11df-97a5-7038c432aabf',NULL),(98741,3234,1272,7733,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:11:12',0,1,NULL,NULL,NULL,'c610466b-1691-11df-97a5-7038c432aabf',NULL),(98742,1477,1246,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c61051a1-1691-11df-97a5-7038c432aabf',NULL),(98743,1477,5282,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c6105319-1691-11df-97a5-7038c432aabf',NULL),(98744,1477,6096,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c6105489-1691-11df-97a5-7038c432aabf',NULL),(98745,1477,5272,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c610560a-1691-11df-97a5-7038c432aabf',NULL),(98746,1477,1146,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c610577e-1691-11df-97a5-7038c432aabf',NULL),(98747,1477,1154,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c61058f7-1691-11df-97a5-7038c432aabf',NULL),(98748,1477,1192,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c6105a6f-1691-11df-97a5-7038c432aabf',NULL),(98749,1477,1156,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c6105bf0-1691-11df-97a5-7038c432aabf',NULL),(98750,1477,5092,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c6105ddc-1691-11df-97a5-7038c432aabf',NULL),(98751,1477,5086,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c6106073-1691-11df-97a5-7038c432aabf',NULL),(98752,1477,5087,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c6106306-1691-11df-97a5-7038c432aabf',NULL),(98753,1477,5085,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c61065bb-1691-11df-97a5-7038c432aabf',NULL),(98754,1477,5088,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c6106909-1691-11df-97a5-7038c432aabf',NULL),(98755,1477,5089,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c6106b8f-1691-11df-97a5-7038c432aabf',NULL),(98756,1477,5356,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c6106e11-1691-11df-97a5-7038c432aabf',NULL),(98757,1477,1248,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c6107097-1691-11df-97a5-7038c432aabf',NULL),(98758,1477,5497,7736,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,443,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c6107310-1691-11df-97a5-7038c432aabf',NULL),(98759,1477,730,7736,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c6107596-1691-11df-97a5-7038c432aabf',NULL),(98760,1477,853,7736,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1127,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c6107817-1691-11df-97a5-7038c432aabf',NULL),(98761,1477,5096,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c6107a90-1691-11df-97a5-7038c432aabf',NULL),(98762,1477,1112,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c6107d0e-1691-11df-97a5-7038c432aabf',NULL),(98763,1477,1109,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c6107f8b-1691-11df-97a5-7038c432aabf',NULL),(98764,1477,1110,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c610820d-1691-11df-97a5-7038c432aabf',NULL),(98765,1477,1111,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c61084e8-1691-11df-97a5-7038c432aabf',NULL),(98766,1477,1255,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c6108783-1691-11df-97a5-7038c432aabf',NULL),(98767,1477,1277,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c6108a23-1691-11df-97a5-7038c432aabf',NULL),(98768,1477,1261,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c6108bb1-1691-11df-97a5-7038c432aabf',NULL),(98769,1477,1265,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c6108d69-1691-11df-97a5-7038c432aabf',NULL),(98770,1477,1268,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c6108ee1-1691-11df-97a5-7038c432aabf',NULL),(98771,1477,1272,7736,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:12:14',0,1,NULL,NULL,NULL,'c610905e-1691-11df-97a5-7038c432aabf',NULL),(98772,5171,1246,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c61091d7-1691-11df-97a5-7038c432aabf',NULL),(98773,5171,5282,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c6109353-1691-11df-97a5-7038c432aabf',NULL),(98774,5171,5272,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c61094d0-1691-11df-97a5-7038c432aabf',NULL),(98775,5171,1146,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c6109644-1691-11df-97a5-7038c432aabf',NULL),(98776,5171,1154,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c61097c1-1691-11df-97a5-7038c432aabf',NULL),(98777,5171,1192,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c6109939-1691-11df-97a5-7038c432aabf',NULL),(98778,5171,1156,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c6109ab6-1691-11df-97a5-7038c432aabf',NULL),(98779,5171,6077,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c6109c32-1691-11df-97a5-7038c432aabf',NULL),(98780,5171,5092,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c6109dab-1691-11df-97a5-7038c432aabf',NULL),(98781,5171,5086,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c6109f28-1691-11df-97a5-7038c432aabf',NULL),(98782,5171,5087,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c610a160-1691-11df-97a5-7038c432aabf',NULL),(98783,5171,5085,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c610a2e1-1691-11df-97a5-7038c432aabf',NULL),(98784,5171,5088,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c610a45e-1691-11df-97a5-7038c432aabf',NULL),(98785,5171,5089,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c610a5d6-1691-11df-97a5-7038c432aabf',NULL),(98786,5171,5356,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c610a753-1691-11df-97a5-7038c432aabf',NULL),(98787,5171,1248,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c610a8cc-1691-11df-97a5-7038c432aabf',NULL),(98788,5171,1276,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c610aa48-1691-11df-97a5-7038c432aabf',NULL),(98789,5171,5096,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c610ac23-1691-11df-97a5-7038c432aabf',NULL),(98790,5171,1112,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c610adb9-1691-11df-97a5-7038c432aabf',NULL),(98791,5171,1109,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c610af4b-1691-11df-97a5-7038c432aabf',NULL),(98792,5171,1110,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c610b0d9-1691-11df-97a5-7038c432aabf',NULL),(98793,5171,1111,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c610b267-1691-11df-97a5-7038c432aabf',NULL),(98794,5171,1255,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c610b41b-1691-11df-97a5-7038c432aabf',NULL),(98795,5171,1277,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c610b598-1691-11df-97a5-7038c432aabf',NULL),(98796,5171,1261,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c610b70c-1691-11df-97a5-7038c432aabf',NULL),(98797,5171,1265,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c610b889-1691-11df-97a5-7038c432aabf',NULL),(98798,5171,1268,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c610ba05-1691-11df-97a5-7038c432aabf',NULL),(98799,5171,1272,7737,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:10:40',0,1,NULL,NULL,NULL,'c610bb7a-1691-11df-97a5-7038c432aabf',NULL),(98800,4940,1246,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610bcf6-1691-11df-97a5-7038c432aabf',NULL),(98801,4940,5282,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610be73-1691-11df-97a5-7038c432aabf',NULL),(98802,4940,6096,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610bfeb-1691-11df-97a5-7038c432aabf',NULL),(98803,4940,5272,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610c168-1691-11df-97a5-7038c432aabf',NULL),(98804,4940,1146,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610c2e0-1691-11df-97a5-7038c432aabf',NULL),(98805,4940,1154,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610c45d-1691-11df-97a5-7038c432aabf',NULL),(98806,4940,1192,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610c5d1-1691-11df-97a5-7038c432aabf',NULL),(98807,4940,1164,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610c752-1691-11df-97a5-7038c432aabf',NULL),(98808,4940,1156,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610c8cb-1691-11df-97a5-7038c432aabf',NULL),(98809,4940,5092,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610ca47-1691-11df-97a5-7038c432aabf',NULL),(98810,4940,5086,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610cbc4-1691-11df-97a5-7038c432aabf',NULL),(98811,4940,5087,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610cd3c-1691-11df-97a5-7038c432aabf',NULL),(98812,4940,5085,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610ceb9-1691-11df-97a5-7038c432aabf',NULL),(98813,4940,5088,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610d031-1691-11df-97a5-7038c432aabf',NULL),(98814,4940,5089,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610d1aa-1691-11df-97a5-7038c432aabf',NULL),(98815,4940,5356,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610d38d-1691-11df-97a5-7038c432aabf',NULL),(98816,4940,1248,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610d51b-1691-11df-97a5-7038c432aabf',NULL),(98817,4940,5096,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610d6ad-1691-11df-97a5-7038c432aabf',NULL),(98818,4940,1088,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610d83b-1691-11df-97a5-7038c432aabf',NULL),(98819,4940,1088,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610d9cd-1691-11df-97a5-7038c432aabf',NULL),(98820,4940,1088,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610db7d-1691-11df-97a5-7038c432aabf',NULL),(98821,4940,1112,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610dcfa-1691-11df-97a5-7038c432aabf',NULL),(98822,4940,1109,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610de7f-1691-11df-97a5-7038c432aabf',NULL),(98823,4940,1110,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610dffb-1691-11df-97a5-7038c432aabf',NULL),(98824,4940,1111,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610e181-1691-11df-97a5-7038c432aabf',NULL),(98825,4940,1255,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610e2f9-1691-11df-97a5-7038c432aabf',NULL),(98826,4940,1277,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610e476-1691-11df-97a5-7038c432aabf',NULL),(98827,4940,1261,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610e5f2-1691-11df-97a5-7038c432aabf',NULL),(98828,4940,1265,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610f14b-1691-11df-97a5-7038c432aabf',NULL),(98829,4940,1268,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610f2cc-1691-11df-97a5-7038c432aabf',NULL),(98830,4940,1271,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610f43c-1691-11df-97a5-7038c432aabf',NULL),(98831,4940,1271,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610f5c1-1691-11df-97a5-7038c432aabf',NULL),(98832,4940,1271,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610f73d-1691-11df-97a5-7038c432aabf',NULL),(98833,4940,1271,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610f8be-1691-11df-97a5-7038c432aabf',NULL),(98834,4940,1271,7741,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:33',0,1,NULL,NULL,NULL,'c610fac0-1691-11df-97a5-7038c432aabf',NULL),(98835,8916,1246,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c610fc52-1691-11df-97a5-7038c432aabf',NULL),(98836,8916,5282,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c610fde4-1691-11df-97a5-7038c432aabf',NULL),(98837,8916,6096,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c610ff72-1691-11df-97a5-7038c432aabf',NULL),(98838,8916,5272,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c611013b-1691-11df-97a5-7038c432aabf',NULL),(98839,8916,1146,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c61102bc-1691-11df-97a5-7038c432aabf',NULL),(98840,8916,1154,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c6110439-1691-11df-97a5-7038c432aabf',NULL),(98841,8916,1192,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c61105ba-1691-11df-97a5-7038c432aabf',NULL),(98842,8916,1164,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c6110732-1691-11df-97a5-7038c432aabf',NULL),(98843,8916,1156,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c61108b3-1691-11df-97a5-7038c432aabf',NULL),(98844,8916,6065,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c6110a2c-1691-11df-97a5-7038c432aabf',NULL),(98845,8916,5092,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c6110bad-1691-11df-97a5-7038c432aabf',NULL),(98846,8916,5086,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c6110d2e-1691-11df-97a5-7038c432aabf',NULL),(98847,8916,5087,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c6110ea6-1691-11df-97a5-7038c432aabf',NULL),(98848,8916,5085,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c611102b-1691-11df-97a5-7038c432aabf',NULL),(98849,8916,5088,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c61111a4-1691-11df-97a5-7038c432aabf',NULL),(98850,8916,5089,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c6111329-1691-11df-97a5-7038c432aabf',NULL),(98851,8916,5356,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c61114aa-1691-11df-97a5-7038c432aabf',NULL),(98852,8916,1248,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c611162f-1691-11df-97a5-7038c432aabf',NULL),(98853,8916,5096,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c61117c1-1691-11df-97a5-7038c432aabf',NULL),(98854,8916,1088,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c6111942-1691-11df-97a5-7038c432aabf',NULL),(98855,8916,1088,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c6111aae-1691-11df-97a5-7038c432aabf',NULL),(98856,8916,1088,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c6111c15-1691-11df-97a5-7038c432aabf',NULL),(98857,8916,1112,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c6111d7c-1691-11df-97a5-7038c432aabf',NULL),(98858,8916,1109,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c6111ee8-1691-11df-97a5-7038c432aabf',NULL),(98859,8916,1110,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c61120a9-1691-11df-97a5-7038c432aabf',NULL),(98860,8916,1111,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c6112226-1691-11df-97a5-7038c432aabf',NULL),(98861,8916,1255,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c611239e-1691-11df-97a5-7038c432aabf',NULL),(98862,8916,1277,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c6112516-1691-11df-97a5-7038c432aabf',NULL),(98863,8916,1261,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c6113514-1691-11df-97a5-7038c432aabf',NULL),(98864,8916,1265,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c6113677-1691-11df-97a5-7038c432aabf',NULL),(98865,8916,1268,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c61137de-1691-11df-97a5-7038c432aabf',NULL),(98866,8916,1272,7742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:21',0,1,NULL,NULL,NULL,'c6113941-1691-11df-97a5-7038c432aabf',NULL),(98867,6640,1246,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c6113d84-1691-11df-97a5-7038c432aabf',NULL),(98868,6640,5282,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c6113efc-1691-11df-97a5-7038c432aabf',NULL),(98869,6640,6096,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c61151e2-1691-11df-97a5-7038c432aabf',NULL),(98870,6640,5272,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c6115434-1691-11df-97a5-7038c432aabf',NULL),(98871,6640,1146,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c6115669-1691-11df-97a5-7038c432aabf',NULL),(98872,6640,1154,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c611589d-1691-11df-97a5-7038c432aabf',NULL),(98873,6640,1192,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c6116917-1691-11df-97a5-7038c432aabf',NULL),(98874,6640,1155,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c6116b43-1691-11df-97a5-7038c432aabf',NULL),(98875,6640,1164,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c6116f5f-1691-11df-97a5-7038c432aabf',NULL),(98876,6640,1156,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c61182ce-1691-11df-97a5-7038c432aabf',NULL),(98877,6640,6065,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c6118507-1691-11df-97a5-7038c432aabf',NULL),(98878,6640,5092,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c611973d-1691-11df-97a5-7038c432aabf',NULL),(98879,6640,5086,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c611a843-1691-11df-97a5-7038c432aabf',NULL),(98880,6640,5087,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c611cb78-1691-11df-97a5-7038c432aabf',NULL),(98881,6640,5085,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c611ccf0-1691-11df-97a5-7038c432aabf',NULL),(98882,6640,5088,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c611ce6d-1691-11df-97a5-7038c432aabf',NULL),(98883,6640,5089,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c611cff2-1691-11df-97a5-7038c432aabf',NULL),(98884,6640,5356,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c611d173-1691-11df-97a5-7038c432aabf',NULL),(98885,6640,1248,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c611d2f0-1691-11df-97a5-7038c432aabf',NULL),(98886,6640,5096,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c611d470-1691-11df-97a5-7038c432aabf',NULL),(98887,6640,1088,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c611d5f1-1691-11df-97a5-7038c432aabf',NULL),(98888,6640,1088,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c611d76a-1691-11df-97a5-7038c432aabf',NULL),(98889,6640,1088,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c611d8e7-1691-11df-97a5-7038c432aabf',NULL),(98890,6640,1112,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c611da5b-1691-11df-97a5-7038c432aabf',NULL),(98891,6640,1109,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c611dbdc-1691-11df-97a5-7038c432aabf',NULL),(98892,6640,1110,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c611dd58-1691-11df-97a5-7038c432aabf',NULL),(98893,6640,1111,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c611ded1-1691-11df-97a5-7038c432aabf',NULL),(98894,6640,1255,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c61a5cbf-1691-11df-97a5-7038c432aabf',NULL),(98895,6640,1277,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c61a639d-1691-11df-97a5-7038c432aabf',NULL),(98896,6640,1261,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c61a6898-1691-11df-97a5-7038c432aabf',NULL),(98897,6640,1265,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c61a6d4e-1691-11df-97a5-7038c432aabf',NULL),(98898,6640,1268,7743,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:14:39',0,1,NULL,NULL,NULL,'c61a7262-1691-11df-97a5-7038c432aabf',NULL),(98899,1262,1246,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61a772a-1691-11df-97a5-7038c432aabf',NULL),(98900,1262,5282,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61a7be9-1691-11df-97a5-7038c432aabf',NULL),(98901,1262,6096,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61a811f-1691-11df-97a5-7038c432aabf',NULL),(98902,1262,5272,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61a85f3-1691-11df-97a5-7038c432aabf',NULL),(98903,1262,1146,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61a8afb-1691-11df-97a5-7038c432aabf',NULL),(98904,1262,1154,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61a9018-1691-11df-97a5-7038c432aabf',NULL),(98905,1262,1155,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61a94c5-1691-11df-97a5-7038c432aabf',NULL),(98906,1262,1164,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61a9a00-1691-11df-97a5-7038c432aabf',NULL),(98907,1262,1156,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61a9f3b-1691-11df-97a5-7038c432aabf',NULL),(98908,1262,5086,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61aa40b-1691-11df-97a5-7038c432aabf',NULL),(98909,1262,5085,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61aa8c9-1691-11df-97a5-7038c432aabf',NULL),(98910,1262,5088,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61aad6e-1691-11df-97a5-7038c432aabf',NULL),(98911,1262,5089,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61ab22d-1691-11df-97a5-7038c432aabf',NULL),(98912,1262,5356,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61ab6d2-1691-11df-97a5-7038c432aabf',NULL),(98913,1262,1248,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61abb80-1691-11df-97a5-7038c432aabf',NULL),(98914,1262,5096,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61ac069-1691-11df-97a5-7038c432aabf',NULL),(98915,1262,1088,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61ac531-1691-11df-97a5-7038c432aabf',NULL),(98916,1262,1088,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61ac9e7-1691-11df-97a5-7038c432aabf',NULL),(98917,1262,1088,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61ace83-1691-11df-97a5-7038c432aabf',NULL),(98918,1262,1112,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61ad331-1691-11df-97a5-7038c432aabf',NULL),(98919,1262,1109,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61ad9cf-1691-11df-97a5-7038c432aabf',NULL),(98920,1262,1110,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61adea7-1691-11df-97a5-7038c432aabf',NULL),(98921,1262,1111,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61ae35e-1691-11df-97a5-7038c432aabf',NULL),(98922,1262,1255,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61ae80f-1691-11df-97a5-7038c432aabf',NULL),(98923,1262,1277,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61aecc1-1691-11df-97a5-7038c432aabf',NULL),(98924,1262,1261,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61af166-1691-11df-97a5-7038c432aabf',NULL),(98925,1262,1265,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61af614-1691-11df-97a5-7038c432aabf',NULL),(98926,1262,1268,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61afaac-1691-11df-97a5-7038c432aabf',NULL),(98927,1262,1271,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61aff5a-1691-11df-97a5-7038c432aabf',NULL),(98928,1262,1271,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61b040c-1691-11df-97a5-7038c432aabf',NULL),(98929,1262,1271,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61b08a4-1691-11df-97a5-7038c432aabf',NULL),(98930,1262,1271,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61b0d74-1691-11df-97a5-7038c432aabf',NULL),(98931,1262,1272,7745,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:15:06',0,1,NULL,NULL,NULL,'c61b1215-1691-11df-97a5-7038c432aabf',NULL),(98932,4544,1246,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61b16cb-1691-11df-97a5-7038c432aabf',NULL),(98933,4544,5282,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61b1b68-1691-11df-97a5-7038c432aabf',NULL),(98934,4544,6096,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61b2011-1691-11df-97a5-7038c432aabf',NULL),(98935,4544,5272,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61b24ba-1691-11df-97a5-7038c432aabf',NULL),(98936,4544,1146,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61b295b-1691-11df-97a5-7038c432aabf',NULL),(98937,4544,1154,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61b2e04-1691-11df-97a5-7038c432aabf',NULL),(98938,4544,1192,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61b32a5-1691-11df-97a5-7038c432aabf',NULL),(98939,4544,1155,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61b3775-1691-11df-97a5-7038c432aabf',NULL),(98940,4544,1164,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61b3c23-1691-11df-97a5-7038c432aabf',NULL),(98941,4544,1156,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61b40c4-1691-11df-97a5-7038c432aabf',NULL),(98942,4544,6065,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61b4571-1691-11df-97a5-7038c432aabf',NULL),(98943,4544,5092,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61b4a09-1691-11df-97a5-7038c432aabf',NULL),(98944,4544,5086,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61b4eb7-1691-11df-97a5-7038c432aabf',NULL),(98945,4544,5087,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61b535c-1691-11df-97a5-7038c432aabf',NULL),(98946,4544,5085,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61b57f0-1691-11df-97a5-7038c432aabf',NULL),(98947,4544,5088,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61b5ce2-1691-11df-97a5-7038c432aabf',NULL),(98948,4544,5089,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61b85f0-1691-11df-97a5-7038c432aabf',NULL),(98949,4544,5356,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61b8aa6-1691-11df-97a5-7038c432aabf',NULL),(98950,4544,1248,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61b8f4f-1691-11df-97a5-7038c432aabf',NULL),(98951,4544,5497,7750,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61b9412-1691-11df-97a5-7038c432aabf',NULL),(98952,4544,730,7750,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61b98c8-1691-11df-97a5-7038c432aabf',NULL),(98953,4544,853,7750,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61b9d65-1691-11df-97a5-7038c432aabf',NULL),(98954,4544,5096,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61ba20a-1691-11df-97a5-7038c432aabf',NULL),(98955,4544,1088,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61ba6bc-1691-11df-97a5-7038c432aabf',NULL),(98956,4544,1088,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61bab7b-1691-11df-97a5-7038c432aabf',NULL),(98957,4544,1088,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61bb075-1691-11df-97a5-7038c432aabf',NULL),(98958,4544,1112,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61bb876-1691-11df-97a5-7038c432aabf',NULL),(98959,4544,1109,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61bc015-1691-11df-97a5-7038c432aabf',NULL),(98960,4544,1110,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61bc7af-1691-11df-97a5-7038c432aabf',NULL),(98961,4544,1111,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61bd466-1691-11df-97a5-7038c432aabf',NULL),(98962,4544,1255,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61bd929-1691-11df-97a5-7038c432aabf',NULL),(98963,4544,1277,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61bdd1e-1691-11df-97a5-7038c432aabf',NULL),(98964,4544,1261,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61be118-1691-11df-97a5-7038c432aabf',NULL),(98965,4544,1265,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61be4fd-1691-11df-97a5-7038c432aabf',NULL),(98966,4544,1268,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61be8ee-1691-11df-97a5-7038c432aabf',NULL),(98967,4544,1272,7750,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:12',0,1,NULL,NULL,NULL,'c61becd7-1691-11df-97a5-7038c432aabf',NULL),(98968,8295,1246,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61bf0c9-1691-11df-97a5-7038c432aabf',NULL),(98969,8295,5282,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61bf4ba-1691-11df-97a5-7038c432aabf',NULL),(98970,8295,6096,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61bf8b0-1691-11df-97a5-7038c432aabf',NULL),(98971,8295,1154,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61bfca6-1691-11df-97a5-7038c432aabf',NULL),(98972,8295,1155,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61c0093-1691-11df-97a5-7038c432aabf',NULL),(98973,8295,1164,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61c047c-1691-11df-97a5-7038c432aabf',NULL),(98974,8295,1156,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61c06d7-1691-11df-97a5-7038c432aabf',NULL),(98975,8295,6065,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61c0929-1691-11df-97a5-7038c432aabf',NULL),(98976,8295,5086,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61c0b80-1691-11df-97a5-7038c432aabf',NULL),(98977,8295,5085,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61c0dce-1691-11df-97a5-7038c432aabf',NULL),(98978,8295,5088,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61c1025-1691-11df-97a5-7038c432aabf',NULL),(98979,8295,5089,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61c127c-1691-11df-97a5-7038c432aabf',NULL),(98980,8295,5356,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61c14ca-1691-11df-97a5-7038c432aabf',NULL),(98981,8295,1248,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61c1721-1691-11df-97a5-7038c432aabf',NULL),(98982,8295,5096,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61c1974-1691-11df-97a5-7038c432aabf',NULL),(98983,8295,1088,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61c1bcb-1691-11df-97a5-7038c432aabf',NULL),(98984,8295,1088,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61c1e26-1691-11df-97a5-7038c432aabf',NULL),(98985,8295,1088,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61c2078-1691-11df-97a5-7038c432aabf',NULL),(98986,8295,1112,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61c22cf-1691-11df-97a5-7038c432aabf',NULL),(98987,8295,1109,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61c251d-1691-11df-97a5-7038c432aabf',NULL),(98988,8295,1110,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61c2770-1691-11df-97a5-7038c432aabf',NULL),(98989,8295,1255,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61c29be-1691-11df-97a5-7038c432aabf',NULL),(98990,8295,1277,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61c2c11-1691-11df-97a5-7038c432aabf',NULL),(98991,8295,1261,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61c2e5b-1691-11df-97a5-7038c432aabf',NULL),(98992,8295,1265,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61c30ad-1691-11df-97a5-7038c432aabf',NULL),(98993,8295,1268,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61c3300-1691-11df-97a5-7038c432aabf',NULL),(98994,8295,1272,7751,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:17:50',0,1,NULL,NULL,NULL,'c61c354e-1691-11df-97a5-7038c432aabf',NULL),(98995,6943,1246,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c379c-1691-11df-97a5-7038c432aabf',NULL),(98996,6943,5282,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c39e6-1691-11df-97a5-7038c432aabf',NULL),(98997,6943,5272,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c3c39-1691-11df-97a5-7038c432aabf',NULL),(98998,6943,1146,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c3e90-1691-11df-97a5-7038c432aabf',NULL),(98999,6943,1154,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c40da-1691-11df-97a5-7038c432aabf',NULL),(99000,6943,1192,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c432c-1691-11df-97a5-7038c432aabf',NULL),(99001,6943,1156,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c4583-1691-11df-97a5-7038c432aabf',NULL),(99002,6943,1165,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c47de-1691-11df-97a5-7038c432aabf',NULL),(99003,6943,5092,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c4a2c-1691-11df-97a5-7038c432aabf',NULL),(99004,6943,5086,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c4c83-1691-11df-97a5-7038c432aabf',NULL),(99005,6943,5087,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c4ed1-1691-11df-97a5-7038c432aabf',NULL),(99006,6943,5085,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c511b-1691-11df-97a5-7038c432aabf',NULL),(99007,6943,5088,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c5372-1691-11df-97a5-7038c432aabf',NULL),(99008,6943,5089,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c55bc-1691-11df-97a5-7038c432aabf',NULL),(99009,6943,5356,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c580f-1691-11df-97a5-7038c432aabf',NULL),(99010,6943,1248,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c5a6a-1691-11df-97a5-7038c432aabf',NULL),(99011,6943,5096,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c5cc1-1691-11df-97a5-7038c432aabf',NULL),(99012,6943,1112,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c5fc7-1691-11df-97a5-7038c432aabf',NULL),(99013,6943,1109,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c6215-1691-11df-97a5-7038c432aabf',NULL),(99014,6943,1110,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c646c-1691-11df-97a5-7038c432aabf',NULL),(99015,6943,1111,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c66c3-1691-11df-97a5-7038c432aabf',NULL),(99016,6943,1255,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c6911-1691-11df-97a5-7038c432aabf',NULL),(99017,6943,1277,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c6b75-1691-11df-97a5-7038c432aabf',NULL),(99018,6943,1261,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c6dc3-1691-11df-97a5-7038c432aabf',NULL),(99019,6943,1265,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c701e-1691-11df-97a5-7038c432aabf',NULL),(99020,6943,1268,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c7268-1691-11df-97a5-7038c432aabf',NULL),(99021,6943,1272,7752,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:18:48',0,1,NULL,NULL,NULL,'c61c74b6-1691-11df-97a5-7038c432aabf',NULL),(99022,6474,1246,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61c770d-1691-11df-97a5-7038c432aabf',NULL),(99023,6474,5282,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61c795b-1691-11df-97a5-7038c432aabf',NULL),(99024,6474,6096,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61c7bb2-1691-11df-97a5-7038c432aabf',NULL),(99025,6474,5272,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61c7dfc-1691-11df-97a5-7038c432aabf',NULL),(99026,6474,1146,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61c8053-1691-11df-97a5-7038c432aabf',NULL),(99027,6474,1154,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61c829d-1691-11df-97a5-7038c432aabf',NULL),(99028,6474,1192,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61c8501-1691-11df-97a5-7038c432aabf',NULL),(99029,6474,1155,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61c8757-1691-11df-97a5-7038c432aabf',NULL),(99030,6474,1164,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61c89aa-1691-11df-97a5-7038c432aabf',NULL),(99031,6474,1156,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61c8c05-1691-11df-97a5-7038c432aabf',NULL),(99032,6474,6065,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61c8e58-1691-11df-97a5-7038c432aabf',NULL),(99033,6474,5092,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61c90b3-1691-11df-97a5-7038c432aabf',NULL),(99034,6474,5086,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61c931b-1691-11df-97a5-7038c432aabf',NULL),(99035,6474,5087,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61ca54d-1691-11df-97a5-7038c432aabf',NULL),(99036,6474,5085,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61ca7a3-1691-11df-97a5-7038c432aabf',NULL),(99037,6474,5088,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61ca9e5-1691-11df-97a5-7038c432aabf',NULL),(99038,6474,5089,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61cac40-1691-11df-97a5-7038c432aabf',NULL),(99039,6474,5356,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61cae9b-1691-11df-97a5-7038c432aabf',NULL),(99040,6474,1248,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61cb0f2-1691-11df-97a5-7038c432aabf',NULL),(99041,6474,1276,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61cb351-1691-11df-97a5-7038c432aabf',NULL),(99042,6474,5096,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61cb5a4-1691-11df-97a5-7038c432aabf',NULL),(99043,6474,1088,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61cb7ff-1691-11df-97a5-7038c432aabf',NULL),(99044,6474,1088,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61cba6b-1691-11df-97a5-7038c432aabf',NULL),(99045,6474,1088,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61cbccb-1691-11df-97a5-7038c432aabf',NULL),(99046,6474,1112,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61cbf21-1691-11df-97a5-7038c432aabf',NULL),(99047,6474,1109,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61cc170-1691-11df-97a5-7038c432aabf',NULL),(99048,6474,1110,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61cc3cb-1691-11df-97a5-7038c432aabf',NULL),(99049,6474,1111,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61cc61d-1691-11df-97a5-7038c432aabf',NULL),(99050,6474,1255,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61cc878-1691-11df-97a5-7038c432aabf',NULL),(99051,6474,1277,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61ccad3-1691-11df-97a5-7038c432aabf',NULL),(99052,6474,1261,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61ccd26-1691-11df-97a5-7038c432aabf',NULL),(99053,6474,1265,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61ccf81-1691-11df-97a5-7038c432aabf',NULL),(99054,6474,1268,7754,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:19:18',0,1,NULL,NULL,NULL,'c61cd1dc-1691-11df-97a5-7038c432aabf',NULL),(99055,6329,1246,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61cd437-1691-11df-97a5-7038c432aabf',NULL),(99056,6329,5282,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61cd68a-1691-11df-97a5-7038c432aabf',NULL),(99057,6329,6096,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61cd8e9-1691-11df-97a5-7038c432aabf',NULL),(99058,6329,1084,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61cdb44-1691-11df-97a5-7038c432aabf',NULL),(99059,6329,5272,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61cdd9b-1691-11df-97a5-7038c432aabf',NULL),(99060,6329,1146,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61cdff6-1691-11df-97a5-7038c432aabf',NULL),(99061,6329,1279,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61ce26f-1691-11df-97a5-7038c432aabf',NULL),(99062,6329,1154,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61ce4be-1691-11df-97a5-7038c432aabf',NULL),(99063,6329,1192,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61ce6f2-1691-11df-97a5-7038c432aabf',NULL),(99064,6329,1155,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61ce916-1691-11df-97a5-7038c432aabf',NULL),(99065,6329,1164,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61ceb46-1691-11df-97a5-7038c432aabf',NULL),(99066,6329,1156,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61ced72-1691-11df-97a5-7038c432aabf',NULL),(99067,6329,5092,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61cefa2-1691-11df-97a5-7038c432aabf',NULL),(99068,6329,5086,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61cf1d7-1691-11df-97a5-7038c432aabf',NULL),(99069,6329,5087,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61cf3f6-1691-11df-97a5-7038c432aabf',NULL),(99070,6329,5085,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61cf622-1691-11df-97a5-7038c432aabf',NULL),(99071,6329,5088,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61d0fae-1691-11df-97a5-7038c432aabf',NULL),(99072,6329,5089,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61d11e7-1691-11df-97a5-7038c432aabf',NULL),(99073,6329,5356,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61d1417-1691-11df-97a5-7038c432aabf',NULL),(99074,6329,1248,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61d163f-1691-11df-97a5-7038c432aabf',NULL),(99075,6329,654,7755,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61d1c47-1691-11df-97a5-7038c432aabf',NULL),(99076,6329,5096,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61d1e89-1691-11df-97a5-7038c432aabf',NULL),(99077,6329,1088,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61d3ae8-1691-11df-97a5-7038c432aabf',NULL),(99078,6329,1088,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61f5cf2-1691-11df-97a5-7038c432aabf',NULL),(99079,6329,1088,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61f6139-1691-11df-97a5-7038c432aabf',NULL),(99080,6329,1112,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61f64c3-1691-11df-97a5-7038c432aabf',NULL),(99081,6329,1109,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61f84fe-1691-11df-97a5-7038c432aabf',NULL),(99082,6329,1110,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61f8874-1691-11df-97a5-7038c432aabf',NULL),(99083,6329,1111,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61f8ff8-1691-11df-97a5-7038c432aabf',NULL),(99084,6329,1255,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61fadbf-1691-11df-97a5-7038c432aabf',NULL),(99085,6329,1277,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61fb141-1691-11df-97a5-7038c432aabf',NULL),(99086,6329,1261,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61fcd7d-1691-11df-97a5-7038c432aabf',NULL),(99087,6329,1265,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c61fe9b6-1691-11df-97a5-7038c432aabf',NULL),(99088,6329,1268,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c62031c1-1691-11df-97a5-7038c432aabf',NULL),(99089,6329,1272,7755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:20:50',0,1,NULL,NULL,NULL,'c6203577-1691-11df-97a5-7038c432aabf',NULL),(99090,5892,1246,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c62037c1-1691-11df-97a5-7038c432aabf',NULL),(99091,5892,5282,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c6203a29-1691-11df-97a5-7038c432aabf',NULL),(99092,5892,6096,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c6203cbc-1691-11df-97a5-7038c432aabf',NULL),(99093,5892,1154,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c6203f17-1691-11df-97a5-7038c432aabf',NULL),(99094,5892,1192,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c620417a-1691-11df-97a5-7038c432aabf',NULL),(99095,5892,1155,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c62044ec-1691-11df-97a5-7038c432aabf',NULL),(99096,5892,1164,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c620474b-1691-11df-97a5-7038c432aabf',NULL),(99097,5892,6065,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c6204999-1691-11df-97a5-7038c432aabf',NULL),(99098,5892,6077,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c6204c23-1691-11df-97a5-7038c432aabf',NULL),(99099,5892,5092,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c6204e72-1691-11df-97a5-7038c432aabf',NULL),(99100,5892,5086,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c62051d2-1691-11df-97a5-7038c432aabf',NULL),(99101,5892,5087,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c620542d-1691-11df-97a5-7038c432aabf',NULL),(99102,5892,5085,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c620567f-1691-11df-97a5-7038c432aabf',NULL),(99103,5892,5088,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c62058d6-1691-11df-97a5-7038c432aabf',NULL),(99104,5892,5089,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c6205b53-1691-11df-97a5-7038c432aabf',NULL),(99105,5892,5356,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c6205daa-1691-11df-97a5-7038c432aabf',NULL),(99106,5892,1248,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c620610e-1691-11df-97a5-7038c432aabf',NULL),(99107,5892,5096,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c6206404-1691-11df-97a5-7038c432aabf',NULL),(99108,5892,1088,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c6206663-1691-11df-97a5-7038c432aabf',NULL),(99109,5892,1088,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c62068fa-1691-11df-97a5-7038c432aabf',NULL),(99110,5892,1088,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c6206a88-1691-11df-97a5-7038c432aabf',NULL),(99111,5892,1112,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c6206c1a-1691-11df-97a5-7038c432aabf',NULL),(99112,5892,1109,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c6206e97-1691-11df-97a5-7038c432aabf',NULL),(99113,5892,1110,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c62070a1-1691-11df-97a5-7038c432aabf',NULL),(99114,5892,1111,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c620722f-1691-11df-97a5-7038c432aabf',NULL),(99115,5892,1255,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c62073c1-1691-11df-97a5-7038c432aabf',NULL),(99116,5892,1277,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c620754f-1691-11df-97a5-7038c432aabf',NULL),(99117,5892,1261,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c62076dc-1691-11df-97a5-7038c432aabf',NULL),(99118,5892,1265,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c62078a2-1691-11df-97a5-7038c432aabf',NULL),(99119,5892,1268,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c6207a16-1691-11df-97a5-7038c432aabf',NULL),(99120,5892,1271,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c6207b93-1691-11df-97a5-7038c432aabf',NULL),(99121,5892,1271,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c6207d0b-1691-11df-97a5-7038c432aabf',NULL),(99122,5892,1271,7756,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:03',0,1,NULL,NULL,NULL,'c6207e83-1691-11df-97a5-7038c432aabf',NULL),(99123,7711,1246,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c6207ffc-1691-11df-97a5-7038c432aabf',NULL),(99124,7711,5282,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c620817d-1691-11df-97a5-7038c432aabf',NULL),(99125,7711,5272,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c62082f9-1691-11df-97a5-7038c432aabf',NULL),(99126,7711,1146,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c620846d-1691-11df-97a5-7038c432aabf',NULL),(99127,7711,1154,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c62085ea-1691-11df-97a5-7038c432aabf',NULL),(99128,7711,1192,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c620875e-1691-11df-97a5-7038c432aabf',NULL),(99129,7711,1155,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c62088d7-1691-11df-97a5-7038c432aabf',NULL),(99130,7711,1164,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c6208ab1-1691-11df-97a5-7038c432aabf',NULL),(99131,7711,1156,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c6208c3f-1691-11df-97a5-7038c432aabf',NULL),(99132,7711,5092,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c6208dcd-1691-11df-97a5-7038c432aabf',NULL),(99133,7711,5086,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c6208f57-1691-11df-97a5-7038c432aabf',NULL),(99134,7711,5087,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c62090e4-1691-11df-97a5-7038c432aabf',NULL),(99135,7711,5085,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c620929d-1691-11df-97a5-7038c432aabf',NULL),(99136,7711,5088,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c6209411-1691-11df-97a5-7038c432aabf',NULL),(99137,7711,5089,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c6209589-1691-11df-97a5-7038c432aabf',NULL),(99138,7711,5356,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c62096fe-1691-11df-97a5-7038c432aabf',NULL),(99139,7711,1248,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c620987a-1691-11df-97a5-7038c432aabf',NULL),(99140,7711,5096,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c62099f7-1691-11df-97a5-7038c432aabf',NULL),(99141,7711,6042,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c6209b6b-1691-11df-97a5-7038c432aabf',NULL),(99142,7711,1088,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c6209ce8-1691-11df-97a5-7038c432aabf',NULL),(99143,7711,1088,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c6209e5c-1691-11df-97a5-7038c432aabf',NULL),(99144,7711,1088,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c6209fd4-1691-11df-97a5-7038c432aabf',NULL),(99145,7711,1112,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c620a14d-1691-11df-97a5-7038c432aabf',NULL),(99146,7711,1109,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c620a2c5-1691-11df-97a5-7038c432aabf',NULL),(99147,7711,1110,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c620a43d-1691-11df-97a5-7038c432aabf',NULL),(99148,7711,1111,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c620a5b2-1691-11df-97a5-7038c432aabf',NULL),(99149,7711,1255,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c620a72a-1691-11df-97a5-7038c432aabf',NULL),(99150,7711,1277,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c620a89e-1691-11df-97a5-7038c432aabf',NULL),(99151,7711,1261,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c620aa1b-1691-11df-97a5-7038c432aabf',NULL),(99152,7711,1265,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c620ab8f-1691-11df-97a5-7038c432aabf',NULL),(99153,7711,1268,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c620ad0c-1691-11df-97a5-7038c432aabf',NULL),(99154,7711,1272,7759,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:21:38',0,1,NULL,NULL,NULL,'c620ae84-1691-11df-97a5-7038c432aabf',NULL),(99155,5495,1246,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620affc-1691-11df-97a5-7038c432aabf',NULL),(99156,5495,5282,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620c0a1-1691-11df-97a5-7038c432aabf',NULL),(99157,5495,6096,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620c26a-1691-11df-97a5-7038c432aabf',NULL),(99158,5495,1154,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620c3da-1691-11df-97a5-7038c432aabf',NULL),(99159,5495,1192,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620c55b-1691-11df-97a5-7038c432aabf',NULL),(99160,5495,1156,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620c6d3-1691-11df-97a5-7038c432aabf',NULL),(99161,5495,6065,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620c850-1691-11df-97a5-7038c432aabf',NULL),(99162,5495,5092,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620c9c4-1691-11df-97a5-7038c432aabf',NULL),(99163,5495,5086,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620cb41-1691-11df-97a5-7038c432aabf',NULL),(99164,5495,5087,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620ccbe-1691-11df-97a5-7038c432aabf',NULL),(99165,5495,5085,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620ce4b-1691-11df-97a5-7038c432aabf',NULL),(99166,5495,5088,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620d0d6-1691-11df-97a5-7038c432aabf',NULL),(99167,5495,5089,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620d335-1691-11df-97a5-7038c432aabf',NULL),(99168,5495,5356,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620d594-1691-11df-97a5-7038c432aabf',NULL),(99169,5495,1248,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620d9b1-1691-11df-97a5-7038c432aabf',NULL),(99170,5495,5096,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620dc50-1691-11df-97a5-7038c432aabf',NULL),(99171,5495,1112,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620def4-1691-11df-97a5-7038c432aabf',NULL),(99172,5495,1109,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620e1a9-1691-11df-97a5-7038c432aabf',NULL),(99173,5495,1110,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620e419-1691-11df-97a5-7038c432aabf',NULL),(99174,5495,1111,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620e68e-1691-11df-97a5-7038c432aabf',NULL),(99175,5495,1255,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620e903-1691-11df-97a5-7038c432aabf',NULL),(99176,5495,1277,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620eb78-1691-11df-97a5-7038c432aabf',NULL),(99177,5495,1261,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620ede4-1691-11df-97a5-7038c432aabf',NULL),(99178,5495,1265,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620f054-1691-11df-97a5-7038c432aabf',NULL),(99179,5495,1268,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620f2c5-1691-11df-97a5-7038c432aabf',NULL),(99180,5495,1270,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620f539-1691-11df-97a5-7038c432aabf',NULL),(99181,5495,1271,7770,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:56:36',0,1,NULL,NULL,NULL,'c620f7ae-1691-11df-97a5-7038c432aabf',NULL),(99182,5092,1246,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c620f922-1691-11df-97a5-7038c432aabf',NULL),(99183,5092,5282,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c620fa9b-1691-11df-97a5-7038c432aabf',NULL),(99184,5092,6096,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c620fc0f-1691-11df-97a5-7038c432aabf',NULL),(99185,5092,5272,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c620fd87-1691-11df-97a5-7038c432aabf',NULL),(99186,5092,1146,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c620ffaf-1691-11df-97a5-7038c432aabf',NULL),(99187,5092,1154,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c621013d-1691-11df-97a5-7038c432aabf',NULL),(99188,5092,1192,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c62102cf-1691-11df-97a5-7038c432aabf',NULL),(99189,5092,1164,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c6210458-1691-11df-97a5-7038c432aabf',NULL),(99190,5092,1156,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c62105e6-1691-11df-97a5-7038c432aabf',NULL),(99191,5092,5092,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c62107a3-1691-11df-97a5-7038c432aabf',NULL),(99192,5092,5086,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c621091b-1691-11df-97a5-7038c432aabf',NULL),(99193,5092,5087,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c6210a94-1691-11df-97a5-7038c432aabf',NULL),(99194,5092,5085,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c6210c08-1691-11df-97a5-7038c432aabf',NULL),(99195,5092,5088,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c6210d80-1691-11df-97a5-7038c432aabf',NULL),(99196,5092,5089,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c6210ef5-1691-11df-97a5-7038c432aabf',NULL),(99197,5092,5356,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c621106d-1691-11df-97a5-7038c432aabf',NULL),(99198,5092,1248,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c62111ea-1691-11df-97a5-7038c432aabf',NULL),(99199,5092,5096,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c6211366-1691-11df-97a5-7038c432aabf',NULL),(99200,5092,1088,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c62114df-1691-11df-97a5-7038c432aabf',NULL),(99201,5092,1088,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c6211657-1691-11df-97a5-7038c432aabf',NULL),(99202,5092,1088,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c62117d4-1691-11df-97a5-7038c432aabf',NULL),(99203,5092,1112,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c6211948-1691-11df-97a5-7038c432aabf',NULL),(99204,5092,1109,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c6211ac5-1691-11df-97a5-7038c432aabf',NULL),(99205,5092,1110,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c6211c3d-1691-11df-97a5-7038c432aabf',NULL),(99206,5092,1111,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c6211db1-1691-11df-97a5-7038c432aabf',NULL),(99207,5092,1255,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c6211f2e-1691-11df-97a5-7038c432aabf',NULL),(99208,5092,1277,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c621209e-1691-11df-97a5-7038c432aabf',NULL),(99209,5092,1261,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c6212216-1691-11df-97a5-7038c432aabf',NULL),(99210,5092,1265,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c621238a-1691-11df-97a5-7038c432aabf',NULL),(99211,5092,1268,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c6212503-1691-11df-97a5-7038c432aabf',NULL),(99212,5092,1272,7771,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:57:24',0,1,NULL,NULL,NULL,'c62126d9-1691-11df-97a5-7038c432aabf',NULL),(99213,5986,1246,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c6212863-1691-11df-97a5-7038c432aabf',NULL),(99214,5986,5282,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c62129f0-1691-11df-97a5-7038c432aabf',NULL),(99215,5986,6096,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c6212b7a-1691-11df-97a5-7038c432aabf',NULL),(99216,5986,1154,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c6212d08-1691-11df-97a5-7038c432aabf',NULL),(99217,5986,1192,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c6212ec4-1691-11df-97a5-7038c432aabf',NULL),(99218,5986,1155,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c6213039-1691-11df-97a5-7038c432aabf',NULL),(99219,5986,1164,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c62131ad-1691-11df-97a5-7038c432aabf',NULL),(99220,5986,1247,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c6213321-1691-11df-97a5-7038c432aabf',NULL),(99221,5986,1156,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c621349e-1691-11df-97a5-7038c432aabf',NULL),(99222,5986,6065,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c6213612-1691-11df-97a5-7038c432aabf',NULL),(99223,5986,5092,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c621378e-1691-11df-97a5-7038c432aabf',NULL),(99224,5986,5086,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c6213907-1691-11df-97a5-7038c432aabf',NULL),(99225,5986,5087,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c6213a7b-1691-11df-97a5-7038c432aabf',NULL),(99226,5986,5085,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c6213bf3-1691-11df-97a5-7038c432aabf',NULL),(99227,5986,5088,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c6213d67-1691-11df-97a5-7038c432aabf',NULL),(99228,5986,5089,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c6213edb-1691-11df-97a5-7038c432aabf',NULL),(99229,5986,5356,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c6214054-1691-11df-97a5-7038c432aabf',NULL),(99230,5986,1248,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c62141c8-1691-11df-97a5-7038c432aabf',NULL),(99231,5986,5096,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c6214345-1691-11df-97a5-7038c432aabf',NULL),(99232,5986,1088,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c62144b9-1691-11df-97a5-7038c432aabf',NULL),(99233,5986,1088,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c6214631-1691-11df-97a5-7038c432aabf',NULL),(99234,5986,1088,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c62147a5-1691-11df-97a5-7038c432aabf',NULL),(99235,5986,1112,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c6214922-1691-11df-97a5-7038c432aabf',NULL),(99236,5986,1109,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c6214aa7-1691-11df-97a5-7038c432aabf',NULL),(99237,5986,1110,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c6214c24-1691-11df-97a5-7038c432aabf',NULL),(99238,5986,1111,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c6214dff-1691-11df-97a5-7038c432aabf',NULL),(99239,5986,1255,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c6214f8d-1691-11df-97a5-7038c432aabf',NULL),(99240,5986,1277,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c621511f-1691-11df-97a5-7038c432aabf',NULL),(99241,5986,1261,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c62152a8-1691-11df-97a5-7038c432aabf',NULL),(99242,5986,1265,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c621543a-1691-11df-97a5-7038c432aabf',NULL),(99243,5986,1268,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c6215fce-1691-11df-97a5-7038c432aabf',NULL),(99244,5986,1272,7774,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:27',0,1,NULL,NULL,NULL,'c621613e-1691-11df-97a5-7038c432aabf',NULL),(99245,7125,1246,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c62162b2-1691-11df-97a5-7038c432aabf',NULL),(99246,7125,5282,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c621642b-1691-11df-97a5-7038c432aabf',NULL),(99247,7125,6096,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c62165ac-1691-11df-97a5-7038c432aabf',NULL),(99248,7125,1154,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c6216728-1691-11df-97a5-7038c432aabf',NULL),(99249,7125,1192,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c62168a1-1691-11df-97a5-7038c432aabf',NULL),(99250,7125,1155,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c6216a1d-1691-11df-97a5-7038c432aabf',NULL),(99251,7125,1164,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c6216b96-1691-11df-97a5-7038c432aabf',NULL),(99252,7125,1156,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c6216d17-1691-11df-97a5-7038c432aabf',NULL),(99253,7125,6065,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c6216e8f-1691-11df-97a5-7038c432aabf',NULL),(99254,7125,5092,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c6217003-1691-11df-97a5-7038c432aabf',NULL),(99255,7125,5086,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c6217184-1691-11df-97a5-7038c432aabf',NULL),(99256,7125,5087,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c62172f8-1691-11df-97a5-7038c432aabf',NULL),(99257,7125,5085,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c62174cf-1691-11df-97a5-7038c432aabf',NULL),(99258,7125,5088,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c6217661-1691-11df-97a5-7038c432aabf',NULL),(99259,7125,5089,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c62177ef-1691-11df-97a5-7038c432aabf',NULL),(99260,7125,5356,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c621797d-1691-11df-97a5-7038c432aabf',NULL),(99261,7125,1248,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c6217b06-1691-11df-97a5-7038c432aabf',NULL),(99262,7125,5096,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c6217ccb-1691-11df-97a5-7038c432aabf',NULL),(99263,7125,1088,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c6217e44-1691-11df-97a5-7038c432aabf',NULL),(99264,7125,1088,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c6217fc0-1691-11df-97a5-7038c432aabf',NULL),(99265,7125,1088,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c621813d-1691-11df-97a5-7038c432aabf',NULL),(99266,7125,1112,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c62182b1-1691-11df-97a5-7038c432aabf',NULL),(99267,7125,1109,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c621842e-1691-11df-97a5-7038c432aabf',NULL),(99268,7125,1110,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c62185a6-1691-11df-97a5-7038c432aabf',NULL),(99269,7125,1111,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c6218730-1691-11df-97a5-7038c432aabf',NULL),(99270,7125,1255,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c62188ad-1691-11df-97a5-7038c432aabf',NULL),(99271,7125,1277,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c6218a10-1691-11df-97a5-7038c432aabf',NULL),(99272,7125,1261,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c6218b77-1691-11df-97a5-7038c432aabf',NULL),(99273,7125,1265,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c6218cda-1691-11df-97a5-7038c432aabf',NULL),(99274,7125,1268,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c6218e45-1691-11df-97a5-7038c432aabf',NULL),(99275,7125,1272,7775,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:58:41',0,1,NULL,NULL,NULL,'c6218fad-1691-11df-97a5-7038c432aabf',NULL),(99276,1264,1246,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c6219114-1691-11df-97a5-7038c432aabf',NULL),(99277,1264,5282,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c621927b-1691-11df-97a5-7038c432aabf',NULL),(99278,1264,6096,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c62193de-1691-11df-97a5-7038c432aabf',NULL),(99279,1264,1154,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c621a469-1691-11df-97a5-7038c432aabf',NULL),(99280,1264,1192,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c621a5d0-1691-11df-97a5-7038c432aabf',NULL),(99281,1264,1155,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c621a737-1691-11df-97a5-7038c432aabf',NULL),(99282,1264,1164,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c621ab7a-1691-11df-97a5-7038c432aabf',NULL),(99283,1264,1156,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c621ace6-1691-11df-97a5-7038c432aabf',NULL),(99284,1264,6065,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c621ae5a-1691-11df-97a5-7038c432aabf',NULL),(99285,1264,6077,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c621afd2-1691-11df-97a5-7038c432aabf',NULL),(99286,1264,5092,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c621c19e-1691-11df-97a5-7038c432aabf',NULL),(99287,1264,5086,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c621c4e8-1691-11df-97a5-7038c432aabf',NULL),(99288,1264,5087,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c621c73b-1691-11df-97a5-7038c432aabf',NULL),(99289,1264,5085,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c621c98d-1691-11df-97a5-7038c432aabf',NULL),(99290,1264,5088,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c621da2d-1691-11df-97a5-7038c432aabf',NULL),(99291,1264,5089,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c621dde3-1691-11df-97a5-7038c432aabf',NULL),(99292,1264,5356,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c621e031-1691-11df-97a5-7038c432aabf',NULL),(99293,1264,1248,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c621f3d7-1691-11df-97a5-7038c432aabf',NULL),(99294,1264,5096,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c621f607-1691-11df-97a5-7038c432aabf',NULL),(99295,1264,1088,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c6220685-1691-11df-97a5-7038c432aabf',NULL),(99296,1264,1088,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c622179d-1691-11df-97a5-7038c432aabf',NULL),(99297,1264,1088,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c6223cb4-1691-11df-97a5-7038c432aabf',NULL),(99298,1264,1112,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c6223e4b-1691-11df-97a5-7038c432aabf',NULL),(99299,1264,1109,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c6223fff-1691-11df-97a5-7038c432aabf',NULL),(99300,1264,1110,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c6224180-1691-11df-97a5-7038c432aabf',NULL),(99301,1264,1111,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c62242f8-1691-11df-97a5-7038c432aabf',NULL),(99302,1264,1255,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c6224475-1691-11df-97a5-7038c432aabf',NULL),(99303,1264,1277,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c62245ed-1691-11df-97a5-7038c432aabf',NULL),(99304,1264,1261,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c6224766-1691-11df-97a5-7038c432aabf',NULL),(99305,1264,1265,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c62248e3-1691-11df-97a5-7038c432aabf',NULL),(99306,1264,1268,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c6224a57-1691-11df-97a5-7038c432aabf',NULL),(99307,1264,1272,7776,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:00:39',0,1,NULL,NULL,NULL,'c6224bcf-1691-11df-97a5-7038c432aabf',NULL),(99308,5035,1246,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c6224d47-1691-11df-97a5-7038c432aabf',NULL),(99309,5035,5282,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c6224ec4-1691-11df-97a5-7038c432aabf',NULL),(99310,5035,6096,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c622503d-1691-11df-97a5-7038c432aabf',NULL),(99311,5035,5272,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c62251b5-1691-11df-97a5-7038c432aabf',NULL),(99312,5035,1146,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c6225332-1691-11df-97a5-7038c432aabf',NULL),(99313,5035,1154,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c62254a6-1691-11df-97a5-7038c432aabf',NULL),(99314,5035,1192,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c622561e-1691-11df-97a5-7038c432aabf',NULL),(99315,5035,1155,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c622579b-1691-11df-97a5-7038c432aabf',NULL),(99316,5035,1164,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c622590f-1691-11df-97a5-7038c432aabf',NULL),(99317,5035,1156,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c6225a90-1691-11df-97a5-7038c432aabf',NULL),(99318,5035,1165,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c6225c04-1691-11df-97a5-7038c432aabf',NULL),(99319,5035,5092,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c6225d81-1691-11df-97a5-7038c432aabf',NULL),(99320,5035,5086,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c6225f57-1691-11df-97a5-7038c432aabf',NULL),(99321,5035,5087,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c62260e9-1691-11df-97a5-7038c432aabf',NULL),(99322,5035,5085,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c6226277-1691-11df-97a5-7038c432aabf',NULL),(99323,5035,5088,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c6226401-1691-11df-97a5-7038c432aabf',NULL),(99324,5035,5089,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c622658e-1691-11df-97a5-7038c432aabf',NULL),(99325,5035,5356,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c6226747-1691-11df-97a5-7038c432aabf',NULL),(99326,5035,1248,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c62268bf-1691-11df-97a5-7038c432aabf',NULL),(99327,5035,1276,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c6226a38-1691-11df-97a5-7038c432aabf',NULL),(99328,5035,5096,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c6226bb0-1691-11df-97a5-7038c432aabf',NULL),(99329,5035,1088,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c6226d29-1691-11df-97a5-7038c432aabf',NULL),(99330,5035,1088,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c6226fc8-1691-11df-97a5-7038c432aabf',NULL),(99331,5035,1088,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c6227140-1691-11df-97a5-7038c432aabf',NULL),(99332,5035,1112,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c62272bd-1691-11df-97a5-7038c432aabf',NULL),(99333,5035,1109,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c6227431-1691-11df-97a5-7038c432aabf',NULL),(99334,5035,1110,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c62275a5-1691-11df-97a5-7038c432aabf',NULL),(99335,5035,1111,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c6227719-1691-11df-97a5-7038c432aabf',NULL),(99336,5035,1255,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c6227896-1691-11df-97a5-7038c432aabf',NULL),(99337,5035,1277,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c6227a0f-1691-11df-97a5-7038c432aabf',NULL),(99338,5035,1261,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c6227b7e-1691-11df-97a5-7038c432aabf',NULL),(99339,5035,1265,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c6227cf7-1691-11df-97a5-7038c432aabf',NULL),(99340,5035,1268,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c6227e6b-1691-11df-97a5-7038c432aabf',NULL),(99341,5035,1272,7780,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:01:13',0,1,NULL,NULL,NULL,'c6227fe3-1691-11df-97a5-7038c432aabf',NULL),(99342,2220,1246,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c62281ad-1691-11df-97a5-7038c432aabf',NULL),(99343,2220,5282,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c622833f-1691-11df-97a5-7038c432aabf',NULL),(99344,2220,6096,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c62284cd-1691-11df-97a5-7038c432aabf',NULL),(99345,2220,5272,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c622865b-1691-11df-97a5-7038c432aabf',NULL),(99346,2220,1146,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c62287e8-1691-11df-97a5-7038c432aabf',NULL),(99347,2220,1154,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c622899d-1691-11df-97a5-7038c432aabf',NULL),(99348,2220,1192,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c6228b15-1691-11df-97a5-7038c432aabf',NULL),(99349,2220,1155,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c6228c8e-1691-11df-97a5-7038c432aabf',NULL),(99350,2220,1164,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c6228dfd-1691-11df-97a5-7038c432aabf',NULL),(99351,2220,1156,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c6228f76-1691-11df-97a5-7038c432aabf',NULL),(99352,2220,6077,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c62290ee-1691-11df-97a5-7038c432aabf',NULL),(99353,2220,5092,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c6229267-1691-11df-97a5-7038c432aabf',NULL),(99354,2220,5086,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c62293df-1691-11df-97a5-7038c432aabf',NULL),(99355,2220,5087,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c6229553-1691-11df-97a5-7038c432aabf',NULL),(99356,2220,5085,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c62296cc-1691-11df-97a5-7038c432aabf',NULL),(99357,2220,5088,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c622983b-1691-11df-97a5-7038c432aabf',NULL),(99358,2220,5089,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c62299b4-1691-11df-97a5-7038c432aabf',NULL),(99359,2220,5356,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c6229b28-1691-11df-97a5-7038c432aabf',NULL),(99360,2220,1248,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c6229ca5-1691-11df-97a5-7038c432aabf',NULL),(99361,2220,5096,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c6229e1d-1691-11df-97a5-7038c432aabf',NULL),(99362,2220,1088,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c6229f91-1691-11df-97a5-7038c432aabf',NULL),(99363,2220,1088,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c622a109-1691-11df-97a5-7038c432aabf',NULL),(99364,2220,1088,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c622a279-1691-11df-97a5-7038c432aabf',NULL),(99365,2220,1112,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c622ae45-1691-11df-97a5-7038c432aabf',NULL),(99366,2220,1109,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c622afd3-1691-11df-97a5-7038c432aabf',NULL),(99367,2220,1110,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c622b154-1691-11df-97a5-7038c432aabf',NULL),(99368,2220,1111,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c622b2e2-1691-11df-97a5-7038c432aabf',NULL),(99369,2220,1255,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c622b46b-1691-11df-97a5-7038c432aabf',NULL),(99370,2220,1277,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c622b61f-1691-11df-97a5-7038c432aabf',NULL),(99371,2220,1261,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c622b798-1691-11df-97a5-7038c432aabf',NULL),(99372,2220,1265,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c622b90c-1691-11df-97a5-7038c432aabf',NULL),(99373,2220,1268,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c622ba95-1691-11df-97a5-7038c432aabf',NULL),(99374,2220,1272,7782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:37',0,1,NULL,NULL,NULL,'c622bd02-1691-11df-97a5-7038c432aabf',NULL),(99375,5099,1246,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622bf65-1691-11df-97a5-7038c432aabf',NULL),(99376,5099,5282,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622c1cd-1691-11df-97a5-7038c432aabf',NULL),(99377,5099,6096,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622c514-1691-11df-97a5-7038c432aabf',NULL),(99378,5099,5272,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622c799-1691-11df-97a5-7038c432aabf',NULL),(99379,5099,1146,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622ca17-1691-11df-97a5-7038c432aabf',NULL),(99380,5099,1154,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622cc94-1691-11df-97a5-7038c432aabf',NULL),(99381,5099,1192,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622cf0d-1691-11df-97a5-7038c432aabf',NULL),(99382,5099,1155,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622d182-1691-11df-97a5-7038c432aabf',NULL),(99383,5099,1164,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622d459-1691-11df-97a5-7038c432aabf',NULL),(99384,5099,1156,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622d6fd-1691-11df-97a5-7038c432aabf',NULL),(99385,5099,5092,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622d998-1691-11df-97a5-7038c432aabf',NULL),(99386,5099,5086,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622dc5e-1691-11df-97a5-7038c432aabf',NULL),(99387,5099,5087,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622ded7-1691-11df-97a5-7038c432aabf',NULL),(99388,5099,5085,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622e150-1691-11df-97a5-7038c432aabf',NULL),(99389,5099,5088,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622e3bc-1691-11df-97a5-7038c432aabf',NULL),(99390,5099,5089,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622e62d-1691-11df-97a5-7038c432aabf',NULL),(99391,5099,5356,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622e7a5-1691-11df-97a5-7038c432aabf',NULL),(99392,5099,1248,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622e922-1691-11df-97a5-7038c432aabf',NULL),(99393,5099,5096,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622ea9f-1691-11df-97a5-7038c432aabf',NULL),(99394,5099,1088,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622ec17-1691-11df-97a5-7038c432aabf',NULL),(99395,5099,1088,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622ed94-1691-11df-97a5-7038c432aabf',NULL),(99396,5099,1088,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622ef08-1691-11df-97a5-7038c432aabf',NULL),(99397,5099,1112,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622f07c-1691-11df-97a5-7038c432aabf',NULL),(99398,5099,1109,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622f1f0-1691-11df-97a5-7038c432aabf',NULL),(99399,5099,1110,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622f36d-1691-11df-97a5-7038c432aabf',NULL),(99400,5099,1111,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622f4e5-1691-11df-97a5-7038c432aabf',NULL),(99401,5099,1255,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622f659-1691-11df-97a5-7038c432aabf',NULL),(99402,5099,1277,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622f7d2-1691-11df-97a5-7038c432aabf',NULL),(99403,5099,1261,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622f946-1691-11df-97a5-7038c432aabf',NULL),(99404,5099,1265,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622fb14-1691-11df-97a5-7038c432aabf',NULL),(99405,5099,1268,7783,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:02:41',0,1,NULL,NULL,NULL,'c622fc9d-1691-11df-97a5-7038c432aabf',NULL),(99406,6058,1246,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c622fe27-1691-11df-97a5-7038c432aabf',NULL),(99407,6058,5282,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c622ffb5-1691-11df-97a5-7038c432aabf',NULL),(99408,6058,6096,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c623013a-1691-11df-97a5-7038c432aabf',NULL),(99409,6058,1084,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c62302fb-1691-11df-97a5-7038c432aabf',NULL),(99410,6058,5272,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c623046f-1691-11df-97a5-7038c432aabf',NULL),(99411,6058,1146,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c62305e7-1691-11df-97a5-7038c432aabf',NULL),(99412,6058,1279,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c6230760-1691-11df-97a5-7038c432aabf',NULL),(99413,6058,1154,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c62308d0-1691-11df-97a5-7038c432aabf',NULL),(99414,6058,1192,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c6230a48-1691-11df-97a5-7038c432aabf',NULL),(99415,6058,1155,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c6230bb8-1691-11df-97a5-7038c432aabf',NULL),(99416,6058,1164,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c6230d2c-1691-11df-97a5-7038c432aabf',NULL),(99417,6058,1156,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c6230e9c-1691-11df-97a5-7038c432aabf',NULL),(99418,6058,5092,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c6231014-1691-11df-97a5-7038c432aabf',NULL),(99419,6058,5086,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c6231191-1691-11df-97a5-7038c432aabf',NULL),(99420,6058,5087,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c6231301-1691-11df-97a5-7038c432aabf',NULL),(99421,6058,5085,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c6231479-1691-11df-97a5-7038c432aabf',NULL),(99422,6058,5088,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c62315ed-1691-11df-97a5-7038c432aabf',NULL),(99423,6058,5089,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c6231766-1691-11df-97a5-7038c432aabf',NULL),(99424,6058,5356,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c62318de-1691-11df-97a5-7038c432aabf',NULL),(99425,6058,1248,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c6231a52-1691-11df-97a5-7038c432aabf',NULL),(99426,6058,5096,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c6231bcb-1691-11df-97a5-7038c432aabf',NULL),(99427,6058,1088,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c6231d3f-1691-11df-97a5-7038c432aabf',NULL),(99428,6058,1088,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c6231ebc-1691-11df-97a5-7038c432aabf',NULL),(99429,6058,1088,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c623202b-1691-11df-97a5-7038c432aabf',NULL),(99430,6058,1112,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c62321f1-1691-11df-97a5-7038c432aabf',NULL),(99431,6058,1109,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c6232383-1691-11df-97a5-7038c432aabf',NULL),(99432,6058,1110,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c6232508-1691-11df-97a5-7038c432aabf',NULL),(99433,6058,1111,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c6232692-1691-11df-97a5-7038c432aabf',NULL),(99434,6058,1255,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c623281b-1691-11df-97a5-7038c432aabf',NULL),(99435,6058,1277,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c62329a9-1691-11df-97a5-7038c432aabf',NULL),(99436,6058,1261,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c6232b55-1691-11df-97a5-7038c432aabf',NULL),(99437,6058,1265,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c6232cc4-1691-11df-97a5-7038c432aabf',NULL),(99438,6058,1268,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c6232e3d-1691-11df-97a5-7038c432aabf',NULL),(99439,6058,1271,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c6232fb1-1691-11df-97a5-7038c432aabf',NULL),(99440,6058,1271,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c6233129-1691-11df-97a5-7038c432aabf',NULL),(99441,6058,1271,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c6233299-1691-11df-97a5-7038c432aabf',NULL),(99442,6058,1271,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c6233416-1691-11df-97a5-7038c432aabf',NULL),(99443,6058,1272,7784,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:03:37',0,1,NULL,NULL,NULL,'c623358a-1691-11df-97a5-7038c432aabf',NULL),(99444,8623,1246,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c6233702-1691-11df-97a5-7038c432aabf',NULL),(99445,8623,5282,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c623387f-1691-11df-97a5-7038c432aabf',NULL),(99446,8623,6096,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c62339fc-1691-11df-97a5-7038c432aabf',NULL),(99447,8623,5272,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c6233b78-1691-11df-97a5-7038c432aabf',NULL),(99448,8623,1146,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c6233cf1-1691-11df-97a5-7038c432aabf',NULL),(99449,8623,1154,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c6233e72-1691-11df-97a5-7038c432aabf',NULL),(99450,8623,1192,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c6233fef-1691-11df-97a5-7038c432aabf',NULL),(99451,8623,1156,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c6234ba9-1691-11df-97a5-7038c432aabf',NULL),(99452,8623,1165,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c6234d37-1691-11df-97a5-7038c432aabf',NULL),(99453,8623,5092,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c6234eb8-1691-11df-97a5-7038c432aabf',NULL),(99454,8623,5086,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c623504a-1691-11df-97a5-7038c432aabf',NULL),(99455,8623,5087,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c6235207-1691-11df-97a5-7038c432aabf',NULL),(99456,8623,5085,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c623537b-1691-11df-97a5-7038c432aabf',NULL),(99457,8623,5088,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c62354f8-1691-11df-97a5-7038c432aabf',NULL),(99458,8623,5089,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c6235670-1691-11df-97a5-7038c432aabf',NULL),(99459,8623,5356,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c62357e8-1691-11df-97a5-7038c432aabf',NULL),(99460,8623,1248,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c6235965-1691-11df-97a5-7038c432aabf',NULL),(99461,8623,952,7787,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2360,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c6235ade-1691-11df-97a5-7038c432aabf',NULL),(99462,8623,5497,7787,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,449,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c6235c5a-1691-11df-97a5-7038c432aabf',NULL),(99463,8623,730,7787,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c6235dce-1691-11df-97a5-7038c432aabf',NULL),(99464,8623,853,7787,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c6235f4b-1691-11df-97a5-7038c432aabf',NULL),(99465,8623,21,7787,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c62360c3-1691-11df-97a5-7038c432aabf',NULL),(99466,8623,851,7787,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c623623c-1691-11df-97a5-7038c432aabf',NULL),(99467,8623,729,7787,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206000,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c62363bd-1691-11df-97a5-7038c432aabf',NULL),(99468,8623,678,7787,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c6236535-1691-11df-97a5-7038c432aabf',NULL),(99469,8623,5096,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c62366b2-1691-11df-97a5-7038c432aabf',NULL),(99470,8623,1112,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c623682a-1691-11df-97a5-7038c432aabf',NULL),(99471,8623,1109,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c62369ab-1691-11df-97a5-7038c432aabf',NULL),(99472,8623,1110,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c6236b2c-1691-11df-97a5-7038c432aabf',NULL),(99473,8623,1111,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c623723d-1691-11df-97a5-7038c432aabf',NULL),(99474,8623,1255,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c6237436-1691-11df-97a5-7038c432aabf',NULL),(99475,8623,1277,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c62375de-1691-11df-97a5-7038c432aabf',NULL),(99476,8623,1261,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c6237796-1691-11df-97a5-7038c432aabf',NULL),(99477,8623,1265,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c6237953-1691-11df-97a5-7038c432aabf',NULL),(99478,8623,1268,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c6237ac7-1691-11df-97a5-7038c432aabf',NULL),(99479,8623,1272,7787,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:04:46',0,1,NULL,NULL,NULL,'c6237c33-1691-11df-97a5-7038c432aabf',NULL),(99480,2377,1246,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c6237d96-1691-11df-97a5-7038c432aabf',NULL),(99481,2377,5282,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c6237f0a-1691-11df-97a5-7038c432aabf',NULL),(99482,2377,6096,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c6238075-1691-11df-97a5-7038c432aabf',NULL),(99483,2377,5272,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c62381e5-1691-11df-97a5-7038c432aabf',NULL),(99484,2377,1146,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c623834d-1691-11df-97a5-7038c432aabf',NULL),(99485,2377,1154,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c62384b4-1691-11df-97a5-7038c432aabf',NULL),(99486,2377,1192,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c6239475-1691-11df-97a5-7038c432aabf',NULL),(99487,2377,1155,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c62395dd-1691-11df-97a5-7038c432aabf',NULL),(99488,2377,1164,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c6239840-1691-11df-97a5-7038c432aabf',NULL),(99489,2377,1156,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c62399c6-1691-11df-97a5-7038c432aabf',NULL),(99490,2377,5092,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c6239e33-1691-11df-97a5-7038c432aabf',NULL),(99491,2377,5086,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c6239ff4-1691-11df-97a5-7038c432aabf',NULL),(99492,2377,5087,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c623b204-1691-11df-97a5-7038c432aabf',NULL),(99493,2377,5085,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c623b463-1691-11df-97a5-7038c432aabf',NULL),(99494,2377,5088,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c623b6a0-1691-11df-97a5-7038c432aabf',NULL),(99495,2377,5089,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c623b8d5-1691-11df-97a5-7038c432aabf',NULL),(99496,2377,5356,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c623cbdd-1691-11df-97a5-7038c432aabf',NULL),(99497,2377,1248,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c623ce34-1691-11df-97a5-7038c432aabf',NULL),(99498,2377,5096,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c623d1f6-1691-11df-97a5-7038c432aabf',NULL),(99499,2377,1088,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c623e4e4-1691-11df-97a5-7038c432aabf',NULL),(99500,2377,1088,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c623e799-1691-11df-97a5-7038c432aabf',NULL),(99501,2377,1088,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c623f8a0-1691-11df-97a5-7038c432aabf',NULL),(99502,2377,1112,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c6240937-1691-11df-97a5-7038c432aabf',NULL),(99503,2377,1109,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c6242d5b-1691-11df-97a5-7038c432aabf',NULL),(99504,2377,1110,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c6242edc-1691-11df-97a5-7038c432aabf',NULL),(99505,2377,1111,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c6243058-1691-11df-97a5-7038c432aabf',NULL),(99506,2377,1255,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c62431d9-1691-11df-97a5-7038c432aabf',NULL),(99507,2377,1277,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c62433b4-1691-11df-97a5-7038c432aabf',NULL),(99508,2377,1261,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c624354f-1691-11df-97a5-7038c432aabf',NULL),(99509,2377,1265,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c62436dd-1691-11df-97a5-7038c432aabf',NULL),(99510,2377,1268,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c6243873-1691-11df-97a5-7038c432aabf',NULL),(99511,2377,1272,7789,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:09',0,1,NULL,NULL,NULL,'c6243a01-1691-11df-97a5-7038c432aabf',NULL),(99512,6699,1246,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c6243bc6-1691-11df-97a5-7038c432aabf',NULL),(99513,6699,5282,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c6243d43-1691-11df-97a5-7038c432aabf',NULL),(99514,6699,6096,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c6243ec4-1691-11df-97a5-7038c432aabf',NULL),(99515,6699,5272,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c6244045-1691-11df-97a5-7038c432aabf',NULL),(99516,6699,1146,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c62441bd-1691-11df-97a5-7038c432aabf',NULL),(99517,6699,1154,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c624433e-1691-11df-97a5-7038c432aabf',NULL),(99518,6699,1192,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c62444b6-1691-11df-97a5-7038c432aabf',NULL),(99519,6699,1164,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c624463c-1691-11df-97a5-7038c432aabf',NULL),(99520,6699,1156,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c62447bd-1691-11df-97a5-7038c432aabf',NULL),(99521,6699,6065,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c6244939-1691-11df-97a5-7038c432aabf',NULL),(99522,6699,5092,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c6244aba-1691-11df-97a5-7038c432aabf',NULL),(99523,6699,5086,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c6244c37-1691-11df-97a5-7038c432aabf',NULL),(99524,6699,5087,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c6244db8-1691-11df-97a5-7038c432aabf',NULL),(99525,6699,5085,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c6244f30-1691-11df-97a5-7038c432aabf',NULL),(99526,6699,5088,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c62450ad-1691-11df-97a5-7038c432aabf',NULL),(99527,6699,5089,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c624522e-1691-11df-97a5-7038c432aabf',NULL),(99528,6699,5356,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c62453a6-1691-11df-97a5-7038c432aabf',NULL),(99529,6699,1248,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c6245527-1691-11df-97a5-7038c432aabf',NULL),(99530,6699,5096,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c62456a0-1691-11df-97a5-7038c432aabf',NULL),(99531,6699,1088,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c6245821-1691-11df-97a5-7038c432aabf',NULL),(99532,6699,1088,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c62459a2-1691-11df-97a5-7038c432aabf',NULL),(99533,6699,1112,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c6245b81-1691-11df-97a5-7038c432aabf',NULL),(99534,6699,1109,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c6245d17-1691-11df-97a5-7038c432aabf',NULL),(99535,6699,1110,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c6245ea5-1691-11df-97a5-7038c432aabf',NULL),(99536,6699,1111,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c624603b-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (99537,6699,1255,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c62461c9-1691-11df-97a5-7038c432aabf',NULL),(99538,6699,1277,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c6246382-1691-11df-97a5-7038c432aabf',NULL),(99539,6699,1261,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c62464fe-1691-11df-97a5-7038c432aabf',NULL),(99540,6699,1265,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c6246677-1691-11df-97a5-7038c432aabf',NULL),(99541,6699,1268,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c62467f3-1691-11df-97a5-7038c432aabf',NULL),(99542,6699,1272,7791,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:47',0,1,NULL,NULL,NULL,'c624696c-1691-11df-97a5-7038c432aabf',NULL),(99543,6225,1246,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c6246ae8-1691-11df-97a5-7038c432aabf',NULL),(99544,6225,5282,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c6246c69-1691-11df-97a5-7038c432aabf',NULL),(99545,6225,6096,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c6246de2-1691-11df-97a5-7038c432aabf',NULL),(99546,6225,1154,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c6246f5e-1691-11df-97a5-7038c432aabf',NULL),(99547,6225,1192,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c62470d7-1691-11df-97a5-7038c432aabf',NULL),(99548,6225,1155,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c6247258-1691-11df-97a5-7038c432aabf',NULL),(99549,6225,1164,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c62473d4-1691-11df-97a5-7038c432aabf',NULL),(99550,6225,1156,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c624754d-1691-11df-97a5-7038c432aabf',NULL),(99551,6225,6065,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c62476c9-1691-11df-97a5-7038c432aabf',NULL),(99552,6225,5092,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c6247842-1691-11df-97a5-7038c432aabf',NULL),(99553,6225,5086,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c62479c3-1691-11df-97a5-7038c432aabf',NULL),(99554,6225,5087,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c6247b3b-1691-11df-97a5-7038c432aabf',NULL),(99555,6225,5085,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c6247cb8-1691-11df-97a5-7038c432aabf',NULL),(99556,6225,5088,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c6247e35-1691-11df-97a5-7038c432aabf',NULL),(99557,6225,5089,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c6247fad-1691-11df-97a5-7038c432aabf',NULL),(99558,6225,5356,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c624812a-1691-11df-97a5-7038c432aabf',NULL),(99559,6225,1248,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c624830d-1691-11df-97a5-7038c432aabf',NULL),(99560,6225,5096,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c62484a3-1691-11df-97a5-7038c432aabf',NULL),(99561,6225,1088,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c6248631-1691-11df-97a5-7038c432aabf',NULL),(99562,6225,1088,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c62487c3-1691-11df-97a5-7038c432aabf',NULL),(99563,6225,1088,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c6248991-1691-11df-97a5-7038c432aabf',NULL),(99564,6225,1112,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c6248b0a-1691-11df-97a5-7038c432aabf',NULL),(99565,6225,1109,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c6248c86-1691-11df-97a5-7038c432aabf',NULL),(99566,6225,1110,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c6248e03-1691-11df-97a5-7038c432aabf',NULL),(99567,6225,1111,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c6248f80-1691-11df-97a5-7038c432aabf',NULL),(99568,6225,1255,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c62490fc-1691-11df-97a5-7038c432aabf',NULL),(99569,6225,1277,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c6249275-1691-11df-97a5-7038c432aabf',NULL),(99570,6225,1261,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c62493f1-1691-11df-97a5-7038c432aabf',NULL),(99571,6225,1265,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c6249fce-1691-11df-97a5-7038c432aabf',NULL),(99572,6225,1268,7794,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:06:50',0,1,NULL,NULL,NULL,'c624a142-1691-11df-97a5-7038c432aabf',NULL),(99573,3505,1246,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624a2bb-1691-11df-97a5-7038c432aabf',NULL),(99574,3505,5282,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624a437-1691-11df-97a5-7038c432aabf',NULL),(99575,3505,6096,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624a5b8-1691-11df-97a5-7038c432aabf',NULL),(99576,3505,5272,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624a731-1691-11df-97a5-7038c432aabf',NULL),(99577,3505,1146,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624a907-1691-11df-97a5-7038c432aabf',NULL),(99578,3505,1154,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624aa9e-1691-11df-97a5-7038c432aabf',NULL),(99579,3505,1192,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624ac2b-1691-11df-97a5-7038c432aabf',NULL),(99580,3505,1156,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624adca-1691-11df-97a5-7038c432aabf',NULL),(99581,3505,1156,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624b05d-1691-11df-97a5-7038c432aabf',NULL),(99582,3505,1165,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624b2fd-1691-11df-97a5-7038c432aabf',NULL),(99583,3505,5092,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624b564-1691-11df-97a5-7038c432aabf',NULL),(99584,3505,5086,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624b8af-1691-11df-97a5-7038c432aabf',NULL),(99585,3505,5087,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624bb35-1691-11df-97a5-7038c432aabf',NULL),(99586,3505,5085,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624bdb7-1691-11df-97a5-7038c432aabf',NULL),(99587,3505,5088,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624c03c-1691-11df-97a5-7038c432aabf',NULL),(99588,3505,5089,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624c2b1-1691-11df-97a5-7038c432aabf',NULL),(99589,3505,5356,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624c52f-1691-11df-97a5-7038c432aabf',NULL),(99590,3505,1248,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624c7ac-1691-11df-97a5-7038c432aabf',NULL),(99591,3505,5096,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624ca25-1691-11df-97a5-7038c432aabf',NULL),(99592,3505,1112,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624cc9e-1691-11df-97a5-7038c432aabf',NULL),(99593,3505,1109,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624cf17-1691-11df-97a5-7038c432aabf',NULL),(99594,3505,1110,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624d20c-1691-11df-97a5-7038c432aabf',NULL),(99595,3505,1111,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624d4ac-1691-11df-97a5-7038c432aabf',NULL),(99596,3505,1255,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624d73e-1691-11df-97a5-7038c432aabf',NULL),(99597,3505,1277,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624d8f3-1691-11df-97a5-7038c432aabf',NULL),(99598,3505,1261,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624da67-1691-11df-97a5-7038c432aabf',NULL),(99599,3505,1266,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624dbe3-1691-11df-97a5-7038c432aabf',NULL),(99600,3505,1265,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624dd57-1691-11df-97a5-7038c432aabf',NULL),(99601,3505,1268,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624ded0-1691-11df-97a5-7038c432aabf',NULL),(99602,3505,1272,7795,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:10',0,1,NULL,NULL,NULL,'c624e04d-1691-11df-97a5-7038c432aabf',NULL),(99603,5322,1246,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c624e1c1-1691-11df-97a5-7038c432aabf',NULL),(99604,5322,5282,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c624e33d-1691-11df-97a5-7038c432aabf',NULL),(99605,5322,6096,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c624e4b2-1691-11df-97a5-7038c432aabf',NULL),(99606,5322,1154,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c624e62e-1691-11df-97a5-7038c432aabf',NULL),(99607,5322,1192,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c624e7ab-1691-11df-97a5-7038c432aabf',NULL),(99608,5322,1164,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c624e91f-1691-11df-97a5-7038c432aabf',NULL),(99609,5322,1156,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c624ea9c-1691-11df-97a5-7038c432aabf',NULL),(99610,5322,6065,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c624ec14-1691-11df-97a5-7038c432aabf',NULL),(99611,5322,5092,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c624ed91-1691-11df-97a5-7038c432aabf',NULL),(99612,5322,5086,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c624ef05-1691-11df-97a5-7038c432aabf',NULL),(99613,5322,5087,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c624f082-1691-11df-97a5-7038c432aabf',NULL),(99614,5322,5085,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c624f1fa-1691-11df-97a5-7038c432aabf',NULL),(99615,5322,5088,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c624f372-1691-11df-97a5-7038c432aabf',NULL),(99616,5322,5089,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c624f4eb-1691-11df-97a5-7038c432aabf',NULL),(99617,5322,5356,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c624f663-1691-11df-97a5-7038c432aabf',NULL),(99618,5322,1248,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c624f887-1691-11df-97a5-7038c432aabf',NULL),(99619,5322,5096,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c624fa1d-1691-11df-97a5-7038c432aabf',NULL),(99620,5322,1088,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c624fba2-1691-11df-97a5-7038c432aabf',NULL),(99621,5322,1088,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c624fd34-1691-11df-97a5-7038c432aabf',NULL),(99622,5322,1088,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c624fef5-1691-11df-97a5-7038c432aabf',NULL),(99623,5322,1112,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c625006e-1691-11df-97a5-7038c432aabf',NULL),(99624,5322,1109,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c62501e2-1691-11df-97a5-7038c432aabf',NULL),(99625,5322,1110,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c625035f-1691-11df-97a5-7038c432aabf',NULL),(99626,5322,1111,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c62504db-1691-11df-97a5-7038c432aabf',NULL),(99627,5322,1255,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c625064f-1691-11df-97a5-7038c432aabf',NULL),(99628,5322,1277,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c62507cc-1691-11df-97a5-7038c432aabf',NULL),(99629,5322,1261,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c6250944-1691-11df-97a5-7038c432aabf',NULL),(99630,5322,1265,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c6250ac1-1691-11df-97a5-7038c432aabf',NULL),(99631,5322,1268,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c6250c35-1691-11df-97a5-7038c432aabf',NULL),(99632,5322,1272,7796,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:08:54',0,1,NULL,NULL,NULL,'c6250db2-1691-11df-97a5-7038c432aabf',NULL),(99633,6958,1246,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c6250f88-1691-11df-97a5-7038c432aabf',NULL),(99634,6958,5282,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c625110e-1691-11df-97a5-7038c432aabf',NULL),(99635,6958,6096,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c625129b-1691-11df-97a5-7038c432aabf',NULL),(99636,6958,1154,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c6251425-1691-11df-97a5-7038c432aabf',NULL),(99637,6958,1192,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c62515b7-1691-11df-97a5-7038c432aabf',NULL),(99638,6958,1155,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c6251774-1691-11df-97a5-7038c432aabf',NULL),(99639,6958,1164,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c62518e8-1691-11df-97a5-7038c432aabf',NULL),(99640,6958,1156,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c6251a65-1691-11df-97a5-7038c432aabf',NULL),(99641,6958,6065,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c6251bd9-1691-11df-97a5-7038c432aabf',NULL),(99642,6958,5092,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c6251d56-1691-11df-97a5-7038c432aabf',NULL),(99643,6958,5086,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c6251f3d-1691-11df-97a5-7038c432aabf',NULL),(99644,6958,5087,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c62520cf-1691-11df-97a5-7038c432aabf',NULL),(99645,6958,5085,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c6252261-1691-11df-97a5-7038c432aabf',NULL),(99646,6958,5088,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c62523eb-1691-11df-97a5-7038c432aabf',NULL),(99647,6958,5089,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c6252579-1691-11df-97a5-7038c432aabf',NULL),(99648,6958,5356,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c6252729-1691-11df-97a5-7038c432aabf',NULL),(99649,6958,1248,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c62528a1-1691-11df-97a5-7038c432aabf',NULL),(99650,6958,5096,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c6252a1e-1691-11df-97a5-7038c432aabf',NULL),(99651,6958,1088,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c6252b9a-1691-11df-97a5-7038c432aabf',NULL),(99652,6958,1088,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c6252d20-1691-11df-97a5-7038c432aabf',NULL),(99653,6958,1088,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c6252e9c-1691-11df-97a5-7038c432aabf',NULL),(99654,6958,1112,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c625301d-1691-11df-97a5-7038c432aabf',NULL),(99655,6958,1109,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c625319a-1691-11df-97a5-7038c432aabf',NULL),(99656,6958,1110,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c6253317-1691-11df-97a5-7038c432aabf',NULL),(99657,6958,1111,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c6253493-1691-11df-97a5-7038c432aabf',NULL),(99658,6958,1255,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c6253fe3-1691-11df-97a5-7038c432aabf',NULL),(99659,6958,1277,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c625415b-1691-11df-97a5-7038c432aabf',NULL),(99660,6958,1261,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c62542cb-1691-11df-97a5-7038c432aabf',NULL),(99661,6958,1265,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c6254448-1691-11df-97a5-7038c432aabf',NULL),(99662,6958,1268,7798,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:09:23',0,1,NULL,NULL,NULL,'c6254645-1691-11df-97a5-7038c432aabf',NULL),(99663,7207,1246,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c62547d7-1691-11df-97a5-7038c432aabf',NULL),(99664,7207,5282,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c6254972-1691-11df-97a5-7038c432aabf',NULL),(99665,7207,5272,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c6254b08-1691-11df-97a5-7038c432aabf',NULL),(99666,7207,1146,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c6254c9e-1691-11df-97a5-7038c432aabf',NULL),(99667,7207,1154,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c6254e35-1691-11df-97a5-7038c432aabf',NULL),(99668,7207,1192,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c6254fe9-1691-11df-97a5-7038c432aabf',NULL),(99669,7207,1155,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c6255161-1691-11df-97a5-7038c432aabf',NULL),(99670,7207,1164,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c62552da-1691-11df-97a5-7038c432aabf',NULL),(99671,7207,1156,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c625545f-1691-11df-97a5-7038c432aabf',NULL),(99672,7207,5092,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c62555dc-1691-11df-97a5-7038c432aabf',NULL),(99673,7207,5086,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c6255758-1691-11df-97a5-7038c432aabf',NULL),(99674,7207,5087,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c62558d5-1691-11df-97a5-7038c432aabf',NULL),(99675,7207,5085,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c6255a52-1691-11df-97a5-7038c432aabf',NULL),(99676,7207,5088,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c6255bce-1691-11df-97a5-7038c432aabf',NULL),(99677,7207,5089,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c6255d4b-1691-11df-97a5-7038c432aabf',NULL),(99678,7207,5356,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c6255ed0-1691-11df-97a5-7038c432aabf',NULL),(99679,7207,1248,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c6256051-1691-11df-97a5-7038c432aabf',NULL),(99680,7207,5096,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c62561ce-1691-11df-97a5-7038c432aabf',NULL),(99681,7207,6042,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c625634f-1691-11df-97a5-7038c432aabf',NULL),(99682,7207,1088,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c62564c7-1691-11df-97a5-7038c432aabf',NULL),(99683,7207,1088,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c6256648-1691-11df-97a5-7038c432aabf',NULL),(99684,7207,1088,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c62567d6-1691-11df-97a5-7038c432aabf',NULL),(99685,7207,1112,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c6256957-1691-11df-97a5-7038c432aabf',NULL),(99686,7207,1109,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c6256abe-1691-11df-97a5-7038c432aabf',NULL),(99687,7207,1110,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c6256c7b-1691-11df-97a5-7038c432aabf',NULL),(99688,7207,1111,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c6256dfc-1691-11df-97a5-7038c432aabf',NULL),(99689,7207,1255,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c6256f70-1691-11df-97a5-7038c432aabf',NULL),(99690,7207,1277,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c62570ed-1691-11df-97a5-7038c432aabf',NULL),(99691,7207,1261,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c625726e-1691-11df-97a5-7038c432aabf',NULL),(99692,7207,1265,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c6257415-1691-11df-97a5-7038c432aabf',NULL),(99693,7207,1268,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c625757d-1691-11df-97a5-7038c432aabf',NULL),(99694,7207,1272,7802,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:24',0,1,NULL,NULL,NULL,'c62584e8-1691-11df-97a5-7038c432aabf',NULL),(99695,4093,1246,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c6258654-1691-11df-97a5-7038c432aabf',NULL),(99696,4093,5282,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c62587c0-1691-11df-97a5-7038c432aabf',NULL),(99697,4093,6096,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c625891a-1691-11df-97a5-7038c432aabf',NULL),(99698,4093,5272,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c6258d43-1691-11df-97a5-7038c432aabf',NULL),(99699,4093,1146,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c6258eaf-1691-11df-97a5-7038c432aabf',NULL),(99700,4093,1154,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c625a147-1691-11df-97a5-7038c432aabf',NULL),(99701,4093,1192,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c625a391-1691-11df-97a5-7038c432aabf',NULL),(99702,4093,1164,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c625a5bd-1691-11df-97a5-7038c432aabf',NULL),(99703,4093,1156,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c625a7f6-1691-11df-97a5-7038c432aabf',NULL),(99704,4093,6065,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c625b834-1691-11df-97a5-7038c432aabf',NULL),(99705,4093,5092,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c625bac2-1691-11df-97a5-7038c432aabf',NULL),(99706,4093,5086,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c625beab-1691-11df-97a5-7038c432aabf',NULL),(99707,4093,5087,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c625d1c8-1691-11df-97a5-7038c432aabf',NULL),(99708,4093,5085,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c625d3fd-1691-11df-97a5-7038c432aabf',NULL),(99709,4093,5088,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c625e50c-1691-11df-97a5-7038c432aabf',NULL),(99710,4093,5089,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c625f5f0-1691-11df-97a5-7038c432aabf',NULL),(99711,4093,5356,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c6261893-1691-11df-97a5-7038c432aabf',NULL),(99712,4093,1248,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c6261a1d-1691-11df-97a5-7038c432aabf',NULL),(99713,4093,1276,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c6261b91-1691-11df-97a5-7038c432aabf',NULL),(99714,4093,5096,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c6261d16-1691-11df-97a5-7038c432aabf',NULL),(99715,4093,1088,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c6261e9b-1691-11df-97a5-7038c432aabf',NULL),(99716,4093,1088,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c6262014-1691-11df-97a5-7038c432aabf',NULL),(99717,4093,1088,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c6262195-1691-11df-97a5-7038c432aabf',NULL),(99718,4093,1112,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c6262311-1691-11df-97a5-7038c432aabf',NULL),(99719,4093,1109,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c6262492-1691-11df-97a5-7038c432aabf',NULL),(99720,4093,1110,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c626260f-1691-11df-97a5-7038c432aabf',NULL),(99721,4093,1111,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c626278c-1691-11df-97a5-7038c432aabf',NULL),(99722,4093,1255,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c626290d-1691-11df-97a5-7038c432aabf',NULL),(99723,4093,1277,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c6262a81-1691-11df-97a5-7038c432aabf',NULL),(99724,4093,1261,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c6262bfd-1691-11df-97a5-7038c432aabf',NULL),(99725,4093,1265,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c6262d76-1691-11df-97a5-7038c432aabf',NULL),(99726,4093,1268,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c6262f3f-1691-11df-97a5-7038c432aabf',NULL),(99727,4093,1272,7804,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:11:19',0,1,NULL,NULL,NULL,'c62630d6-1691-11df-97a5-7038c432aabf',NULL),(99728,2273,1246,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c626326c-1691-11df-97a5-7038c432aabf',NULL),(99729,2273,5282,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c62633fe-1691-11df-97a5-7038c432aabf',NULL),(99730,2273,1154,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c626358c-1691-11df-97a5-7038c432aabf',NULL),(99731,2273,1192,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c6263751-1691-11df-97a5-7038c432aabf',NULL),(99732,2273,1155,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c62638ca-1691-11df-97a5-7038c432aabf',NULL),(99733,2273,1164,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c6263a46-1691-11df-97a5-7038c432aabf',NULL),(99734,2273,1156,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c6263bc7-1691-11df-97a5-7038c432aabf',NULL),(99735,2273,5092,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c6263d40-1691-11df-97a5-7038c432aabf',NULL),(99736,2273,5086,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c6263ebc-1691-11df-97a5-7038c432aabf',NULL),(99737,2273,5087,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c6264035-1691-11df-97a5-7038c432aabf',NULL),(99738,2273,5085,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c62641b2-1691-11df-97a5-7038c432aabf',NULL),(99739,2273,5088,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c626432e-1691-11df-97a5-7038c432aabf',NULL),(99740,2273,5089,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c62644a7-1691-11df-97a5-7038c432aabf',NULL),(99741,2273,5356,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c6264623-1691-11df-97a5-7038c432aabf',NULL),(99742,2273,1248,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c62647a0-1691-11df-97a5-7038c432aabf',NULL),(99743,2273,5096,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c6264921-1691-11df-97a5-7038c432aabf',NULL),(99744,2273,1088,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c6264a9e-1691-11df-97a5-7038c432aabf',NULL),(99745,2273,1112,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c6264c16-1691-11df-97a5-7038c432aabf',NULL),(99746,2273,1109,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c6264d97-1691-11df-97a5-7038c432aabf',NULL),(99747,2273,1110,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c6264f0f-1691-11df-97a5-7038c432aabf',NULL),(99748,2273,1111,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c6265090-1691-11df-97a5-7038c432aabf',NULL),(99749,2273,1255,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c6265209-1691-11df-97a5-7038c432aabf',NULL),(99750,2273,1277,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c6265385-1691-11df-97a5-7038c432aabf',NULL),(99751,2273,1261,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c6265502-1691-11df-97a5-7038c432aabf',NULL),(99752,2273,1265,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c62656d9-1691-11df-97a5-7038c432aabf',NULL),(99753,2273,1268,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c626586f-1691-11df-97a5-7038c432aabf',NULL),(99754,2273,1272,7805,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:12:46',0,1,NULL,NULL,NULL,'c62659fd-1691-11df-97a5-7038c432aabf',NULL),(99755,904,1246,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c6265b93-1691-11df-97a5-7038c432aabf',NULL),(99756,904,5282,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c6265d21-1691-11df-97a5-7038c432aabf',NULL),(99757,904,6096,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c6265ede-1691-11df-97a5-7038c432aabf',NULL),(99758,904,5272,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c626605a-1691-11df-97a5-7038c432aabf',NULL),(99759,904,1146,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c62661d7-1691-11df-97a5-7038c432aabf',NULL),(99760,904,1154,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c6266354-1691-11df-97a5-7038c432aabf',NULL),(99761,904,1192,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c62664cc-1691-11df-97a5-7038c432aabf',NULL),(99762,904,1155,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c626664d-1691-11df-97a5-7038c432aabf',NULL),(99763,904,1164,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c62667ce-1691-11df-97a5-7038c432aabf',NULL),(99764,904,1156,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c6266946-1691-11df-97a5-7038c432aabf',NULL),(99765,904,5092,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c6266ac7-1691-11df-97a5-7038c432aabf',NULL),(99766,904,5086,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c6266c40-1691-11df-97a5-7038c432aabf',NULL),(99767,904,5087,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c6266dc1-1691-11df-97a5-7038c432aabf',NULL),(99768,904,5085,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c6266f39-1691-11df-97a5-7038c432aabf',NULL),(99769,904,5088,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c62670ad-1691-11df-97a5-7038c432aabf',NULL),(99770,904,5089,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c626722a-1691-11df-97a5-7038c432aabf',NULL),(99771,904,5356,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c62673a2-1691-11df-97a5-7038c432aabf',NULL),(99772,904,1248,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c6267523-1691-11df-97a5-7038c432aabf',NULL),(99773,904,5096,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c62676a0-1691-11df-97a5-7038c432aabf',NULL),(99774,904,1088,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c6267818-1691-11df-97a5-7038c432aabf',NULL),(99775,904,1088,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c6267999-1691-11df-97a5-7038c432aabf',NULL),(99776,904,1088,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c6267b12-1691-11df-97a5-7038c432aabf',NULL),(99777,904,1112,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c6267c8e-1691-11df-97a5-7038c432aabf',NULL),(99778,904,1109,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c6267e69-1691-11df-97a5-7038c432aabf',NULL),(99779,904,1110,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c6268a39-1691-11df-97a5-7038c432aabf',NULL),(99780,904,1111,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c6268bb2-1691-11df-97a5-7038c432aabf',NULL),(99781,904,1255,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c6268d26-1691-11df-97a5-7038c432aabf',NULL),(99782,904,1277,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c6268fc5-1691-11df-97a5-7038c432aabf',NULL),(99783,904,1261,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c6269146-1691-11df-97a5-7038c432aabf',NULL),(99784,904,1265,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c62692bf-1691-11df-97a5-7038c432aabf',NULL),(99785,904,1268,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c626943b-1691-11df-97a5-7038c432aabf',NULL),(99786,904,1272,7808,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:13:41',0,1,NULL,NULL,NULL,'c62695b4-1691-11df-97a5-7038c432aabf',NULL),(99787,6127,1246,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c6269735-1691-11df-97a5-7038c432aabf',NULL),(99788,6127,5282,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c62698c2-1691-11df-97a5-7038c432aabf',NULL),(99789,6127,6096,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c6269b37-1691-11df-97a5-7038c432aabf',NULL),(99790,6127,1154,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c6269dac-1691-11df-97a5-7038c432aabf',NULL),(99791,6127,1192,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626a014-1691-11df-97a5-7038c432aabf',NULL),(99792,6127,1155,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626a367-1691-11df-97a5-7038c432aabf',NULL),(99793,6127,1164,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626a665-1691-11df-97a5-7038c432aabf',NULL),(99794,6127,1156,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626a911-1691-11df-97a5-7038c432aabf',NULL),(99795,6127,5092,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626abbd-1691-11df-97a5-7038c432aabf',NULL),(99796,6127,5086,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626ae72-1691-11df-97a5-7038c432aabf',NULL),(99797,6127,5087,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626b0eb-1691-11df-97a5-7038c432aabf',NULL),(99798,6127,5085,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626b369-1691-11df-97a5-7038c432aabf',NULL),(99799,6127,5088,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626b5ea-1691-11df-97a5-7038c432aabf',NULL),(99800,6127,5089,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626b868-1691-11df-97a5-7038c432aabf',NULL),(99801,6127,5356,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626bae1-1691-11df-97a5-7038c432aabf',NULL),(99802,6127,1248,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626bd67-1691-11df-97a5-7038c432aabf',NULL),(99803,6127,5096,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626bfe8-1691-11df-97a5-7038c432aabf',NULL),(99804,6127,1088,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626c266-1691-11df-97a5-7038c432aabf',NULL),(99805,6127,1088,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626c3e6-1691-11df-97a5-7038c432aabf',NULL),(99806,6127,1088,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626c55f-1691-11df-97a5-7038c432aabf',NULL),(99807,6127,1112,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626c6e0-1691-11df-97a5-7038c432aabf',NULL),(99808,6127,1109,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626c858-1691-11df-97a5-7038c432aabf',NULL),(99809,6127,1110,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626c9d5-1691-11df-97a5-7038c432aabf',NULL),(99810,6127,1111,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626cba3-1691-11df-97a5-7038c432aabf',NULL),(99811,6127,1255,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626cd35-1691-11df-97a5-7038c432aabf',NULL),(99812,6127,1277,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626cec3-1691-11df-97a5-7038c432aabf',NULL),(99813,6127,1261,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626d050-1691-11df-97a5-7038c432aabf',NULL),(99814,6127,1265,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626d1e3-1691-11df-97a5-7038c432aabf',NULL),(99815,6127,1268,7810,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:07',0,1,NULL,NULL,NULL,'c626d3a8-1691-11df-97a5-7038c432aabf',NULL),(99816,1089,1246,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL,NULL,'c626d520-1691-11df-97a5-7038c432aabf',NULL),(99817,1089,5282,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL,NULL,'c626d699-1691-11df-97a5-7038c432aabf',NULL),(99818,1089,6096,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL,NULL,'c626d815-1691-11df-97a5-7038c432aabf',NULL),(99819,1089,1154,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL,NULL,'c626d996-1691-11df-97a5-7038c432aabf',NULL),(99820,1089,1192,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL,NULL,'c626db0b-1691-11df-97a5-7038c432aabf',NULL),(99821,1089,1155,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL,NULL,'c626dc87-1691-11df-97a5-7038c432aabf',NULL),(99822,1089,1164,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL,NULL,'c626de04-1691-11df-97a5-7038c432aabf',NULL),(99823,1089,1156,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL,NULL,'c626df81-1691-11df-97a5-7038c432aabf',NULL),(99824,1089,5356,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL,NULL,'c626e0fd-1691-11df-97a5-7038c432aabf',NULL),(99825,1089,1248,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL,NULL,'c626e276-1691-11df-97a5-7038c432aabf',NULL),(99826,1089,5096,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL,NULL,'c626e3f7-1691-11df-97a5-7038c432aabf',NULL),(99827,1089,1088,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL,NULL,'c626e56f-1691-11df-97a5-7038c432aabf',NULL),(99828,1089,1088,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL,NULL,'c626e6ec-1691-11df-97a5-7038c432aabf',NULL),(99829,1089,1088,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL,NULL,'c626e86d-1691-11df-97a5-7038c432aabf',NULL),(99830,1089,1112,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL,NULL,'c626e9e5-1691-11df-97a5-7038c432aabf',NULL),(99831,1089,1109,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL,NULL,'c626eb62-1691-11df-97a5-7038c432aabf',NULL),(99832,1089,1110,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL,NULL,'c626ecda-1691-11df-97a5-7038c432aabf',NULL),(99833,1089,1111,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL,NULL,'c626ee5b-1691-11df-97a5-7038c432aabf',NULL),(99834,1089,1255,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL,NULL,'c626efd3-1691-11df-97a5-7038c432aabf',NULL),(99835,1089,1277,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL,NULL,'c626f150-1691-11df-97a5-7038c432aabf',NULL),(99836,1089,1261,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL,NULL,'c626f32b-1691-11df-97a5-7038c432aabf',NULL),(99837,1089,1265,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL,NULL,'c626f4b9-1691-11df-97a5-7038c432aabf',NULL),(99838,1089,1268,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL,NULL,'c626f64f-1691-11df-97a5-7038c432aabf',NULL),(99839,1089,1272,7812,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:14:53',0,1,NULL,NULL,NULL,'c626f7d9-1691-11df-97a5-7038c432aabf',NULL),(99840,7241,1246,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c626f96b-1691-11df-97a5-7038c432aabf',NULL),(99841,7241,5282,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c626fb27-1691-11df-97a5-7038c432aabf',NULL),(99842,7241,6096,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c626fca4-1691-11df-97a5-7038c432aabf',NULL),(99843,7241,1154,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c626fe21-1691-11df-97a5-7038c432aabf',NULL),(99844,7241,1192,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c626ff99-1691-11df-97a5-7038c432aabf',NULL),(99845,7241,1155,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c627011a-1691-11df-97a5-7038c432aabf',NULL),(99846,7241,1164,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c6270293-1691-11df-97a5-7038c432aabf',NULL),(99847,7241,1156,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c627040f-1691-11df-97a5-7038c432aabf',NULL),(99848,7241,6065,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c627058c-1691-11df-97a5-7038c432aabf',NULL),(99849,7241,5092,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c6270709-1691-11df-97a5-7038c432aabf',NULL),(99850,7241,5086,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c627088a-1691-11df-97a5-7038c432aabf',NULL),(99851,7241,5087,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c6270a02-1691-11df-97a5-7038c432aabf',NULL),(99852,7241,5085,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c6270b7f-1691-11df-97a5-7038c432aabf',NULL),(99853,7241,5088,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c6270cf7-1691-11df-97a5-7038c432aabf',NULL),(99854,7241,5089,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c6270e74-1691-11df-97a5-7038c432aabf',NULL),(99855,7241,5356,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c6270ff0-1691-11df-97a5-7038c432aabf',NULL),(99856,7241,1248,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c627116d-1691-11df-97a5-7038c432aabf',NULL),(99857,7241,5096,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c62712ee-1691-11df-97a5-7038c432aabf',NULL),(99858,7241,6042,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c6271462-1691-11df-97a5-7038c432aabf',NULL),(99859,7241,1088,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c62715ec-1691-11df-97a5-7038c432aabf',NULL),(99860,7241,1088,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c6271771-1691-11df-97a5-7038c432aabf',NULL),(99861,7241,1088,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c62718ee-1691-11df-97a5-7038c432aabf',NULL),(99862,7241,1112,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c6271ad5-1691-11df-97a5-7038c432aabf',NULL),(99863,7241,1109,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c6271c63-1691-11df-97a5-7038c432aabf',NULL),(99864,7241,1110,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c6271df9-1691-11df-97a5-7038c432aabf',NULL),(99865,7241,1111,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c6271f8b-1691-11df-97a5-7038c432aabf',NULL),(99866,7241,1255,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c6272c1c-1691-11df-97a5-7038c432aabf',NULL),(99867,7241,1277,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c6272d99-1691-11df-97a5-7038c432aabf',NULL),(99868,7241,1261,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c6272f0d-1691-11df-97a5-7038c432aabf',NULL),(99869,7241,1265,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c627308e-1691-11df-97a5-7038c432aabf',NULL),(99870,7241,1268,7814,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:15:58',0,1,NULL,NULL,NULL,'c627320a-1691-11df-97a5-7038c432aabf',NULL),(99871,4101,1246,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c627338b-1691-11df-97a5-7038c432aabf',NULL),(99872,4101,5282,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c6273511-1691-11df-97a5-7038c432aabf',NULL),(99873,4101,6096,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c6273691-1691-11df-97a5-7038c432aabf',NULL),(99874,4101,5272,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c6273812-1691-11df-97a5-7038c432aabf',NULL),(99875,4101,1146,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c6273993-1691-11df-97a5-7038c432aabf',NULL),(99876,4101,1154,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c6273b14-1691-11df-97a5-7038c432aabf',NULL),(99877,4101,1192,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c6273c91-1691-11df-97a5-7038c432aabf',NULL),(99878,4101,1155,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c6273e12-1691-11df-97a5-7038c432aabf',NULL),(99879,4101,1164,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c6273f97-1691-11df-97a5-7038c432aabf',NULL),(99880,4101,1156,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c6274176-1691-11df-97a5-7038c432aabf',NULL),(99881,4101,5092,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c627430d-1691-11df-97a5-7038c432aabf',NULL),(99882,4101,5086,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c627449a-1691-11df-97a5-7038c432aabf',NULL),(99883,4101,5087,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c627462c-1691-11df-97a5-7038c432aabf',NULL),(99884,4101,5085,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c62747c7-1691-11df-97a5-7038c432aabf',NULL),(99885,4101,5088,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c6274984-1691-11df-97a5-7038c432aabf',NULL),(99886,4101,5089,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c6274b09-1691-11df-97a5-7038c432aabf',NULL),(99887,4101,5356,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c6274c86-1691-11df-97a5-7038c432aabf',NULL),(99888,4101,1248,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c6274e0b-1691-11df-97a5-7038c432aabf',NULL),(99889,4101,1276,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c6274f8c-1691-11df-97a5-7038c432aabf',NULL),(99890,4101,5096,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c6275109-1691-11df-97a5-7038c432aabf',NULL),(99891,4101,1088,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c627528e-1691-11df-97a5-7038c432aabf',NULL),(99892,4101,1088,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c6275417-1691-11df-97a5-7038c432aabf',NULL),(99893,4101,1088,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c6275598-1691-11df-97a5-7038c432aabf',NULL),(99894,4101,1112,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c62756fb-1691-11df-97a5-7038c432aabf',NULL),(99895,4101,1109,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c627585e-1691-11df-97a5-7038c432aabf',NULL),(99896,4101,1110,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c62759c1-1691-11df-97a5-7038c432aabf',NULL),(99897,4101,1111,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c6275b24-1691-11df-97a5-7038c432aabf',NULL),(99898,4101,1255,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c6275c88-1691-11df-97a5-7038c432aabf',NULL),(99899,4101,1277,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c6275deb-1691-11df-97a5-7038c432aabf',NULL),(99900,4101,1261,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c6275f49-1691-11df-97a5-7038c432aabf',NULL),(99901,4101,1265,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c62760a8-1691-11df-97a5-7038c432aabf',NULL),(99902,4101,1268,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c62771c4-1691-11df-97a5-7038c432aabf',NULL),(99903,4101,1272,7816,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:16:05',0,1,NULL,NULL,NULL,'c6277345-1691-11df-97a5-7038c432aabf',NULL),(99904,5293,1246,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c62774e0-1691-11df-97a5-7038c432aabf',NULL),(99905,5293,5282,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c6277643-1691-11df-97a5-7038c432aabf',NULL),(99906,5293,6096,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c6277a78-1691-11df-97a5-7038c432aabf',NULL),(99907,5293,5272,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c6277be8-1691-11df-97a5-7038c432aabf',NULL),(99908,5293,1146,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c6278dc5-1691-11df-97a5-7038c432aabf',NULL),(99909,5293,1154,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c6279068-1691-11df-97a5-7038c432aabf',NULL),(99910,5293,1192,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c62792b2-1691-11df-97a5-7038c432aabf',NULL),(99911,5293,1156,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c6279501-1691-11df-97a5-7038c432aabf',NULL),(99912,5293,6065,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c627a672-1691-11df-97a5-7038c432aabf',NULL),(99913,5293,5092,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c627a8a3-1691-11df-97a5-7038c432aabf',NULL),(99914,5293,5086,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c627ac50-1691-11df-97a5-7038c432aabf',NULL),(99915,5293,5087,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c627bff6-1691-11df-97a5-7038c432aabf',NULL),(99916,5293,5085,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c627c226-1691-11df-97a5-7038c432aabf',NULL),(99917,5293,5088,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c627d28a-1691-11df-97a5-7038c432aabf',NULL),(99918,5293,5089,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c627e3a6-1691-11df-97a5-7038c432aabf',NULL),(99919,5293,5356,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c6280bb3-1691-11df-97a5-7038c432aabf',NULL),(99920,5293,1248,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c6280d63-1691-11df-97a5-7038c432aabf',NULL),(99921,5293,5096,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c6280ed7-1691-11df-97a5-7038c432aabf',NULL),(99922,5293,1112,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c628104f-1691-11df-97a5-7038c432aabf',NULL),(99923,5293,1109,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c62811c8-1691-11df-97a5-7038c432aabf',NULL),(99924,5293,1110,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c6281340-1691-11df-97a5-7038c432aabf',NULL),(99925,5293,1111,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c62814b4-1691-11df-97a5-7038c432aabf',NULL),(99926,5293,1255,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c628162c-1691-11df-97a5-7038c432aabf',NULL),(99927,5293,1250,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c62817a5-1691-11df-97a5-7038c432aabf',NULL),(99928,5293,1250,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c6281915-1691-11df-97a5-7038c432aabf',NULL),(99929,5293,1250,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c6281a8d-1691-11df-97a5-7038c432aabf',NULL),(99930,5293,1277,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c6281c01-1691-11df-97a5-7038c432aabf',NULL),(99931,5293,1261,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c6281d75-1691-11df-97a5-7038c432aabf',NULL),(99932,5293,1251,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c6281ee9-1691-11df-97a5-7038c432aabf',NULL),(99933,5293,1265,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c628205e-1691-11df-97a5-7038c432aabf',NULL),(99934,5293,1268,7819,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:17:20',0,1,NULL,NULL,NULL,'c62821d6-1691-11df-97a5-7038c432aabf',NULL),(99935,916,1246,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c628234e-1691-11df-97a5-7038c432aabf',NULL),(99936,916,5282,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c62824c7-1691-11df-97a5-7038c432aabf',NULL),(99937,916,6096,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c628263b-1691-11df-97a5-7038c432aabf',NULL),(99938,916,5272,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c62827b3-1691-11df-97a5-7038c432aabf',NULL),(99939,916,1146,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c628292c-1691-11df-97a5-7038c432aabf',NULL),(99940,916,1279,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c6282a9c-1691-11df-97a5-7038c432aabf',NULL),(99941,916,1154,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c6282c7b-1691-11df-97a5-7038c432aabf',NULL),(99942,916,1192,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c6282e00-1691-11df-97a5-7038c432aabf',NULL),(99943,916,1155,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c6282f89-1691-11df-97a5-7038c432aabf',NULL),(99944,916,1164,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c628310a-1691-11df-97a5-7038c432aabf',NULL),(99945,916,1156,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c6283298-1691-11df-97a5-7038c432aabf',NULL),(99946,916,1156,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c6283451-1691-11df-97a5-7038c432aabf',NULL),(99947,916,5092,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c62835c5-1691-11df-97a5-7038c432aabf',NULL),(99948,916,5086,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c628373d-1691-11df-97a5-7038c432aabf',NULL),(99949,916,5087,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c62838ad-1691-11df-97a5-7038c432aabf',NULL),(99950,916,5085,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c6283a25-1691-11df-97a5-7038c432aabf',NULL),(99951,916,5088,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c6283b9e-1691-11df-97a5-7038c432aabf',NULL),(99952,916,5089,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c6283d0e-1691-11df-97a5-7038c432aabf',NULL),(99953,916,5356,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c6283e82-1691-11df-97a5-7038c432aabf',NULL),(99954,916,1248,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c6283ff2-1691-11df-97a5-7038c432aabf',NULL),(99955,916,5096,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c628416a-1691-11df-97a5-7038c432aabf',NULL),(99956,916,1088,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c62842de-1691-11df-97a5-7038c432aabf',NULL),(99957,916,1088,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c628444e-1691-11df-97a5-7038c432aabf',NULL),(99958,916,1088,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c62845c2-1691-11df-97a5-7038c432aabf',NULL),(99959,916,1112,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c6284736-1691-11df-97a5-7038c432aabf',NULL),(99960,916,1109,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c62848af-1691-11df-97a5-7038c432aabf',NULL),(99961,916,1110,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c6284a1f-1691-11df-97a5-7038c432aabf',NULL),(99962,916,1111,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c6284b97-1691-11df-97a5-7038c432aabf',NULL),(99963,916,1255,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c6284d0f-1691-11df-97a5-7038c432aabf',NULL),(99964,916,1277,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c6284e83-1691-11df-97a5-7038c432aabf',NULL),(99965,916,1261,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c6284ff8-1691-11df-97a5-7038c432aabf',NULL),(99966,916,1265,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c6285167-1691-11df-97a5-7038c432aabf',NULL),(99967,916,1268,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c6285342-1691-11df-97a5-7038c432aabf',NULL),(99968,916,1272,7822,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:28',0,1,NULL,NULL,NULL,'c62854cc-1691-11df-97a5-7038c432aabf',NULL),(99969,5737,1246,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c628565a-1691-11df-97a5-7038c432aabf',NULL),(99970,5737,5282,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c62857e7-1691-11df-97a5-7038c432aabf',NULL),(99971,5737,6096,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c6285971-1691-11df-97a5-7038c432aabf',NULL),(99972,5737,5272,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c6285b25-1691-11df-97a5-7038c432aabf',NULL),(99973,5737,1146,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c6285c95-1691-11df-97a5-7038c432aabf',NULL),(99974,5737,1154,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c6285e09-1691-11df-97a5-7038c432aabf',NULL),(99975,5737,1192,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c6285f81-1691-11df-97a5-7038c432aabf',NULL),(99976,5737,1155,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c62860ed-1691-11df-97a5-7038c432aabf',NULL),(99977,5737,1164,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c6286261-1691-11df-97a5-7038c432aabf',NULL),(99978,5737,1156,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c62863d5-1691-11df-97a5-7038c432aabf',NULL),(99979,5737,6065,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c6286549-1691-11df-97a5-7038c432aabf',NULL),(99980,5737,5092,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c62866c2-1691-11df-97a5-7038c432aabf',NULL),(99981,5737,5086,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c6286832-1691-11df-97a5-7038c432aabf',NULL),(99982,5737,5087,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c62869a6-1691-11df-97a5-7038c432aabf',NULL),(99983,5737,5085,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c6286b11-1691-11df-97a5-7038c432aabf',NULL),(99984,5737,5088,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c6286c8a-1691-11df-97a5-7038c432aabf',NULL),(99985,5737,5089,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c6286dfa-1691-11df-97a5-7038c432aabf',NULL),(99986,5737,5356,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c6286f72-1691-11df-97a5-7038c432aabf',NULL),(99987,5737,1248,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c6287b1c-1691-11df-97a5-7038c432aabf',NULL),(99988,5737,5096,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c6287c9d-1691-11df-97a5-7038c432aabf',NULL),(99989,5737,6042,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c6287e22-1691-11df-97a5-7038c432aabf',NULL),(99990,5737,1088,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c6287fb0-1691-11df-97a5-7038c432aabf',NULL),(99991,5737,1088,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c628816c-1691-11df-97a5-7038c432aabf',NULL),(99992,5737,1088,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c62882e1-1691-11df-97a5-7038c432aabf',NULL),(99993,5737,1112,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c6288450-1691-11df-97a5-7038c432aabf',NULL),(99994,5737,1109,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c62885c4-1691-11df-97a5-7038c432aabf',NULL),(99995,5737,1110,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c6288739-1691-11df-97a5-7038c432aabf',NULL),(99996,5737,1111,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c62888be-1691-11df-97a5-7038c432aabf',NULL),(99997,5737,1255,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c6288b2a-1691-11df-97a5-7038c432aabf',NULL),(99998,5737,1277,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c6288d81-1691-11df-97a5-7038c432aabf',NULL),(99999,5737,1261,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c6288fe0-1691-11df-97a5-7038c432aabf',NULL),(100000,5737,1265,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c6289327-1691-11df-97a5-7038c432aabf',NULL),(100001,5737,1268,7823,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:18:43',0,1,NULL,NULL,NULL,'c62895a4-1691-11df-97a5-7038c432aabf',NULL),(100002,4949,1246,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c6289821-1691-11df-97a5-7038c432aabf',NULL),(100003,4949,5282,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c6289a96-1691-11df-97a5-7038c432aabf',NULL),(100004,4949,6096,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c6289d06-1691-11df-97a5-7038c432aabf',NULL),(100005,4949,5272,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c6289f73-1691-11df-97a5-7038c432aabf',NULL),(100006,4949,1146,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628a25b-1691-11df-97a5-7038c432aabf',NULL),(100007,4949,1279,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628a4e9-1691-11df-97a5-7038c432aabf',NULL),(100008,4949,1154,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628a778-1691-11df-97a5-7038c432aabf',NULL),(100009,4949,1192,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628aa28-1691-11df-97a5-7038c432aabf',NULL),(100010,4949,1156,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628ac99-1691-11df-97a5-7038c432aabf',NULL),(100011,4949,1156,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628af0e-1691-11df-97a5-7038c432aabf',NULL),(100012,4949,1165,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628b171-1691-11df-97a5-7038c432aabf',NULL),(100013,4949,5092,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628b2f2-1691-11df-97a5-7038c432aabf',NULL),(100014,4949,5086,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628b46b-1691-11df-97a5-7038c432aabf',NULL),(100015,4949,5087,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628b5df-1691-11df-97a5-7038c432aabf',NULL),(100016,4949,5085,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628b757-1691-11df-97a5-7038c432aabf',NULL),(100017,4949,5088,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628b8c7-1691-11df-97a5-7038c432aabf',NULL),(100018,4949,5089,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628ba3b-1691-11df-97a5-7038c432aabf',NULL),(100019,4949,5356,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628bbaf-1691-11df-97a5-7038c432aabf',NULL),(100020,4949,1248,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628bd28-1691-11df-97a5-7038c432aabf',NULL),(100021,4949,5096,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628bea0-1691-11df-97a5-7038c432aabf',NULL),(100022,4949,1112,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628c014-1691-11df-97a5-7038c432aabf',NULL),(100023,4949,1109,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628c18d-1691-11df-97a5-7038c432aabf',NULL),(100024,4949,1110,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628c2fc-1691-11df-97a5-7038c432aabf',NULL),(100025,4949,1111,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628c471-1691-11df-97a5-7038c432aabf',NULL),(100026,4949,1255,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628c5e9-1691-11df-97a5-7038c432aabf',NULL),(100027,4949,1277,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628c7b3-1691-11df-97a5-7038c432aabf',NULL),(100028,4949,1261,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628c940-1691-11df-97a5-7038c432aabf',NULL),(100029,4949,1265,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628cac6-1691-11df-97a5-7038c432aabf',NULL),(100030,4949,1268,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628cc53-1691-11df-97a5-7038c432aabf',NULL),(100031,4949,1272,7825,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:19:11',0,1,NULL,NULL,NULL,'c628cdd9-1691-11df-97a5-7038c432aabf',NULL),(100032,4866,1246,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628cf9a-1691-11df-97a5-7038c432aabf',NULL),(100033,4866,5282,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628d112-1691-11df-97a5-7038c432aabf',NULL),(100034,4866,6096,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628d286-1691-11df-97a5-7038c432aabf',NULL),(100035,4866,5272,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628d3ff-1691-11df-97a5-7038c432aabf',NULL),(100036,4866,1146,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628d56f-1691-11df-97a5-7038c432aabf',NULL),(100037,4866,1154,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628d6e7-1691-11df-97a5-7038c432aabf',NULL),(100038,4866,1192,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628d857-1691-11df-97a5-7038c432aabf',NULL),(100039,4866,1155,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628d9cb-1691-11df-97a5-7038c432aabf',NULL),(100040,4866,1164,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628db43-1691-11df-97a5-7038c432aabf',NULL),(100041,4866,1156,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628dcb3-1691-11df-97a5-7038c432aabf',NULL),(100042,4866,6065,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628de2c-1691-11df-97a5-7038c432aabf',NULL),(100043,4866,5092,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628df9b-1691-11df-97a5-7038c432aabf',NULL),(100044,4866,5086,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628e114-1691-11df-97a5-7038c432aabf',NULL),(100045,4866,5087,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628e288-1691-11df-97a5-7038c432aabf',NULL),(100046,4866,5085,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628e3fc-1691-11df-97a5-7038c432aabf',NULL),(100047,4866,5088,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628e570-1691-11df-97a5-7038c432aabf',NULL),(100048,4866,5089,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628e6e0-1691-11df-97a5-7038c432aabf',NULL),(100049,4866,5356,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628e858-1691-11df-97a5-7038c432aabf',NULL),(100050,4866,1248,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628e9cd-1691-11df-97a5-7038c432aabf',NULL),(100051,4866,5096,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628eb41-1691-11df-97a5-7038c432aabf',NULL),(100052,4866,6042,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628ecb9-1691-11df-97a5-7038c432aabf',NULL),(100053,4866,1088,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628ee83-1691-11df-97a5-7038c432aabf',NULL),(100054,4866,1088,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628f015-1691-11df-97a5-7038c432aabf',NULL),(100055,4866,1088,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628f19a-1691-11df-97a5-7038c432aabf',NULL),(100056,4866,1112,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628f31f-1691-11df-97a5-7038c432aabf',NULL),(100057,4866,1109,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628f4ad-1691-11df-97a5-7038c432aabf',NULL),(100058,4866,1110,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628f66a-1691-11df-97a5-7038c432aabf',NULL),(100059,4866,1111,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628f7e7-1691-11df-97a5-7038c432aabf',NULL),(100060,4866,1255,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628f957-1691-11df-97a5-7038c432aabf',NULL),(100061,4866,1277,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628facb-1691-11df-97a5-7038c432aabf',NULL),(100062,4866,1261,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628fc3a-1691-11df-97a5-7038c432aabf',NULL),(100063,4866,1265,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628fdb3-1691-11df-97a5-7038c432aabf',NULL),(100064,4866,1268,7832,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:11',0,1,NULL,NULL,NULL,'c628ff2b-1691-11df-97a5-7038c432aabf',NULL),(100065,1629,1246,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c629009b-1691-11df-97a5-7038c432aabf',NULL),(100066,1629,5282,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c6290218-1691-11df-97a5-7038c432aabf',NULL),(100067,1629,6096,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c6290390-1691-11df-97a5-7038c432aabf',NULL),(100068,1629,1154,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c629050d-1691-11df-97a5-7038c432aabf',NULL),(100069,1629,1192,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c629068e-1691-11df-97a5-7038c432aabf',NULL),(100070,1629,1155,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c6290806-1691-11df-97a5-7038c432aabf',NULL),(100071,1629,1164,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c629097f-1691-11df-97a5-7038c432aabf',NULL),(100072,1629,1156,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c6290af3-1691-11df-97a5-7038c432aabf',NULL),(100073,1629,6065,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c6290c6f-1691-11df-97a5-7038c432aabf',NULL),(100074,1629,5092,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c6291855-1691-11df-97a5-7038c432aabf',NULL),(100075,1629,5086,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c62919da-1691-11df-97a5-7038c432aabf',NULL),(100076,1629,5087,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c6291b64-1691-11df-97a5-7038c432aabf',NULL),(100077,1629,5085,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c6291ced-1691-11df-97a5-7038c432aabf',NULL),(100078,1629,5088,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c6291ea6-1691-11df-97a5-7038c432aabf',NULL),(100079,1629,5089,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c629201e-1691-11df-97a5-7038c432aabf',NULL),(100080,1629,5356,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c629219b-1691-11df-97a5-7038c432aabf',NULL),(100081,1629,1248,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c6292317-1691-11df-97a5-7038c432aabf',NULL),(100082,1629,5096,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c6292490-1691-11df-97a5-7038c432aabf',NULL),(100083,1629,6042,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c6292611-1691-11df-97a5-7038c432aabf',NULL),(100084,1629,6042,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c6292785-1691-11df-97a5-7038c432aabf',NULL),(100085,1629,1088,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c6292902-1691-11df-97a5-7038c432aabf',NULL),(100086,1629,1088,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c6292a7e-1691-11df-97a5-7038c432aabf',NULL),(100087,1629,1112,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c6292bf7-1691-11df-97a5-7038c432aabf',NULL),(100088,1629,1109,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c6292d6f-1691-11df-97a5-7038c432aabf',NULL),(100089,1629,1110,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c6292ee7-1691-11df-97a5-7038c432aabf',NULL),(100090,1629,1111,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c6293064-1691-11df-97a5-7038c432aabf',NULL),(100091,1629,1255,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c62931dd-1691-11df-97a5-7038c432aabf',NULL),(100092,1629,1277,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c6293355-1691-11df-97a5-7038c432aabf',NULL),(100093,1629,1261,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c62934d6-1691-11df-97a5-7038c432aabf',NULL),(100094,1629,1265,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c629364e-1691-11df-97a5-7038c432aabf',NULL),(100095,1629,1268,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c62937cf-1691-11df-97a5-7038c432aabf',NULL),(100096,1629,1272,7833,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:04',0,1,NULL,NULL,NULL,'c6293943-1691-11df-97a5-7038c432aabf',NULL),(100097,9284,1246,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c6293ac0-1691-11df-97a5-7038c432aabf',NULL),(100098,9284,5282,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c6293c85-1691-11df-97a5-7038c432aabf',NULL),(100099,9284,6096,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c6293e24-1691-11df-97a5-7038c432aabf',NULL),(100100,9284,1154,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c6293fc3-1691-11df-97a5-7038c432aabf',NULL),(100101,9284,1192,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c6294151-1691-11df-97a5-7038c432aabf',NULL),(100102,9284,1155,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c62942ce-1691-11df-97a5-7038c432aabf',NULL),(100103,9284,1113,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c6294442-1691-11df-97a5-7038c432aabf',NULL),(100104,9284,1164,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c62945e1-1691-11df-97a5-7038c432aabf',NULL),(100105,9284,1156,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c629474c-1691-11df-97a5-7038c432aabf',NULL),(100106,9284,6077,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c62948af-1691-11df-97a5-7038c432aabf',NULL),(100107,9284,5092,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c6294a17-1691-11df-97a5-7038c432aabf',NULL),(100108,9284,5086,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c6294b75-1691-11df-97a5-7038c432aabf',NULL),(100109,9284,5087,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c6294cd8-1691-11df-97a5-7038c432aabf',NULL),(100110,9284,5085,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c6295c6b-1691-11df-97a5-7038c432aabf',NULL),(100111,9284,5088,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c6295dce-1691-11df-97a5-7038c432aabf',NULL),(100112,9284,5089,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c6295f31-1691-11df-97a5-7038c432aabf',NULL),(100113,9284,5356,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c629639a-1691-11df-97a5-7038c432aabf',NULL),(100114,9284,1248,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c629652c-1691-11df-97a5-7038c432aabf',NULL),(100115,9284,654,7834,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.3,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c62966ad-1691-11df-97a5-7038c432aabf',NULL),(100116,9284,1276,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c629683b-1691-11df-97a5-7038c432aabf',NULL),(100117,9284,5096,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c6297f9b-1691-11df-97a5-7038c432aabf',NULL),(100118,9284,1088,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c62981e5-1691-11df-97a5-7038c432aabf',NULL),(100119,9284,1088,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c6298411-1691-11df-97a5-7038c432aabf',NULL),(100120,9284,1088,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c6298641-1691-11df-97a5-7038c432aabf',NULL),(100121,9284,1112,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c62997cc-1691-11df-97a5-7038c432aabf',NULL),(100122,9284,1109,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c6299b93-1691-11df-97a5-7038c432aabf',NULL),(100123,9284,1110,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c6299de1-1691-11df-97a5-7038c432aabf',NULL),(100124,9284,1111,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c629b082-1691-11df-97a5-7038c432aabf',NULL),(100125,9284,1111,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c629b31e-1691-11df-97a5-7038c432aabf',NULL),(100126,9284,1255,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c629c40f-1691-11df-97a5-7038c432aabf',NULL),(100127,9284,1277,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c629d47b-1691-11df-97a5-7038c432aabf',NULL),(100128,9284,1261,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c629f72f-1691-11df-97a5-7038c432aabf',NULL),(100129,9284,1265,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c629f8ac-1691-11df-97a5-7038c432aabf',NULL),(100130,9284,1268,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c629fa20-1691-11df-97a5-7038c432aabf',NULL),(100131,9284,1271,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c629fb9d-1691-11df-97a5-7038c432aabf',NULL),(100132,9284,1271,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c629fd11-1691-11df-97a5-7038c432aabf',NULL),(100133,9284,1271,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c629fe89-1691-11df-97a5-7038c432aabf',NULL),(100134,9284,1271,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c62a00a4-1691-11df-97a5-7038c432aabf',NULL),(100135,9284,1272,7834,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:38',0,1,NULL,NULL,NULL,'c62a023b-1691-11df-97a5-7038c432aabf',NULL),(100136,3105,1246,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a03c4-1691-11df-97a5-7038c432aabf',NULL),(100137,3105,5282,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a0556-1691-11df-97a5-7038c432aabf',NULL),(100138,3105,1154,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a06e4-1691-11df-97a5-7038c432aabf',NULL),(100139,3105,1192,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a089d-1691-11df-97a5-7038c432aabf',NULL),(100140,3105,1155,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a0a15-1691-11df-97a5-7038c432aabf',NULL),(100141,3105,1164,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a0b89-1691-11df-97a5-7038c432aabf',NULL),(100142,3105,1156,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a0d06-1691-11df-97a5-7038c432aabf',NULL),(100143,3105,5092,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a0e87-1691-11df-97a5-7038c432aabf',NULL),(100144,3105,5086,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a0ffb-1691-11df-97a5-7038c432aabf',NULL),(100145,3105,5087,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a116f-1691-11df-97a5-7038c432aabf',NULL),(100146,3105,5085,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a12e3-1691-11df-97a5-7038c432aabf',NULL),(100147,3105,5088,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a145c-1691-11df-97a5-7038c432aabf',NULL),(100148,3105,5089,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a15d4-1691-11df-97a5-7038c432aabf',NULL),(100149,3105,5356,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a1748-1691-11df-97a5-7038c432aabf',NULL),(100150,3105,1248,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a18c5-1691-11df-97a5-7038c432aabf',NULL),(100151,3105,5096,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a1a39-1691-11df-97a5-7038c432aabf',NULL),(100152,3105,1088,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a1bb1-1691-11df-97a5-7038c432aabf',NULL),(100153,3105,1088,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a1d2a-1691-11df-97a5-7038c432aabf',NULL),(100154,3105,1088,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a1e9e-1691-11df-97a5-7038c432aabf',NULL),(100155,3105,1112,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a201a-1691-11df-97a5-7038c432aabf',NULL),(100156,3105,1109,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a218f-1691-11df-97a5-7038c432aabf',NULL),(100157,3105,1110,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a2310-1691-11df-97a5-7038c432aabf',NULL),(100158,3105,1111,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a247f-1691-11df-97a5-7038c432aabf',NULL),(100159,3105,1255,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a25f8-1691-11df-97a5-7038c432aabf',NULL),(100160,3105,1277,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a27d7-1691-11df-97a5-7038c432aabf',NULL),(100161,3105,1261,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a295c-1691-11df-97a5-7038c432aabf',NULL),(100162,3105,1265,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a2ae6-1691-11df-97a5-7038c432aabf',NULL),(100163,3105,1268,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a2c6b-1691-11df-97a5-7038c432aabf',NULL),(100164,3105,1272,7835,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:23:37',0,1,NULL,NULL,NULL,'c62a2df9-1691-11df-97a5-7038c432aabf',NULL),(100165,7243,1246,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a2fb1-1691-11df-97a5-7038c432aabf',NULL),(100166,7243,5282,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a312a-1691-11df-97a5-7038c432aabf',NULL),(100167,7243,6096,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a32a6-1691-11df-97a5-7038c432aabf',NULL),(100168,7243,5272,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a341a-1691-11df-97a5-7038c432aabf',NULL),(100169,7243,1146,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a3593-1691-11df-97a5-7038c432aabf',NULL),(100170,7243,1154,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a3707-1691-11df-97a5-7038c432aabf',NULL),(100171,7243,1192,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a387f-1691-11df-97a5-7038c432aabf',NULL),(100172,7243,1156,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a39fc-1691-11df-97a5-7038c432aabf',NULL),(100173,7243,1165,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a3b68-1691-11df-97a5-7038c432aabf',NULL),(100174,7243,5092,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a3ce4-1691-11df-97a5-7038c432aabf',NULL),(100175,7243,5086,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a3e58-1691-11df-97a5-7038c432aabf',NULL),(100176,7243,5087,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a3fcc-1691-11df-97a5-7038c432aabf',NULL),(100177,7243,5085,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a4145-1691-11df-97a5-7038c432aabf',NULL),(100178,7243,5088,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a42b9-1691-11df-97a5-7038c432aabf',NULL),(100179,7243,5089,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a442d-1691-11df-97a5-7038c432aabf',NULL),(100180,7243,5356,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a45a1-1691-11df-97a5-7038c432aabf',NULL),(100181,7243,1248,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a471a-1691-11df-97a5-7038c432aabf',NULL),(100182,7243,5096,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a488e-1691-11df-97a5-7038c432aabf',NULL),(100183,7243,6042,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a4a06-1691-11df-97a5-7038c432aabf',NULL),(100184,7243,6042,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a4b7a-1691-11df-97a5-7038c432aabf',NULL),(100185,7243,1112,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a4cf3-1691-11df-97a5-7038c432aabf',NULL),(100186,7243,1109,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a4ec5-1691-11df-97a5-7038c432aabf',NULL),(100187,7243,1110,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a504e-1691-11df-97a5-7038c432aabf',NULL),(100188,7243,1111,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a51dc-1691-11df-97a5-7038c432aabf',NULL),(100189,7243,1255,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a536a-1691-11df-97a5-7038c432aabf',NULL),(100190,7243,1277,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a54f4-1691-11df-97a5-7038c432aabf',NULL),(100191,7243,1261,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a56b0-1691-11df-97a5-7038c432aabf',NULL),(100192,7243,1265,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a5824-1691-11df-97a5-7038c432aabf',NULL),(100193,7243,1268,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a599d-1691-11df-97a5-7038c432aabf',NULL),(100194,7243,1272,7836,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:22:43',0,1,NULL,NULL,NULL,'c62a5b11-1691-11df-97a5-7038c432aabf',NULL),(100195,1471,1246,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a5c89-1691-11df-97a5-7038c432aabf',NULL),(100196,1471,5282,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a67bf-1691-11df-97a5-7038c432aabf',NULL),(100197,1471,6096,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a6934-1691-11df-97a5-7038c432aabf',NULL),(100198,1471,1154,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a6aa3-1691-11df-97a5-7038c432aabf',NULL),(100199,1471,1192,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a6c1c-1691-11df-97a5-7038c432aabf',NULL),(100200,1471,1155,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a6d90-1691-11df-97a5-7038c432aabf',NULL),(100201,1471,1164,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a6f0d-1691-11df-97a5-7038c432aabf',NULL),(100202,1471,1156,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a7081-1691-11df-97a5-7038c432aabf',NULL),(100203,1471,5092,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a71f9-1691-11df-97a5-7038c432aabf',NULL),(100204,1471,5086,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a737a-1691-11df-97a5-7038c432aabf',NULL),(100205,1471,5087,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a7656-1691-11df-97a5-7038c432aabf',NULL),(100206,1471,5085,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a78db-1691-11df-97a5-7038c432aabf',NULL),(100207,1471,5088,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a7b5d-1691-11df-97a5-7038c432aabf',NULL),(100208,1471,5089,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a7f06-1691-11df-97a5-7038c432aabf',NULL),(100209,1471,5356,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a8183-1691-11df-97a5-7038c432aabf',NULL),(100210,1471,1248,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a8409-1691-11df-97a5-7038c432aabf',NULL),(100211,1471,5497,7837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,636,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a868b-1691-11df-97a5-7038c432aabf',NULL),(100212,1471,730,7837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a88f7-1691-11df-97a5-7038c432aabf',NULL),(100213,1471,853,7837,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1531,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a8b6b-1691-11df-97a5-7038c432aabf',NULL),(100214,1471,5096,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a8ddc-1691-11df-97a5-7038c432aabf',NULL),(100215,1471,1088,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a9055-1691-11df-97a5-7038c432aabf',NULL),(100216,1471,1088,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a92ca-1691-11df-97a5-7038c432aabf',NULL),(100217,1471,1112,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a953f-1691-11df-97a5-7038c432aabf',NULL),(100218,1471,1109,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a97b8-1691-11df-97a5-7038c432aabf',NULL),(100219,1471,1110,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a9a2c-1691-11df-97a5-7038c432aabf',NULL),(100220,1471,1111,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a9cfb-1691-11df-97a5-7038c432aabf',NULL),(100221,1471,1255,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62a9f92-1691-11df-97a5-7038c432aabf',NULL),(100222,1471,1277,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62aa124-1691-11df-97a5-7038c432aabf',NULL),(100223,1471,1261,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62aa2b6-1691-11df-97a5-7038c432aabf',NULL),(100224,1471,1265,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62aa473-1691-11df-97a5-7038c432aabf',NULL),(100225,1471,1268,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62aa5eb-1691-11df-97a5-7038c432aabf',NULL),(100226,1471,1272,7837,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:24:23',0,1,NULL,NULL,NULL,'c62aa75f-1691-11df-97a5-7038c432aabf',NULL),(100227,1204,1246,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62aa8d8-1691-11df-97a5-7038c432aabf',NULL),(100228,1204,5282,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62aaa50-1691-11df-97a5-7038c432aabf',NULL),(100229,1204,6096,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62aabcd-1691-11df-97a5-7038c432aabf',NULL),(100230,1204,1154,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62aad45-1691-11df-97a5-7038c432aabf',NULL),(100231,1204,1192,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62aaeb9-1691-11df-97a5-7038c432aabf',NULL),(100232,1204,1155,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62ab02e-1691-11df-97a5-7038c432aabf',NULL),(100233,1204,1164,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62ab1a2-1691-11df-97a5-7038c432aabf',NULL),(100234,1204,1156,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62ab978-1691-11df-97a5-7038c432aabf',NULL),(100235,1204,5092,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62abaf9-1691-11df-97a5-7038c432aabf',NULL),(100236,1204,5086,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62abc6d-1691-11df-97a5-7038c432aabf',NULL),(100237,1204,5087,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62abde5-1691-11df-97a5-7038c432aabf',NULL),(100238,1204,5085,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62abf62-1691-11df-97a5-7038c432aabf',NULL),(100239,1204,5088,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62ac0da-1691-11df-97a5-7038c432aabf',NULL),(100240,1204,5089,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62ac253-1691-11df-97a5-7038c432aabf',NULL),(100241,1204,5356,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62ac42d-1691-11df-97a5-7038c432aabf',NULL),(100242,1204,1248,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62ac5bf-1691-11df-97a5-7038c432aabf',NULL),(100243,1204,5096,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62ac749-1691-11df-97a5-7038c432aabf',NULL),(100244,1204,6042,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62ac8d7-1691-11df-97a5-7038c432aabf',NULL),(100245,1204,1088,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62aca65-1691-11df-97a5-7038c432aabf',NULL),(100246,1204,1088,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62acc19-1691-11df-97a5-7038c432aabf',NULL),(100247,1204,1088,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62acd91-1691-11df-97a5-7038c432aabf',NULL),(100248,1204,1112,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62acf01-1691-11df-97a5-7038c432aabf',NULL),(100249,1204,1109,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62ad07e-1691-11df-97a5-7038c432aabf',NULL),(100250,1204,1110,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62ad1f2-1691-11df-97a5-7038c432aabf',NULL),(100251,1204,1111,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62ad36f-1691-11df-97a5-7038c432aabf',NULL),(100252,1204,1255,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62ad4e7-1691-11df-97a5-7038c432aabf',NULL),(100253,1204,1277,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62ad65b-1691-11df-97a5-7038c432aabf',NULL),(100254,1204,1261,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62ad7d4-1691-11df-97a5-7038c432aabf',NULL),(100255,1204,1265,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62ad94c-1691-11df-97a5-7038c432aabf',NULL),(100256,1204,1268,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62adac0-1691-11df-97a5-7038c432aabf',NULL),(100257,1204,1272,7839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:24',0,1,NULL,NULL,NULL,'c62adc34-1691-11df-97a5-7038c432aabf',NULL),(100258,1381,1246,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62addad-1691-11df-97a5-7038c432aabf',NULL),(100259,1381,5282,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62adf29-1691-11df-97a5-7038c432aabf',NULL),(100260,1381,6096,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62ae09d-1691-11df-97a5-7038c432aabf',NULL),(100261,1381,1154,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62ae21a-1691-11df-97a5-7038c432aabf',NULL),(100262,1381,1192,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62ae397-1691-11df-97a5-7038c432aabf',NULL),(100263,1381,1155,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62ae50b-1691-11df-97a5-7038c432aabf',NULL),(100264,1381,1164,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62ae683-1691-11df-97a5-7038c432aabf',NULL),(100265,1381,1156,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62ae7fc-1691-11df-97a5-7038c432aabf',NULL),(100266,1381,5092,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62ae974-1691-11df-97a5-7038c432aabf',NULL),(100267,1381,5086,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62aeb4f-1691-11df-97a5-7038c432aabf',NULL),(100268,1381,5087,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62aecdd-1691-11df-97a5-7038c432aabf',NULL),(100269,1381,5085,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62aee66-1691-11df-97a5-7038c432aabf',NULL),(100270,1381,5088,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62aeff4-1691-11df-97a5-7038c432aabf',NULL),(100271,1381,5089,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62af182-1691-11df-97a5-7038c432aabf',NULL),(100272,1381,5356,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62af32d-1691-11df-97a5-7038c432aabf',NULL),(100273,1381,1248,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62af4a6-1691-11df-97a5-7038c432aabf',NULL),(100274,1381,5096,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62af61a-1691-11df-97a5-7038c432aabf',NULL),(100275,1381,1088,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62af797-1691-11df-97a5-7038c432aabf',NULL),(100276,1381,1088,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62af918-1691-11df-97a5-7038c432aabf',NULL),(100277,1381,1088,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62afa90-1691-11df-97a5-7038c432aabf',NULL),(100278,1381,1112,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62afc11-1691-11df-97a5-7038c432aabf',NULL),(100279,1381,1109,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62afd89-1691-11df-97a5-7038c432aabf',NULL),(100280,1381,1110,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62aff06-1691-11df-97a5-7038c432aabf',NULL),(100281,1381,1111,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62b007e-1691-11df-97a5-7038c432aabf',NULL),(100282,1381,1255,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62b10f8-1691-11df-97a5-7038c432aabf',NULL),(100283,1381,1277,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62b12db-1691-11df-97a5-7038c432aabf',NULL),(100284,1381,1261,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62b1460-1691-11df-97a5-7038c432aabf',NULL),(100285,1381,1265,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62b15fb-1691-11df-97a5-7038c432aabf',NULL),(100286,1381,1268,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62b178d-1691-11df-97a5-7038c432aabf',NULL),(100287,1381,1272,7842,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:18',0,1,NULL,NULL,NULL,'c62b1957-1691-11df-97a5-7038c432aabf',NULL),(100288,5050,1246,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b1ad3-1691-11df-97a5-7038c432aabf',NULL),(100289,5050,5282,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b1c50-1691-11df-97a5-7038c432aabf',NULL),(100290,5050,6096,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b1dcd-1691-11df-97a5-7038c432aabf',NULL),(100291,5050,5272,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b1f41-1691-11df-97a5-7038c432aabf',NULL),(100292,5050,1146,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b20be-1691-11df-97a5-7038c432aabf',NULL),(100293,5050,1154,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b223f-1691-11df-97a5-7038c432aabf',NULL),(100294,5050,1192,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b23b7-1691-11df-97a5-7038c432aabf',NULL),(100295,5050,1164,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b2534-1691-11df-97a5-7038c432aabf',NULL),(100296,5050,1156,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b26ac-1691-11df-97a5-7038c432aabf',NULL),(100297,5050,5092,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b2829-1691-11df-97a5-7038c432aabf',NULL),(100298,5050,5086,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b29a1-1691-11df-97a5-7038c432aabf',NULL),(100299,5050,5087,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b2b1e-1691-11df-97a5-7038c432aabf',NULL),(100300,5050,5085,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b2c9a-1691-11df-97a5-7038c432aabf',NULL),(100301,5050,5088,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b2e13-1691-11df-97a5-7038c432aabf',NULL),(100302,5050,5089,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b2f90-1691-11df-97a5-7038c432aabf',NULL),(100303,5050,5356,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b3108-1691-11df-97a5-7038c432aabf',NULL),(100304,5050,1248,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b3289-1691-11df-97a5-7038c432aabf',NULL),(100305,5050,5096,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b340e-1691-11df-97a5-7038c432aabf',NULL),(100306,5050,1088,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b358b-1691-11df-97a5-7038c432aabf',NULL),(100307,5050,1088,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b3721-1691-11df-97a5-7038c432aabf',NULL),(100308,5050,1088,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b38fc-1691-11df-97a5-7038c432aabf',NULL),(100309,5050,1112,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b3a7d-1691-11df-97a5-7038c432aabf',NULL),(100310,5050,1109,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b3c02-1691-11df-97a5-7038c432aabf',NULL),(100311,5050,1110,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b3d7b-1691-11df-97a5-7038c432aabf',NULL),(100312,5050,1111,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b3ef7-1691-11df-97a5-7038c432aabf',NULL),(100313,5050,1255,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b40a3-1691-11df-97a5-7038c432aabf',NULL),(100314,5050,1277,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b420a-1691-11df-97a5-7038c432aabf',NULL),(100315,5050,1261,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b436d-1691-11df-97a5-7038c432aabf',NULL),(100316,5050,1265,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b44d0-1691-11df-97a5-7038c432aabf',NULL),(100317,5050,1268,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b5470-1691-11df-97a5-7038c432aabf',NULL),(100318,5050,1272,7843,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:25:56',0,1,NULL,NULL,NULL,'c62b55d7-1691-11df-97a5-7038c432aabf',NULL),(100319,8043,1246,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62b573e-1691-11df-97a5-7038c432aabf',NULL),(100320,8043,5282,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62b589d-1691-11df-97a5-7038c432aabf',NULL),(100321,8043,6096,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62b5cc6-1691-11df-97a5-7038c432aabf',NULL),(100322,8043,5272,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62b5e3a-1691-11df-97a5-7038c432aabf',NULL),(100323,8043,1146,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62b710a-1691-11df-97a5-7038c432aabf',NULL),(100324,8043,1154,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62b7359-1691-11df-97a5-7038c432aabf',NULL),(100325,8043,1192,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62b758d-1691-11df-97a5-7038c432aabf',NULL),(100326,8043,1156,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62b77b9-1691-11df-97a5-7038c432aabf',NULL),(100327,8043,1165,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62b88e2-1691-11df-97a5-7038c432aabf',NULL),(100328,8043,5092,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62b8b35-1691-11df-97a5-7038c432aabf',NULL),(100329,8043,5086,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62b8f48-1691-11df-97a5-7038c432aabf',NULL),(100330,8043,5087,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62ba20c-1691-11df-97a5-7038c432aabf',NULL),(100331,8043,5085,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62ba444-1691-11df-97a5-7038c432aabf',NULL),(100332,8043,5088,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62bb5a9-1691-11df-97a5-7038c432aabf',NULL),(100333,8043,5089,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62bc62b-1691-11df-97a5-7038c432aabf',NULL),(100334,8043,5356,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62bed91-1691-11df-97a5-7038c432aabf',NULL),(100335,8043,1248,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62bef12-1691-11df-97a5-7038c432aabf',NULL),(100336,8043,5096,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62bf086-1691-11df-97a5-7038c432aabf',NULL),(100337,8043,1112,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62bf203-1691-11df-97a5-7038c432aabf',NULL),(100338,8043,1109,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62bf37f-1691-11df-97a5-7038c432aabf',NULL),(100339,8043,1110,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62bf4f8-1691-11df-97a5-7038c432aabf',NULL),(100340,8043,1111,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62bf674-1691-11df-97a5-7038c432aabf',NULL),(100341,8043,1255,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62bf7ed-1691-11df-97a5-7038c432aabf',NULL),(100342,8043,1277,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62bf96a-1691-11df-97a5-7038c432aabf',NULL),(100343,8043,1261,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62bfae6-1691-11df-97a5-7038c432aabf',NULL),(100344,8043,1266,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62bfcc1-1691-11df-97a5-7038c432aabf',NULL),(100345,8043,1265,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62bfe53-1691-11df-97a5-7038c432aabf',NULL),(100346,8043,1268,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62c0506-1691-11df-97a5-7038c432aabf',NULL),(100347,8043,1272,7844,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:37',0,1,NULL,NULL,NULL,'c62c06a1-1691-11df-97a5-7038c432aabf',NULL),(100348,2526,1246,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c0833-1691-11df-97a5-7038c432aabf',NULL),(100349,2526,5282,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c09c9-1691-11df-97a5-7038c432aabf',NULL),(100350,2526,6096,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c0b60-1691-11df-97a5-7038c432aabf',NULL),(100351,2526,1154,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c0d18-1691-11df-97a5-7038c432aabf',NULL),(100352,2526,1192,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c0e99-1691-11df-97a5-7038c432aabf',NULL),(100353,2526,1155,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c1012-1691-11df-97a5-7038c432aabf',NULL),(100354,2526,1164,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c118e-1691-11df-97a5-7038c432aabf',NULL),(100355,2526,1156,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c130b-1691-11df-97a5-7038c432aabf',NULL),(100356,2526,5092,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c147f-1691-11df-97a5-7038c432aabf',NULL),(100357,2526,5086,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c1600-1691-11df-97a5-7038c432aabf',NULL),(100358,2526,5087,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c1778-1691-11df-97a5-7038c432aabf',NULL),(100359,2526,5085,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c18f5-1691-11df-97a5-7038c432aabf',NULL),(100360,2526,5088,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c1a72-1691-11df-97a5-7038c432aabf',NULL),(100361,2526,5089,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c1bea-1691-11df-97a5-7038c432aabf',NULL),(100362,2526,5356,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c1d67-1691-11df-97a5-7038c432aabf',NULL),(100363,2526,1248,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c1ee3-1691-11df-97a5-7038c432aabf',NULL),(100364,2526,5096,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c2060-1691-11df-97a5-7038c432aabf',NULL),(100365,2526,6042,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c21e1-1691-11df-97a5-7038c432aabf',NULL),(100366,2526,1088,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c23bc-1691-11df-97a5-7038c432aabf',NULL),(100367,2526,1088,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c2552-1691-11df-97a5-7038c432aabf',NULL),(100368,2526,1088,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c26dc-1691-11df-97a5-7038c432aabf',NULL),(100369,2526,1112,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c286e-1691-11df-97a5-7038c432aabf',NULL),(100370,2526,1109,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c29fc-1691-11df-97a5-7038c432aabf',NULL),(100371,2526,1110,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c2bb8-1691-11df-97a5-7038c432aabf',NULL),(100372,2526,1111,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c2d31-1691-11df-97a5-7038c432aabf',NULL),(100373,2526,1255,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c2ea9-1691-11df-97a5-7038c432aabf',NULL),(100374,2526,1277,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c3026-1691-11df-97a5-7038c432aabf',NULL),(100375,2526,1261,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c319e-1691-11df-97a5-7038c432aabf',NULL),(100376,2526,1265,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c3317-1691-11df-97a5-7038c432aabf',NULL),(100377,2526,1268,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c348f-1691-11df-97a5-7038c432aabf',NULL),(100378,2526,1271,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c3610-1691-11df-97a5-7038c432aabf',NULL),(100379,2526,1272,7845,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:27:19',0,1,NULL,NULL,NULL,'c62c378d-1691-11df-97a5-7038c432aabf',NULL),(100380,4991,1246,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c3905-1691-11df-97a5-7038c432aabf',NULL),(100381,4991,5282,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c3a82-1691-11df-97a5-7038c432aabf',NULL),(100382,4991,6096,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c3bfa-1691-11df-97a5-7038c432aabf',NULL),(100383,4991,5272,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c3d77-1691-11df-97a5-7038c432aabf',NULL),(100384,4991,1146,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c3ef4-1691-11df-97a5-7038c432aabf',NULL),(100385,4991,1154,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c406c-1691-11df-97a5-7038c432aabf',NULL),(100386,4991,1192,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c41e9-1691-11df-97a5-7038c432aabf',NULL),(100387,4991,5092,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c4361-1691-11df-97a5-7038c432aabf',NULL),(100388,4991,5086,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c44de-1691-11df-97a5-7038c432aabf',NULL),(100389,4991,5087,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c4656-1691-11df-97a5-7038c432aabf',NULL),(100390,4991,5085,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c47d3-1691-11df-97a5-7038c432aabf',NULL),(100391,4991,5088,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c494b-1691-11df-97a5-7038c432aabf',NULL),(100392,4991,5089,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c4b2a-1691-11df-97a5-7038c432aabf',NULL),(100393,4991,5356,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c4cc1-1691-11df-97a5-7038c432aabf',NULL),(100394,4991,1248,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c4e57-1691-11df-97a5-7038c432aabf',NULL),(100395,4991,952,7846,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c4fed-1691-11df-97a5-7038c432aabf',NULL),(100396,4991,5497,7846,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,328,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c5188-1691-11df-97a5-7038c432aabf',NULL),(100397,4991,730,7846,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c5311-1691-11df-97a5-7038c432aabf',NULL),(100398,4991,853,7846,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c54a4-1691-11df-97a5-7038c432aabf',NULL),(100399,4991,21,7846,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c5631-1691-11df-97a5-7038c432aabf',NULL),(100400,4991,851,7846,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c57c3-1691-11df-97a5-7038c432aabf',NULL),(100401,4991,729,7846,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23000,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c595a-1691-11df-97a5-7038c432aabf',NULL),(100402,4991,790,7846,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.9,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c656a-1691-11df-97a5-7038c432aabf',NULL),(100403,4991,654,7846,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.9,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c66e2-1691-11df-97a5-7038c432aabf',NULL),(100404,4991,678,7846,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c6852-1691-11df-97a5-7038c432aabf',NULL),(100405,4991,5096,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c69cf-1691-11df-97a5-7038c432aabf',NULL),(100406,4991,1112,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c6b50-1691-11df-97a5-7038c432aabf',NULL),(100407,4991,1109,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c6cc4-1691-11df-97a5-7038c432aabf',NULL),(100408,4991,1110,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c6e41-1691-11df-97a5-7038c432aabf',NULL),(100409,4991,1111,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c70ed-1691-11df-97a5-7038c432aabf',NULL),(100410,4991,1255,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c7290-1691-11df-97a5-7038c432aabf',NULL),(100411,4991,1277,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c742f-1691-11df-97a5-7038c432aabf',NULL),(100412,4991,1261,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c76c6-1691-11df-97a5-7038c432aabf',NULL),(100413,4991,1265,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c7988-1691-11df-97a5-7038c432aabf',NULL),(100414,4991,1268,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c7beb-1691-11df-97a5-7038c432aabf',NULL),(100415,4991,1272,7846,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:26:34',0,1,NULL,NULL,NULL,'c62c7f6e-1691-11df-97a5-7038c432aabf',NULL),(100416,4333,1246,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL,NULL,'c62c81ef-1691-11df-97a5-7038c432aabf',NULL),(100417,4333,5282,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL,NULL,'c62c8475-1691-11df-97a5-7038c432aabf',NULL),(100418,4333,6096,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL,NULL,'c62c86f7-1691-11df-97a5-7038c432aabf',NULL),(100419,4333,1154,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL,NULL,'c62c8970-1691-11df-97a5-7038c432aabf',NULL),(100420,4333,1192,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL,NULL,'c62c8bed-1691-11df-97a5-7038c432aabf',NULL),(100421,4333,5092,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL,NULL,'c62c8e6a-1691-11df-97a5-7038c432aabf',NULL),(100422,4333,5086,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL,NULL,'c62c90e8-1691-11df-97a5-7038c432aabf',NULL),(100423,4333,5087,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL,NULL,'c62c935c-1691-11df-97a5-7038c432aabf',NULL),(100424,4333,5085,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL,NULL,'c62c95da-1691-11df-97a5-7038c432aabf',NULL),(100425,4333,5088,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL,NULL,'c62c98b5-1691-11df-97a5-7038c432aabf',NULL),(100426,4333,5089,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL,NULL,'c62c9b55-1691-11df-97a5-7038c432aabf',NULL),(100427,4333,5356,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL,NULL,'c62c9df0-1691-11df-97a5-7038c432aabf',NULL),(100428,4333,1248,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL,NULL,'c62c9f79-1691-11df-97a5-7038c432aabf',NULL),(100429,4333,5096,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL,NULL,'c62ca136-1691-11df-97a5-7038c432aabf',NULL),(100430,4333,1112,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL,NULL,'c62ca2af-1691-11df-97a5-7038c432aabf',NULL),(100431,4333,1109,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL,NULL,'c62ca427-1691-11df-97a5-7038c432aabf',NULL),(100432,4333,1110,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL,NULL,'c62ca5a0-1691-11df-97a5-7038c432aabf',NULL),(100433,4333,1111,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL,NULL,'c62ca718-1691-11df-97a5-7038c432aabf',NULL),(100434,4333,1255,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL,NULL,'c62ca895-1691-11df-97a5-7038c432aabf',NULL),(100435,4333,1277,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL,NULL,'c62caa09-1691-11df-97a5-7038c432aabf',NULL),(100436,4333,1261,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL,NULL,'c62cab85-1691-11df-97a5-7038c432aabf',NULL),(100437,4333,1265,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL,NULL,'c62cad02-1691-11df-97a5-7038c432aabf',NULL),(100438,4333,1268,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL,NULL,'c62cae76-1691-11df-97a5-7038c432aabf',NULL),(100439,4333,1272,7850,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:18',0,1,NULL,NULL,NULL,'c62caff3-1691-11df-97a5-7038c432aabf',NULL),(100440,3360,1246,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cb167-1691-11df-97a5-7038c432aabf',NULL),(100441,3360,5282,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cb2e4-1691-11df-97a5-7038c432aabf',NULL),(100442,3360,6096,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cb460-1691-11df-97a5-7038c432aabf',NULL),(100443,3360,1154,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cb5d5-1691-11df-97a5-7038c432aabf',NULL),(100444,3360,1192,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cb751-1691-11df-97a5-7038c432aabf',NULL),(100445,3360,1155,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cb923-1691-11df-97a5-7038c432aabf',NULL),(100446,3360,1164,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cbaba-1691-11df-97a5-7038c432aabf',NULL),(100447,3360,1156,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cbc4c-1691-11df-97a5-7038c432aabf',NULL),(100448,3360,6065,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cbebc-1691-11df-97a5-7038c432aabf',NULL),(100449,3360,5092,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cc057-1691-11df-97a5-7038c432aabf',NULL),(100450,3360,5086,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cc221-1691-11df-97a5-7038c432aabf',NULL),(100451,3360,5087,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cc3a2-1691-11df-97a5-7038c432aabf',NULL),(100452,3360,5085,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cc51a-1691-11df-97a5-7038c432aabf',NULL),(100453,3360,5088,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cc697-1691-11df-97a5-7038c432aabf',NULL),(100454,3360,5089,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cc80f-1691-11df-97a5-7038c432aabf',NULL),(100455,3360,5356,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cc987-1691-11df-97a5-7038c432aabf',NULL),(100456,3360,1248,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62ccb04-1691-11df-97a5-7038c432aabf',NULL),(100457,3360,5096,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62ccc78-1691-11df-97a5-7038c432aabf',NULL),(100458,3360,1088,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62ccdf1-1691-11df-97a5-7038c432aabf',NULL),(100459,3360,1088,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62ccf6d-1691-11df-97a5-7038c432aabf',NULL),(100460,3360,1088,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cd0e6-1691-11df-97a5-7038c432aabf',NULL),(100461,3360,1112,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cd262-1691-11df-97a5-7038c432aabf',NULL),(100462,3360,1109,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cd3db-1691-11df-97a5-7038c432aabf',NULL),(100463,3360,1110,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cd557-1691-11df-97a5-7038c432aabf',NULL),(100464,3360,1111,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cd6cc-1691-11df-97a5-7038c432aabf',NULL),(100465,3360,1255,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cd848-1691-11df-97a5-7038c432aabf',NULL),(100466,3360,1277,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cd9c9-1691-11df-97a5-7038c432aabf',NULL),(100467,3360,1261,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cdb42-1691-11df-97a5-7038c432aabf',NULL),(100468,3360,1265,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cdcbe-1691-11df-97a5-7038c432aabf',NULL),(100469,3360,1268,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cde32-1691-11df-97a5-7038c432aabf',NULL),(100470,3360,1271,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62cdfaf-1691-11df-97a5-7038c432aabf',NULL),(100471,3360,1271,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62ce128-1691-11df-97a5-7038c432aabf',NULL),(100472,3360,1271,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62ce2a0-1691-11df-97a5-7038c432aabf',NULL),(100473,3360,1272,7851,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:29:21',0,1,NULL,NULL,NULL,'c62ce418-1691-11df-97a5-7038c432aabf',NULL),(100474,6182,1246,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62ce595-1691-11df-97a5-7038c432aabf',NULL),(100475,6182,5282,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62ce778-1691-11df-97a5-7038c432aabf',NULL),(100476,6182,6096,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62ce90a-1691-11df-97a5-7038c432aabf',NULL),(100477,6182,5272,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62ceaa1-1691-11df-97a5-7038c432aabf',NULL),(100478,6182,1146,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62cec33-1691-11df-97a5-7038c432aabf',NULL),(100479,6182,1154,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62cedc5-1691-11df-97a5-7038c432aabf',NULL),(100480,6182,1192,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62cef53-1691-11df-97a5-7038c432aabf',NULL),(100481,6182,1155,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62cf10b-1691-11df-97a5-7038c432aabf',NULL),(100482,6182,1164,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62cf290-1691-11df-97a5-7038c432aabf',NULL),(100483,6182,1156,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62cf40d-1691-11df-97a5-7038c432aabf',NULL),(100484,6182,6065,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62cf58a-1691-11df-97a5-7038c432aabf',NULL),(100485,6182,5092,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62cf706-1691-11df-97a5-7038c432aabf',NULL),(100486,6182,5086,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62cf883-1691-11df-97a5-7038c432aabf',NULL),(100487,6182,5087,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62cfa00-1691-11df-97a5-7038c432aabf',NULL),(100488,6182,5085,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62cfb78-1691-11df-97a5-7038c432aabf',NULL),(100489,6182,5088,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62d06e2-1691-11df-97a5-7038c432aabf',NULL),(100490,6182,5089,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62d085e-1691-11df-97a5-7038c432aabf',NULL),(100491,6182,5356,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62d09ca-1691-11df-97a5-7038c432aabf',NULL),(100492,6182,1248,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62d0b4b-1691-11df-97a5-7038c432aabf',NULL),(100493,6182,5096,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62d0cc8-1691-11df-97a5-7038c432aabf',NULL),(100494,6182,1088,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62d0eb3-1691-11df-97a5-7038c432aabf',NULL),(100495,6182,1088,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62d104a-1691-11df-97a5-7038c432aabf',NULL),(100496,6182,1088,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62d11d8-1691-11df-97a5-7038c432aabf',NULL),(100497,6182,1112,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62d136e-1691-11df-97a5-7038c432aabf',NULL),(100498,6182,1109,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62d1533-1691-11df-97a5-7038c432aabf',NULL),(100499,6182,1110,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62d16b0-1691-11df-97a5-7038c432aabf',NULL),(100500,6182,1111,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62d182d-1691-11df-97a5-7038c432aabf',NULL),(100501,6182,1255,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62d19a9-1691-11df-97a5-7038c432aabf',NULL),(100502,6182,1277,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62d1b26-1691-11df-97a5-7038c432aabf',NULL),(100503,6182,1261,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62d1ca3-1691-11df-97a5-7038c432aabf',NULL),(100504,6182,1265,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62d1e1f-1691-11df-97a5-7038c432aabf',NULL),(100505,6182,1268,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62d1f9c-1691-11df-97a5-7038c432aabf',NULL),(100506,6182,1271,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62d2119-1691-11df-97a5-7038c432aabf',NULL),(100507,6182,1271,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62d2295-1691-11df-97a5-7038c432aabf',NULL),(100508,6182,1271,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62d2416-1691-11df-97a5-7038c432aabf',NULL),(100509,6182,1271,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62d2597-1691-11df-97a5-7038c432aabf',NULL),(100510,6182,1272,7852,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:28:57',0,1,NULL,NULL,NULL,'c62d2710-1691-11df-97a5-7038c432aabf',NULL),(100511,8593,1246,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d288c-1691-11df-97a5-7038c432aabf',NULL),(100512,8593,5282,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d2a09-1691-11df-97a5-7038c432aabf',NULL),(100513,8593,6096,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d2b8a-1691-11df-97a5-7038c432aabf',NULL),(100514,8593,5272,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d2d02-1691-11df-97a5-7038c432aabf',NULL),(100515,8593,1146,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d2e99-1691-11df-97a5-7038c432aabf',NULL),(100516,8593,1154,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d3022-1691-11df-97a5-7038c432aabf',NULL),(100517,8593,1192,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d318a-1691-11df-97a5-7038c432aabf',NULL),(100518,8593,1156,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d32f9-1691-11df-97a5-7038c432aabf',NULL),(100519,8593,5092,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d34bf-1691-11df-97a5-7038c432aabf',NULL),(100520,8593,5086,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d3640-1691-11df-97a5-7038c432aabf',NULL),(100521,8593,5087,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d37c5-1691-11df-97a5-7038c432aabf',NULL),(100522,8593,5085,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d3942-1691-11df-97a5-7038c432aabf',NULL),(100523,8593,5088,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d3ac3-1691-11df-97a5-7038c432aabf',NULL),(100524,8593,5089,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d3c73-1691-11df-97a5-7038c432aabf',NULL),(100525,8593,5356,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d4be7-1691-11df-97a5-7038c432aabf',NULL),(100526,8593,1248,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d4d57-1691-11df-97a5-7038c432aabf',NULL),(100527,8593,5497,7856,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d4ebe-1691-11df-97a5-7038c432aabf',NULL),(100528,8593,730,7856,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d52e7-1691-11df-97a5-7038c432aabf',NULL),(100529,8593,853,7856,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,488,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d545b-1691-11df-97a5-7038c432aabf',NULL),(100530,8593,1276,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d55d0-1691-11df-97a5-7038c432aabf',NULL),(100531,8593,5096,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d6893-1691-11df-97a5-7038c432aabf',NULL),(100532,8593,1112,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d6af7-1691-11df-97a5-7038c432aabf',NULL),(100533,8593,1109,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d6d34-1691-11df-97a5-7038c432aabf',NULL),(100534,8593,1110,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d6f71-1691-11df-97a5-7038c432aabf',NULL),(100535,8593,1111,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d7fd5-1691-11df-97a5-7038c432aabf',NULL),(100536,8593,1255,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d83f5-1691-11df-97a5-7038c432aabf',NULL),(100537,8593,1250,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d8659-1691-11df-97a5-7038c432aabf',NULL),(100538,8593,1250,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d997b-1691-11df-97a5-7038c432aabf',NULL),(100539,8593,1250,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62d9bbc-1691-11df-97a5-7038c432aabf',NULL),(100540,8593,1277,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62dacbe-1691-11df-97a5-7038c432aabf',NULL),(100541,8593,1261,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62dbdb8-1691-11df-97a5-7038c432aabf',NULL),(100542,8593,1251,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62dce31-1691-11df-97a5-7038c432aabf',NULL),(100543,8593,1265,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62dfaa7-1691-11df-97a5-7038c432aabf',NULL),(100544,8593,1268,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62dfc35-1691-11df-97a5-7038c432aabf',NULL),(100545,8593,1272,7856,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:31:40',0,1,NULL,NULL,NULL,'c62dfdb2-1691-11df-97a5-7038c432aabf',NULL),(100546,7637,1246,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62dff37-1691-11df-97a5-7038c432aabf',NULL),(100547,7637,5282,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e00e3-1691-11df-97a5-7038c432aabf',NULL),(100548,7637,6096,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e0246-1691-11df-97a5-7038c432aabf',NULL),(100549,7637,5272,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e0483-1691-11df-97a5-7038c432aabf',NULL),(100550,7637,1146,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e05fb-1691-11df-97a5-7038c432aabf',NULL),(100551,7637,1154,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e076f-1691-11df-97a5-7038c432aabf',NULL),(100552,7637,1192,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e08f5-1691-11df-97a5-7038c432aabf',NULL),(100553,7637,1155,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e0a6d-1691-11df-97a5-7038c432aabf',NULL),(100554,7637,1164,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e0bf2-1691-11df-97a5-7038c432aabf',NULL),(100555,7637,1156,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e0d6b-1691-11df-97a5-7038c432aabf',NULL),(100556,7637,5092,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e0ef0-1691-11df-97a5-7038c432aabf',NULL),(100557,7637,5086,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e1075-1691-11df-97a5-7038c432aabf',NULL),(100558,7637,5087,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e11ee-1691-11df-97a5-7038c432aabf',NULL),(100559,7637,5085,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e136f-1691-11df-97a5-7038c432aabf',NULL),(100560,7637,5088,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e14e7-1691-11df-97a5-7038c432aabf',NULL),(100561,7637,5089,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e1668-1691-11df-97a5-7038c432aabf',NULL),(100562,7637,5356,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e17e5-1691-11df-97a5-7038c432aabf',NULL),(100563,7637,1248,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e196a-1691-11df-97a5-7038c432aabf',NULL),(100564,7637,5096,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e1aeb-1691-11df-97a5-7038c432aabf',NULL),(100565,7637,1088,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e1c63-1691-11df-97a5-7038c432aabf',NULL),(100566,7637,1088,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e1de8-1691-11df-97a5-7038c432aabf',NULL),(100567,7637,1088,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e2014-1691-11df-97a5-7038c432aabf',NULL),(100568,7637,1112,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e21ab-1691-11df-97a5-7038c432aabf',NULL),(100569,7637,1109,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e2345-1691-11df-97a5-7038c432aabf',NULL),(100570,7637,1110,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e24d7-1691-11df-97a5-7038c432aabf',NULL),(100571,7637,1111,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e26a1-1691-11df-97a5-7038c432aabf',NULL),(100572,7637,1255,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e281e-1691-11df-97a5-7038c432aabf',NULL),(100573,7637,1277,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e299f-1691-11df-97a5-7038c432aabf',NULL),(100574,7637,1261,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e2b20-1691-11df-97a5-7038c432aabf',NULL),(100575,7637,1265,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e2c9c-1691-11df-97a5-7038c432aabf',NULL),(100576,7637,1268,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e2e1d-1691-11df-97a5-7038c432aabf',NULL),(100577,7637,1272,7862,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:06',0,1,NULL,NULL,NULL,'c62e2f96-1691-11df-97a5-7038c432aabf',NULL),(100578,6338,1246,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e3117-1691-11df-97a5-7038c432aabf',NULL),(100579,6338,5282,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e3293-1691-11df-97a5-7038c432aabf',NULL),(100580,6338,6096,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e3414-1691-11df-97a5-7038c432aabf',NULL),(100581,6338,5272,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e3595-1691-11df-97a5-7038c432aabf',NULL),(100582,6338,1146,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e3712-1691-11df-97a5-7038c432aabf',NULL),(100583,6338,1154,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e3893-1691-11df-97a5-7038c432aabf',NULL),(100584,6338,1192,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e3a0b-1691-11df-97a5-7038c432aabf',NULL),(100585,6338,1156,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e3b8c-1691-11df-97a5-7038c432aabf',NULL),(100586,6338,6065,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e3d0d-1691-11df-97a5-7038c432aabf',NULL),(100587,6338,5092,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e3e8e-1691-11df-97a5-7038c432aabf',NULL),(100588,6338,5086,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e400b-1691-11df-97a5-7038c432aabf',NULL),(100589,6338,5087,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e4183-1691-11df-97a5-7038c432aabf',NULL),(100590,6338,5085,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e4304-1691-11df-97a5-7038c432aabf',NULL),(100591,6338,5088,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e447d-1691-11df-97a5-7038c432aabf',NULL),(100592,6338,5089,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e465c-1691-11df-97a5-7038c432aabf',NULL),(100593,6338,5356,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e47f2-1691-11df-97a5-7038c432aabf',NULL),(100594,6338,1248,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e4988-1691-11df-97a5-7038c432aabf',NULL),(100595,6338,5096,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e4b1f-1691-11df-97a5-7038c432aabf',NULL),(100596,6338,1112,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e4cb1-1691-11df-97a5-7038c432aabf',NULL),(100597,6338,1109,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e4e72-1691-11df-97a5-7038c432aabf',NULL),(100598,6338,1110,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e4ff3-1691-11df-97a5-7038c432aabf',NULL),(100599,6338,1111,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e5170-1691-11df-97a5-7038c432aabf',NULL),(100600,6338,1255,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e52f1-1691-11df-97a5-7038c432aabf',NULL),(100601,6338,1277,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e546d-1691-11df-97a5-7038c432aabf',NULL),(100602,6338,1261,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e55ee-1691-11df-97a5-7038c432aabf',NULL),(100603,6338,1265,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e576b-1691-11df-97a5-7038c432aabf',NULL),(100604,6338,1268,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e58e7-1691-11df-97a5-7038c432aabf',NULL),(100605,6338,1272,7863,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:34:18',0,1,NULL,NULL,NULL,'c62e5a68-1691-11df-97a5-7038c432aabf',NULL),(100606,7750,1246,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e5be1-1691-11df-97a5-7038c432aabf',NULL),(100607,7750,5282,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e5d62-1691-11df-97a5-7038c432aabf',NULL),(100608,7750,6096,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e5eda-1691-11df-97a5-7038c432aabf',NULL),(100609,7750,5272,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e605b-1691-11df-97a5-7038c432aabf',NULL),(100610,7750,1146,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e61dc-1691-11df-97a5-7038c432aabf',NULL),(100611,7750,1154,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e6db9-1691-11df-97a5-7038c432aabf',NULL),(100612,7750,1192,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e6f4b-1691-11df-97a5-7038c432aabf',NULL),(100613,7750,1155,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e70d5-1691-11df-97a5-7038c432aabf',NULL),(100614,7750,1164,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e726b-1691-11df-97a5-7038c432aabf',NULL),(100615,7750,1156,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e7401-1691-11df-97a5-7038c432aabf',NULL),(100616,7750,6077,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e75ba-1691-11df-97a5-7038c432aabf',NULL),(100617,7750,5092,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e7737-1691-11df-97a5-7038c432aabf',NULL),(100618,7750,5086,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e78b3-1691-11df-97a5-7038c432aabf',NULL),(100619,7750,5087,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e7a3d-1691-11df-97a5-7038c432aabf',NULL),(100620,7750,5085,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e7cba-1691-11df-97a5-7038c432aabf',NULL),(100621,7750,5088,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e7f1e-1691-11df-97a5-7038c432aabf',NULL),(100622,7750,5089,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e818a-1691-11df-97a5-7038c432aabf',NULL),(100623,7750,5356,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e84d9-1691-11df-97a5-7038c432aabf',NULL),(100624,7750,1248,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e8763-1691-11df-97a5-7038c432aabf',NULL),(100625,7750,5096,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e89ed-1691-11df-97a5-7038c432aabf',NULL),(100626,7750,1088,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e8c6f-1691-11df-97a5-7038c432aabf',NULL),(100627,7750,1088,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e8eec-1691-11df-97a5-7038c432aabf',NULL),(100628,7750,1088,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e9169-1691-11df-97a5-7038c432aabf',NULL),(100629,7750,1112,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e9445-1691-11df-97a5-7038c432aabf',NULL),(100630,7750,1109,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e96e4-1691-11df-97a5-7038c432aabf',NULL),(100631,7750,1110,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e9984-1691-11df-97a5-7038c432aabf',NULL),(100632,7750,1111,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e9c57-1691-11df-97a5-7038c432aabf',NULL),(100633,7750,1255,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62e9ed4-1691-11df-97a5-7038c432aabf',NULL),(100634,7750,1277,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62ea156-1691-11df-97a5-7038c432aabf',NULL),(100635,7750,1261,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62ea3ca-1691-11df-97a5-7038c432aabf',NULL),(100636,7750,1265,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62ea643-1691-11df-97a5-7038c432aabf',NULL),(100637,7750,1268,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62ea7c0-1691-11df-97a5-7038c432aabf',NULL),(100638,7750,1272,7865,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:15',0,1,NULL,NULL,NULL,'c62ea941-1691-11df-97a5-7038c432aabf',NULL),(100639,5310,1246,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62eaac2-1691-11df-97a5-7038c432aabf',NULL),(100640,5310,5282,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62eac36-1691-11df-97a5-7038c432aabf',NULL),(100641,5310,6096,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62eadb3-1691-11df-97a5-7038c432aabf',NULL),(100642,5310,5272,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62eaf2b-1691-11df-97a5-7038c432aabf',NULL),(100643,5310,1146,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62eb0ac-1691-11df-97a5-7038c432aabf',NULL),(100644,5310,1154,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62eb22d-1691-11df-97a5-7038c432aabf',NULL),(100645,5310,1192,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62eb3a5-1691-11df-97a5-7038c432aabf',NULL),(100646,5310,1155,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62eb522-1691-11df-97a5-7038c432aabf',NULL),(100647,5310,1164,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62eb696-1691-11df-97a5-7038c432aabf',NULL),(100648,5310,1156,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62eb817-1691-11df-97a5-7038c432aabf',NULL),(100649,5310,6065,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62eb98b-1691-11df-97a5-7038c432aabf',NULL),(100650,5310,1165,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ebb6a-1691-11df-97a5-7038c432aabf',NULL),(100651,5310,5092,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ebd01-1691-11df-97a5-7038c432aabf',NULL),(100652,5310,5086,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ebe8f-1691-11df-97a5-7038c432aabf',NULL),(100653,5310,5087,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ec021-1691-11df-97a5-7038c432aabf',NULL),(100654,5310,5085,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ec1aa-1691-11df-97a5-7038c432aabf',NULL),(100655,5310,5088,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ec36b-1691-11df-97a5-7038c432aabf',NULL),(100656,5310,5089,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ec4e4-1691-11df-97a5-7038c432aabf',NULL),(100657,5310,5356,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ec660-1691-11df-97a5-7038c432aabf',NULL),(100658,5310,1248,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ec7e1-1691-11df-97a5-7038c432aabf',NULL),(100659,5310,952,7871,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1740,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ec95a-1691-11df-97a5-7038c432aabf',NULL),(100660,5310,5497,7871,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ecad6-1691-11df-97a5-7038c432aabf',NULL),(100661,5310,730,7871,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ecc4f-1691-11df-97a5-7038c432aabf',NULL),(100662,5310,853,7871,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,877,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ecdcb-1691-11df-97a5-7038c432aabf',NULL),(100663,5310,21,7871,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ecf44-1691-11df-97a5-7038c432aabf',NULL),(100664,5310,851,7871,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ed0bc-1691-11df-97a5-7038c432aabf',NULL),(100665,5310,729,7871,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229000,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ed23d-1691-11df-97a5-7038c432aabf',NULL),(100666,5310,790,7871,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ed3b1-1691-11df-97a5-7038c432aabf',NULL),(100667,5310,654,7871,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.7,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ed52a-1691-11df-97a5-7038c432aabf',NULL),(100668,5310,678,7871,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ed69e-1691-11df-97a5-7038c432aabf',NULL),(100669,5310,5096,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ed81f-1691-11df-97a5-7038c432aabf',NULL),(100670,5310,6042,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ed99b-1691-11df-97a5-7038c432aabf',NULL),(100671,5310,1088,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62edb14-1691-11df-97a5-7038c432aabf',NULL),(100672,5310,1088,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62edc91-1691-11df-97a5-7038c432aabf',NULL),(100673,5310,1112,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ede0d-1691-11df-97a5-7038c432aabf',NULL),(100674,5310,1109,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62edf8a-1691-11df-97a5-7038c432aabf',NULL),(100675,5310,1110,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ee10b-1691-11df-97a5-7038c432aabf',NULL),(100676,5310,1111,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ee2e1-1691-11df-97a5-7038c432aabf',NULL),(100677,5310,1255,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ee478-1691-11df-97a5-7038c432aabf',NULL),(100678,5310,1277,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ee601-1691-11df-97a5-7038c432aabf',NULL),(100679,5310,1261,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ee78f-1691-11df-97a5-7038c432aabf',NULL),(100680,5310,1262,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62ee91d-1691-11df-97a5-7038c432aabf',NULL),(100681,5310,1265,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62eeada-1691-11df-97a5-7038c432aabf',NULL),(100682,5310,1268,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62eec52-1691-11df-97a5-7038c432aabf',NULL),(100683,5310,1271,7871,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:35:42',0,1,NULL,NULL,NULL,'c62eedc6-1691-11df-97a5-7038c432aabf',NULL),(100684,5392,1246,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62eef47-1691-11df-97a5-7038c432aabf',NULL),(100685,5392,5282,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62ef0c0-1691-11df-97a5-7038c432aabf',NULL),(100686,5392,1154,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62ef36c-1691-11df-97a5-7038c432aabf',NULL),(100687,5392,1192,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62ef4ed-1691-11df-97a5-7038c432aabf',NULL),(100688,5392,1156,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62ef665-1691-11df-97a5-7038c432aabf',NULL),(100689,5392,1165,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62ef7e6-1691-11df-97a5-7038c432aabf',NULL),(100690,5392,5092,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62ef95f-1691-11df-97a5-7038c432aabf',NULL),(100691,5392,5086,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62efae0-1691-11df-97a5-7038c432aabf',NULL),(100692,5392,5087,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62efc65-1691-11df-97a5-7038c432aabf',NULL),(100693,5392,5085,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62efde1-1691-11df-97a5-7038c432aabf',NULL),(100694,5392,5088,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62eff62-1691-11df-97a5-7038c432aabf',NULL),(100695,5392,5089,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62f00df-1691-11df-97a5-7038c432aabf',NULL),(100696,5392,5356,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62f025c-1691-11df-97a5-7038c432aabf',NULL),(100697,5392,1248,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62f0e79-1691-11df-97a5-7038c432aabf',NULL),(100698,5392,5096,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62f1007-1691-11df-97a5-7038c432aabf',NULL),(100699,5392,6042,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62f11c3-1691-11df-97a5-7038c432aabf',NULL),(100700,5392,1112,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62f1340-1691-11df-97a5-7038c432aabf',NULL),(100701,5392,1109,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62f14c1-1691-11df-97a5-7038c432aabf',NULL),(100702,5392,1110,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62f1646-1691-11df-97a5-7038c432aabf',NULL),(100703,5392,1111,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62f17c3-1691-11df-97a5-7038c432aabf',NULL),(100704,5392,1255,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62f1944-1691-11df-97a5-7038c432aabf',NULL),(100705,5392,1277,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62f1abc-1691-11df-97a5-7038c432aabf',NULL),(100706,5392,1261,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62f1c3d-1691-11df-97a5-7038c432aabf',NULL),(100707,5392,1265,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62f1db6-1691-11df-97a5-7038c432aabf',NULL),(100708,5392,1268,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62f1f37-1691-11df-97a5-7038c432aabf',NULL),(100709,5392,1272,7872,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:37:11',0,1,NULL,NULL,NULL,'c62f20b8-1691-11df-97a5-7038c432aabf',NULL),(100710,9100,1246,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f2230-1691-11df-97a5-7038c432aabf',NULL),(100711,9100,5282,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f23b5-1691-11df-97a5-7038c432aabf',NULL),(100712,9100,6096,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f2532-1691-11df-97a5-7038c432aabf',NULL),(100713,9100,5272,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f26b3-1691-11df-97a5-7038c432aabf',NULL),(100714,9100,1146,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f2838-1691-11df-97a5-7038c432aabf',NULL),(100715,9100,1154,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f29b1-1691-11df-97a5-7038c432aabf',NULL),(100716,9100,1192,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f2b2d-1691-11df-97a5-7038c432aabf',NULL),(100717,9100,1155,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f2caa-1691-11df-97a5-7038c432aabf',NULL),(100718,9100,1164,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f2e2f-1691-11df-97a5-7038c432aabf',NULL),(100719,9100,1156,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f2fac-1691-11df-97a5-7038c432aabf',NULL),(100720,9100,5092,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f319c-1691-11df-97a5-7038c432aabf',NULL),(100721,9100,5086,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f3337-1691-11df-97a5-7038c432aabf',NULL),(100722,9100,5087,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f34da-1691-11df-97a5-7038c432aabf',NULL),(100723,9100,5085,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f3668-1691-11df-97a5-7038c432aabf',NULL),(100724,9100,5088,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f37d7-1691-11df-97a5-7038c432aabf',NULL),(100725,9100,5089,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f3972-1691-11df-97a5-7038c432aabf',NULL),(100726,9100,5356,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f3ad5-1691-11df-97a5-7038c432aabf',NULL),(100727,9100,1248,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f3c34-1691-11df-97a5-7038c432aabf',NULL),(100728,9100,5096,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f3d9f-1691-11df-97a5-7038c432aabf',NULL),(100729,9100,1088,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f3efe-1691-11df-97a5-7038c432aabf',NULL),(100730,9100,1088,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f4061-1691-11df-97a5-7038c432aabf',NULL),(100731,9100,1088,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f41c4-1691-11df-97a5-7038c432aabf',NULL),(100732,9100,1112,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f5320-1691-11df-97a5-7038c432aabf',NULL),(100733,9100,1109,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f548c-1691-11df-97a5-7038c432aabf',NULL),(100734,9100,1110,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f55ea-1691-11df-97a5-7038c432aabf',NULL),(100735,9100,1111,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f57a7-1691-11df-97a5-7038c432aabf',NULL),(100736,9100,1255,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f5c1d-1691-11df-97a5-7038c432aabf',NULL),(100737,9100,1277,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f5d9e-1691-11df-97a5-7038c432aabf',NULL),(100738,9100,1261,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f5f5f-1691-11df-97a5-7038c432aabf',NULL),(100739,9100,1265,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f7238-1691-11df-97a5-7038c432aabf',NULL),(100740,9100,1268,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f7469-1691-11df-97a5-7038c432aabf',NULL),(100741,9100,1271,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f7699-1691-11df-97a5-7038c432aabf',NULL),(100742,9100,1271,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f78c5-1691-11df-97a5-7038c432aabf',NULL),(100743,9100,1271,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f8a2a-1691-11df-97a5-7038c432aabf',NULL),(100744,9100,1271,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f8dd7-1691-11df-97a5-7038c432aabf',NULL),(100745,9100,1272,7874,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:38:40',0,1,NULL,NULL,NULL,'c62f9014-1691-11df-97a5-7038c432aabf',NULL),(100746,1826,1246,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c62fa2e4-1691-11df-97a5-7038c432aabf',NULL),(100747,1826,5282,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c62fa561-1691-11df-97a5-7038c432aabf',NULL),(100748,1826,6096,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c62fb686-1691-11df-97a5-7038c432aabf',NULL),(100749,1826,1154,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c62fc6ff-1691-11df-97a5-7038c432aabf',NULL),(100750,1826,1192,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c62fe97c-1691-11df-97a5-7038c432aabf',NULL),(100751,1826,1156,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c62feafc-1691-11df-97a5-7038c432aabf',NULL),(100752,1826,5092,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c62fec68-1691-11df-97a5-7038c432aabf',NULL),(100753,1826,5086,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c62fede9-1691-11df-97a5-7038c432aabf',NULL),(100754,1826,5087,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c62fef5d-1691-11df-97a5-7038c432aabf',NULL),(100755,1826,5085,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c62ff0d1-1691-11df-97a5-7038c432aabf',NULL),(100756,1826,5088,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c62ff24a-1691-11df-97a5-7038c432aabf',NULL),(100757,1826,5089,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c62ff41c-1691-11df-97a5-7038c432aabf',NULL),(100758,1826,5356,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c62ff5ae-1691-11df-97a5-7038c432aabf',NULL),(100759,1826,1248,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c62ff737-1691-11df-97a5-7038c432aabf',NULL),(100760,1826,5497,7878,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,460,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c62ff8c1-1691-11df-97a5-7038c432aabf',NULL),(100761,1826,730,7878,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c62ffa4f-1691-11df-97a5-7038c432aabf',NULL),(100762,1826,853,7878,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c62ffc03-1691-11df-97a5-7038c432aabf',NULL),(100763,1826,5096,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c62ffd7b-1691-11df-97a5-7038c432aabf',NULL),(100764,1826,1112,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c62ffef4-1691-11df-97a5-7038c432aabf',NULL),(100765,1826,1109,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c6300068-1691-11df-97a5-7038c432aabf',NULL),(100766,1826,1110,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c63001e0-1691-11df-97a5-7038c432aabf',NULL),(100767,1826,1111,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c6300350-1691-11df-97a5-7038c432aabf',NULL),(100768,1826,1255,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c63004c9-1691-11df-97a5-7038c432aabf',NULL),(100769,1826,1277,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c6300638-1691-11df-97a5-7038c432aabf',NULL),(100770,1826,1261,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c63007b1-1691-11df-97a5-7038c432aabf',NULL),(100771,1826,1265,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c6300929-1691-11df-97a5-7038c432aabf',NULL),(100772,1826,1268,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c6300a99-1691-11df-97a5-7038c432aabf',NULL),(100773,1826,1272,7878,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:40:27',0,1,NULL,NULL,NULL,'c6300c0d-1691-11df-97a5-7038c432aabf',NULL),(100774,6230,1246,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c6300d81-1691-11df-97a5-7038c432aabf',NULL),(100775,6230,5282,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c6300efa-1691-11df-97a5-7038c432aabf',NULL),(100776,6230,6096,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c6301072-1691-11df-97a5-7038c432aabf',NULL),(100777,6230,5272,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c63011e6-1691-11df-97a5-7038c432aabf',NULL),(100778,6230,1146,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c630135f-1691-11df-97a5-7038c432aabf',NULL),(100779,6230,1154,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c63014cf-1691-11df-97a5-7038c432aabf',NULL),(100780,6230,1192,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c6301647-1691-11df-97a5-7038c432aabf',NULL),(100781,6230,1155,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c63017bb-1691-11df-97a5-7038c432aabf',NULL),(100782,6230,1164,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c6301933-1691-11df-97a5-7038c432aabf',NULL),(100783,6230,1156,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c6301b06-1691-11df-97a5-7038c432aabf',NULL),(100784,6230,6065,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c6301c8b-1691-11df-97a5-7038c432aabf',NULL),(100785,6230,5092,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c6301e19-1691-11df-97a5-7038c432aabf',NULL),(100786,6230,5086,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c6301f9e-1691-11df-97a5-7038c432aabf',NULL),(100787,6230,5087,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c6302127-1691-11df-97a5-7038c432aabf',NULL),(100788,6230,5085,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c63022e4-1691-11df-97a5-7038c432aabf',NULL),(100789,6230,5088,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c6302458-1691-11df-97a5-7038c432aabf',NULL),(100790,6230,5089,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c63025cd-1691-11df-97a5-7038c432aabf',NULL),(100791,6230,5356,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c630273c-1691-11df-97a5-7038c432aabf',NULL),(100792,6230,1248,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c63028b5-1691-11df-97a5-7038c432aabf',NULL),(100793,6230,5096,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c6302a2d-1691-11df-97a5-7038c432aabf',NULL),(100794,6230,1088,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c6302b9d-1691-11df-97a5-7038c432aabf',NULL),(100795,6230,1088,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c6302d15-1691-11df-97a5-7038c432aabf',NULL),(100796,6230,1088,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c6302e8a-1691-11df-97a5-7038c432aabf',NULL),(100797,6230,1112,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c6302ffe-1691-11df-97a5-7038c432aabf',NULL),(100798,6230,1109,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c6303172-1691-11df-97a5-7038c432aabf',NULL),(100799,6230,1110,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c63032ea-1691-11df-97a5-7038c432aabf',NULL),(100800,6230,1111,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c630345e-1691-11df-97a5-7038c432aabf',NULL),(100801,6230,1255,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c63035d7-1691-11df-97a5-7038c432aabf',NULL),(100802,6230,1277,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c630374f-1691-11df-97a5-7038c432aabf',NULL),(100803,6230,1261,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c63038bf-1691-11df-97a5-7038c432aabf',NULL),(100804,6230,1265,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c6303a37-1691-11df-97a5-7038c432aabf',NULL),(100805,6230,1268,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c6303bac-1691-11df-97a5-7038c432aabf',NULL),(100806,6230,1271,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c6303d24-1691-11df-97a5-7038c432aabf',NULL),(100807,6230,1271,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c6303e9c-1691-11df-97a5-7038c432aabf',NULL),(100808,6230,1271,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c630400c-1691-11df-97a5-7038c432aabf',NULL),(100809,6230,1271,7880,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:39:06',0,1,NULL,NULL,NULL,'c63041e7-1691-11df-97a5-7038c432aabf',NULL),(100810,1117,1246,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c6304370-1691-11df-97a5-7038c432aabf',NULL),(100811,1117,5282,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c63044fa-1691-11df-97a5-7038c432aabf',NULL),(100812,1117,6096,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c6304688-1691-11df-97a5-7038c432aabf',NULL),(100813,1117,1154,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c630480d-1691-11df-97a5-7038c432aabf',NULL),(100814,1117,1192,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c63049ce-1691-11df-97a5-7038c432aabf',NULL),(100815,1117,1156,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c6304b3a-1691-11df-97a5-7038c432aabf',NULL),(100816,1117,5092,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c6304cb2-1691-11df-97a5-7038c432aabf',NULL),(100817,1117,5086,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c6304e2a-1691-11df-97a5-7038c432aabf',NULL),(100818,1117,5087,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c6305961-1691-11df-97a5-7038c432aabf',NULL),(100819,1117,5085,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c6305ad9-1691-11df-97a5-7038c432aabf',NULL),(100820,1117,5088,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c6305c40-1691-11df-97a5-7038c432aabf',NULL),(100821,1117,5089,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c6305dbd-1691-11df-97a5-7038c432aabf',NULL),(100822,1117,5356,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c6305f35-1691-11df-97a5-7038c432aabf',NULL),(100823,1117,1248,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c63060a5-1691-11df-97a5-7038c432aabf',NULL),(100824,1117,5096,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c630621e-1691-11df-97a5-7038c432aabf',NULL),(100825,1117,6042,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c6306392-1691-11df-97a5-7038c432aabf',NULL),(100826,1117,1112,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c630651b-1691-11df-97a5-7038c432aabf',NULL),(100827,1117,1109,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c6306787-1691-11df-97a5-7038c432aabf',NULL),(100828,1117,1110,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c6306a4d-1691-11df-97a5-7038c432aabf',NULL),(100829,1117,1111,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c6306ccf-1691-11df-97a5-7038c432aabf',NULL),(100830,1117,1255,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c630703c-1691-11df-97a5-7038c432aabf',NULL),(100831,1117,1277,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c63072f1-1691-11df-97a5-7038c432aabf',NULL),(100832,1117,1261,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c6307566-1691-11df-97a5-7038c432aabf',NULL),(100833,1117,1265,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c63077df-1691-11df-97a5-7038c432aabf',NULL),(100834,1117,1268,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c6307a4b-1691-11df-97a5-7038c432aabf',NULL),(100835,1117,1272,7881,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:41:26',0,1,NULL,NULL,NULL,'c6307cbb-1691-11df-97a5-7038c432aabf',NULL),(100836,3666,1246,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c6307f30-1691-11df-97a5-7038c432aabf',NULL),(100837,3666,5282,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c630819c-1691-11df-97a5-7038c432aabf',NULL),(100838,3666,6096,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c630840d-1691-11df-97a5-7038c432aabf',NULL),(100839,3666,1154,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c6308679-1691-11df-97a5-7038c432aabf',NULL),(100840,3666,1192,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c63088ee-1691-11df-97a5-7038c432aabf',NULL),(100841,3666,1155,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c6308b62-1691-11df-97a5-7038c432aabf',NULL),(100842,3666,1164,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c6308dca-1691-11df-97a5-7038c432aabf',NULL),(100843,3666,1156,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c630909d-1691-11df-97a5-7038c432aabf',NULL),(100844,3666,6065,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c6309227-1691-11df-97a5-7038c432aabf',NULL),(100845,3666,5092,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c63093b5-1691-11df-97a5-7038c432aabf',NULL),(100846,3666,5086,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c630953e-1691-11df-97a5-7038c432aabf',NULL),(100847,3666,5087,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c63096c8-1691-11df-97a5-7038c432aabf',NULL),(100848,3666,5085,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c6309880-1691-11df-97a5-7038c432aabf',NULL),(100849,3666,5088,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c63099f4-1691-11df-97a5-7038c432aabf',NULL),(100850,3666,5089,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c6309b6d-1691-11df-97a5-7038c432aabf',NULL),(100851,3666,5356,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c6309cdd-1691-11df-97a5-7038c432aabf',NULL),(100852,3666,1248,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c6309e55-1691-11df-97a5-7038c432aabf',NULL),(100853,3666,5096,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c6309fcd-1691-11df-97a5-7038c432aabf',NULL),(100854,3666,1088,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c630a141-1691-11df-97a5-7038c432aabf',NULL),(100855,3666,1088,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c630a2be-1691-11df-97a5-7038c432aabf',NULL),(100856,3666,1088,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c630a432-1691-11df-97a5-7038c432aabf',NULL),(100857,3666,1112,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c630a5ab-1691-11df-97a5-7038c432aabf',NULL),(100858,3666,1109,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c630a71f-1691-11df-97a5-7038c432aabf',NULL),(100859,3666,1110,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c630a893-1691-11df-97a5-7038c432aabf',NULL),(100860,3666,1111,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c630aa0b-1691-11df-97a5-7038c432aabf',NULL),(100861,3666,1255,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c630ab7f-1691-11df-97a5-7038c432aabf',NULL),(100862,3666,1277,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c630acf8-1691-11df-97a5-7038c432aabf',NULL),(100863,3666,1261,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c630ae6c-1691-11df-97a5-7038c432aabf',NULL),(100864,3666,1265,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c630afe4-1691-11df-97a5-7038c432aabf',NULL),(100865,3666,1268,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c630b15d-1691-11df-97a5-7038c432aabf',NULL),(100866,3666,1271,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c630b2d1-1691-11df-97a5-7038c432aabf',NULL),(100867,3666,1272,7883,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:25',0,1,NULL,NULL,NULL,'c630b449-1691-11df-97a5-7038c432aabf',NULL),(100868,5754,1246,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630b5b9-1691-11df-97a5-7038c432aabf',NULL),(100869,5754,5282,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630b790-1691-11df-97a5-7038c432aabf',NULL),(100870,5754,6096,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630b91d-1691-11df-97a5-7038c432aabf',NULL),(100871,5754,1154,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630baa3-1691-11df-97a5-7038c432aabf',NULL),(100872,5754,1192,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630bc30-1691-11df-97a5-7038c432aabf',NULL),(100873,5754,1155,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630bdb6-1691-11df-97a5-7038c432aabf',NULL),(100874,5754,1164,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630bf72-1691-11df-97a5-7038c432aabf',NULL),(100875,5754,1156,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630c0e7-1691-11df-97a5-7038c432aabf',NULL),(100876,5754,6065,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630c25f-1691-11df-97a5-7038c432aabf',NULL),(100877,5754,5092,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630c3d7-1691-11df-97a5-7038c432aabf',NULL),(100878,5754,5086,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630c54c-1691-11df-97a5-7038c432aabf',NULL),(100879,5754,5087,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630c6c0-1691-11df-97a5-7038c432aabf',NULL),(100880,5754,5085,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630c830-1691-11df-97a5-7038c432aabf',NULL),(100881,5754,5088,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630c9ac-1691-11df-97a5-7038c432aabf',NULL),(100882,5754,5089,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630cb20-1691-11df-97a5-7038c432aabf',NULL),(100883,5754,5356,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630cc94-1691-11df-97a5-7038c432aabf',NULL),(100884,5754,1248,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630ce11-1691-11df-97a5-7038c432aabf',NULL),(100885,5754,5096,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630cf85-1691-11df-97a5-7038c432aabf',NULL),(100886,5754,1088,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630d0f9-1691-11df-97a5-7038c432aabf',NULL),(100887,5754,1088,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630d26d-1691-11df-97a5-7038c432aabf',NULL),(100888,5754,1088,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630d3e6-1691-11df-97a5-7038c432aabf',NULL),(100889,5754,1112,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630d563-1691-11df-97a5-7038c432aabf',NULL),(100890,5754,1109,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630d6d2-1691-11df-97a5-7038c432aabf',NULL),(100891,5754,1110,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630d84b-1691-11df-97a5-7038c432aabf',NULL),(100892,5754,1111,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630d9bb-1691-11df-97a5-7038c432aabf',NULL),(100893,5754,1255,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630db2f-1691-11df-97a5-7038c432aabf',NULL),(100894,5754,1277,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630dc9f-1691-11df-97a5-7038c432aabf',NULL),(100895,5754,1261,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c630de79-1691-11df-97a5-7038c432aabf',NULL),(100896,5754,1265,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c631d3de-1691-11df-97a5-7038c432aabf',NULL),(100897,5754,1268,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c631d5b0-1691-11df-97a5-7038c432aabf',NULL),(100898,5754,1271,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c631d753-1691-11df-97a5-7038c432aabf',NULL),(100899,5754,1271,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c631d8e5-1691-11df-97a5-7038c432aabf',NULL),(100900,5754,1271,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c631da7c-1691-11df-97a5-7038c432aabf',NULL),(100901,5754,1271,7884,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:42:06',0,1,NULL,NULL,NULL,'c631dd3e-1691-11df-97a5-7038c432aabf',NULL),(100902,2633,1246,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c631ded8-1691-11df-97a5-7038c432aabf',NULL),(100903,2633,5282,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c631e06f-1691-11df-97a5-7038c432aabf',NULL),(100904,2633,6096,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c631ecbb-1691-11df-97a5-7038c432aabf',NULL),(100905,2633,1154,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c631ee37-1691-11df-97a5-7038c432aabf',NULL),(100906,2633,1192,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c631f00e-1691-11df-97a5-7038c432aabf',NULL),(100907,2633,1155,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c631f19c-1691-11df-97a5-7038c432aabf',NULL),(100908,2633,1164,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c631f329-1691-11df-97a5-7038c432aabf',NULL),(100909,2633,1156,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c631f4b7-1691-11df-97a5-7038c432aabf',NULL),(100910,2633,5092,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c631f649-1691-11df-97a5-7038c432aabf',NULL),(100911,2633,5086,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c631f806-1691-11df-97a5-7038c432aabf',NULL),(100912,2633,5087,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c631f983-1691-11df-97a5-7038c432aabf',NULL),(100913,2633,5085,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c631fb04-1691-11df-97a5-7038c432aabf',NULL),(100914,2633,5088,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c631fc78-1691-11df-97a5-7038c432aabf',NULL),(100915,2633,5089,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c631fdf4-1691-11df-97a5-7038c432aabf',NULL),(100916,2633,5356,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c631ff71-1691-11df-97a5-7038c432aabf',NULL),(100917,2633,1248,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c63200ee-1691-11df-97a5-7038c432aabf',NULL),(100918,2633,5096,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c632026b-1691-11df-97a5-7038c432aabf',NULL),(100919,2633,6042,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c63203e3-1691-11df-97a5-7038c432aabf',NULL),(100920,2633,1088,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c6320564-1691-11df-97a5-7038c432aabf',NULL),(100921,2633,1088,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c63206dc-1691-11df-97a5-7038c432aabf',NULL),(100922,2633,1088,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c6320859-1691-11df-97a5-7038c432aabf',NULL),(100923,2633,1112,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c63209d6-1691-11df-97a5-7038c432aabf',NULL),(100924,2633,1109,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c6320b52-1691-11df-97a5-7038c432aabf',NULL),(100925,2633,1110,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c6320ccf-1691-11df-97a5-7038c432aabf',NULL),(100926,2633,1111,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c6320e43-1691-11df-97a5-7038c432aabf',NULL),(100927,2633,1255,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c6320fc0-1691-11df-97a5-7038c432aabf',NULL),(100928,2633,1277,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c6321138-1691-11df-97a5-7038c432aabf',NULL),(100929,2633,1261,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c63212b5-1691-11df-97a5-7038c432aabf',NULL),(100930,2633,1265,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c632143e-1691-11df-97a5-7038c432aabf',NULL),(100931,2633,1268,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c63215c4-1691-11df-97a5-7038c432aabf',NULL),(100932,2633,1271,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c6321792-1691-11df-97a5-7038c432aabf',NULL),(100933,2633,1272,7886,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:43:29',0,1,NULL,NULL,NULL,'c632190a-1691-11df-97a5-7038c432aabf',NULL),(100934,526,1246,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c6321a87-1691-11df-97a5-7038c432aabf',NULL),(100935,526,5282,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c6321bff-1691-11df-97a5-7038c432aabf',NULL),(100936,526,6096,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c6321d7c-1691-11df-97a5-7038c432aabf',NULL),(100937,526,1154,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c6321f23-1691-11df-97a5-7038c432aabf',NULL),(100938,526,1192,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c6322082-1691-11df-97a5-7038c432aabf',NULL),(100939,526,1155,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c63221e9-1691-11df-97a5-7038c432aabf',NULL),(100940,526,1164,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c632319e-1691-11df-97a5-7038c432aabf',NULL),(100941,526,1156,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c6323305-1691-11df-97a5-7038c432aabf',NULL),(100942,526,5092,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c6323468-1691-11df-97a5-7038c432aabf',NULL),(100943,526,5086,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c63238c0-1691-11df-97a5-7038c432aabf',NULL),(100944,526,5087,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c6323a34-1691-11df-97a5-7038c432aabf',NULL),(100945,526,5085,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c6323b9c-1691-11df-97a5-7038c432aabf',NULL),(100946,526,5088,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c6323d72-1691-11df-97a5-7038c432aabf',NULL),(100947,526,5089,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c6325036-1691-11df-97a5-7038c432aabf',NULL),(100948,526,5356,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c6325291-1691-11df-97a5-7038c432aabf',NULL),(100949,526,1248,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c63254c5-1691-11df-97a5-7038c432aabf',NULL),(100950,526,952,7889,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1402,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c63256f6-1691-11df-97a5-7038c432aabf',NULL),(100951,526,5497,7889,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c63267d6-1691-11df-97a5-7038c432aabf',NULL),(100952,526,730,7889,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c6326bd8-1691-11df-97a5-7038c432aabf',NULL),(100953,526,853,7889,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,467,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c6326e5e-1691-11df-97a5-7038c432aabf',NULL),(100954,526,21,7889,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c6328119-1691-11df-97a5-7038c432aabf',NULL),(100955,526,851,7889,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c632834e-1691-11df-97a5-7038c432aabf',NULL),(100956,526,729,7889,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,241000,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c63294bb-1691-11df-97a5-7038c432aabf',NULL),(100957,526,678,7889,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c632a51a-1691-11df-97a5-7038c432aabf',NULL),(100958,526,5096,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c632b7eb-1691-11df-97a5-7038c432aabf',NULL),(100959,526,1088,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c632dc42-1691-11df-97a5-7038c432aabf',NULL),(100960,526,1088,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c632ddd0-1691-11df-97a5-7038c432aabf',NULL),(100961,526,1112,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c632df4c-1691-11df-97a5-7038c432aabf',NULL),(100962,526,1109,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c632e0bc-1691-11df-97a5-7038c432aabf',NULL),(100963,526,1110,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c632e25f-1691-11df-97a5-7038c432aabf',NULL),(100964,526,1111,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c632e49c-1691-11df-97a5-7038c432aabf',NULL),(100965,526,1255,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c632e611-1691-11df-97a5-7038c432aabf',NULL),(100966,526,1277,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c632e77c-1691-11df-97a5-7038c432aabf',NULL),(100967,526,1261,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c632e8f9-1691-11df-97a5-7038c432aabf',NULL),(100968,526,1265,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c632ea76-1691-11df-97a5-7038c432aabf',NULL),(100969,526,1268,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c632ebee-1691-11df-97a5-7038c432aabf',NULL),(100970,526,1271,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c632ed66-1691-11df-97a5-7038c432aabf',NULL),(100971,526,1272,7889,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:44:25',0,1,NULL,NULL,NULL,'c632eeda-1691-11df-97a5-7038c432aabf',NULL),(100972,5502,1246,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c632f057-1691-11df-97a5-7038c432aabf',NULL),(100973,5502,5282,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c632f1d0-1691-11df-97a5-7038c432aabf',NULL),(100974,5502,6096,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c632f34c-1691-11df-97a5-7038c432aabf',NULL),(100975,5502,5272,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c632f4c0-1691-11df-97a5-7038c432aabf',NULL),(100976,5502,1146,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c632f639-1691-11df-97a5-7038c432aabf',NULL),(100977,5502,1154,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c632f7b1-1691-11df-97a5-7038c432aabf',NULL),(100978,5502,1192,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c632f92a-1691-11df-97a5-7038c432aabf',NULL),(100979,5502,1156,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c632faa2-1691-11df-97a5-7038c432aabf',NULL),(100980,5502,6065,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c632fc1a-1691-11df-97a5-7038c432aabf',NULL),(100981,5502,6077,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c632fd93-1691-11df-97a5-7038c432aabf',NULL),(100982,5502,5092,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c632ff0b-1691-11df-97a5-7038c432aabf',NULL),(100983,5502,5086,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c63300f3-1691-11df-97a5-7038c432aabf',NULL),(100984,5502,5087,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c6330285-1691-11df-97a5-7038c432aabf',NULL),(100985,5502,5085,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c6330417-1691-11df-97a5-7038c432aabf',NULL),(100986,5502,5088,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c63305a0-1691-11df-97a5-7038c432aabf',NULL),(100987,5502,5089,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c633072e-1691-11df-97a5-7038c432aabf',NULL),(100988,5502,5356,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c63308eb-1691-11df-97a5-7038c432aabf',NULL),(100989,5502,1248,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c6330a68-1691-11df-97a5-7038c432aabf',NULL),(100990,5502,1276,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c6330bdc-1691-11df-97a5-7038c432aabf',NULL),(100991,5502,5096,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c6330d50-1691-11df-97a5-7038c432aabf',NULL),(100992,5502,1109,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c6330ecd-1691-11df-97a5-7038c432aabf',NULL),(100993,5502,1110,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c6331041-1691-11df-97a5-7038c432aabf',NULL),(100994,5502,1111,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c63311b9-1691-11df-97a5-7038c432aabf',NULL),(100995,5502,1255,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c633132d-1691-11df-97a5-7038c432aabf',NULL),(100996,5502,1277,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c63314aa-1691-11df-97a5-7038c432aabf',NULL),(100997,5502,1261,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c6331622-1691-11df-97a5-7038c432aabf',NULL),(100998,5502,1265,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c633179b-1691-11df-97a5-7038c432aabf',NULL),(100999,5502,1268,7893,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:45:49',0,1,NULL,NULL,NULL,'c633190f-1691-11df-97a5-7038c432aabf',NULL),(101000,1035,1246,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c6331a83-1691-11df-97a5-7038c432aabf',NULL),(101001,1035,5282,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c6331c00-1691-11df-97a5-7038c432aabf',NULL),(101002,1035,6096,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c6331d78-1691-11df-97a5-7038c432aabf',NULL),(101003,1035,1154,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c6331ee8-1691-11df-97a5-7038c432aabf',NULL),(101004,1035,1192,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c6332065-1691-11df-97a5-7038c432aabf',NULL),(101005,1035,1155,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c63321d4-1691-11df-97a5-7038c432aabf',NULL),(101006,1035,1113,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-10-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c633234d-1691-11df-97a5-7038c432aabf',NULL),(101007,1035,1164,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c63324c1-1691-11df-97a5-7038c432aabf',NULL),(101008,1035,1156,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c6332639-1691-11df-97a5-7038c432aabf',NULL),(101009,1035,6077,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c6332810-1691-11df-97a5-7038c432aabf',NULL),(101010,1035,5092,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c6332999-1691-11df-97a5-7038c432aabf',NULL),(101011,1035,5086,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c6332b27-1691-11df-97a5-7038c432aabf',NULL),(101012,1035,5087,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c6332cb1-1691-11df-97a5-7038c432aabf',NULL),(101013,1035,5085,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c6332e3e-1691-11df-97a5-7038c432aabf',NULL),(101014,1035,5088,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c6333000-1691-11df-97a5-7038c432aabf',NULL),(101015,1035,5089,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c633316f-1691-11df-97a5-7038c432aabf',NULL),(101016,1035,5356,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c63332e8-1691-11df-97a5-7038c432aabf',NULL),(101017,1035,1248,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c6333460-1691-11df-97a5-7038c432aabf',NULL),(101018,1035,5096,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c63335d9-1691-11df-97a5-7038c432aabf',NULL),(101019,1035,1088,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c6333751-1691-11df-97a5-7038c432aabf',NULL),(101020,1035,1088,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c63338c5-1691-11df-97a5-7038c432aabf',NULL),(101021,1035,1088,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c6333a3e-1691-11df-97a5-7038c432aabf',NULL),(101022,1035,1112,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c6333bad-1691-11df-97a5-7038c432aabf',NULL),(101023,1035,1109,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c6333d26-1691-11df-97a5-7038c432aabf',NULL),(101024,1035,1110,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c6333e9a-1691-11df-97a5-7038c432aabf',NULL),(101025,1035,1111,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c6334017-1691-11df-97a5-7038c432aabf',NULL),(101026,1035,1111,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c6334b77-1691-11df-97a5-7038c432aabf',NULL),(101027,1035,1255,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c6334cec-1691-11df-97a5-7038c432aabf',NULL),(101028,1035,1277,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c6334e60-1691-11df-97a5-7038c432aabf',NULL),(101029,1035,1261,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c6335043-1691-11df-97a5-7038c432aabf',NULL),(101030,1035,1265,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c63351d5-1691-11df-97a5-7038c432aabf',NULL),(101031,1035,1268,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c6335363-1691-11df-97a5-7038c432aabf',NULL),(101032,1035,1272,7894,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:46:44',0,1,NULL,NULL,NULL,'c63354f1-1691-11df-97a5-7038c432aabf',NULL),(101033,4187,1246,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c6335683-1691-11df-97a5-7038c432aabf',NULL),(101034,4187,5282,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c6335822-1691-11df-97a5-7038c432aabf',NULL),(101035,4187,6096,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c6335abd-1691-11df-97a5-7038c432aabf',NULL),(101036,4187,1154,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c6335d47-1691-11df-97a5-7038c432aabf',NULL),(101037,4187,1192,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c6335fde-1691-11df-97a5-7038c432aabf',NULL),(101038,4187,1155,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c633633e-1691-11df-97a5-7038c432aabf',NULL),(101039,4187,1164,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c63365b7-1691-11df-97a5-7038c432aabf',NULL),(101040,4187,1156,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c6336839-1691-11df-97a5-7038c432aabf',NULL),(101041,4187,6065,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c6336ab6-1691-11df-97a5-7038c432aabf',NULL),(101042,4187,1165,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c6336d2f-1691-11df-97a5-7038c432aabf',NULL),(101043,4187,5092,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c6336fa8-1691-11df-97a5-7038c432aabf',NULL),(101044,4187,5086,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c633721d-1691-11df-97a5-7038c432aabf',NULL),(101045,4187,5087,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c6337492-1691-11df-97a5-7038c432aabf',NULL),(101046,4187,5085,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c6337782-1691-11df-97a5-7038c432aabf',NULL),(101047,4187,5088,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c6337a1e-1691-11df-97a5-7038c432aabf',NULL),(101048,4187,5089,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c6337cb9-1691-11df-97a5-7038c432aabf',NULL),(101049,4187,5356,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c6337f72-1691-11df-97a5-7038c432aabf',NULL),(101050,4187,1248,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c63381e3-1691-11df-97a5-7038c432aabf',NULL),(101051,4187,5096,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c633844f-1691-11df-97a5-7038c432aabf',NULL),(101052,4187,1088,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c63386c8-1691-11df-97a5-7038c432aabf',NULL),(101053,4187,1088,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c6338849-1691-11df-97a5-7038c432aabf',NULL),(101054,4187,1088,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c63389c1-1691-11df-97a5-7038c432aabf',NULL),(101055,4187,1112,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c6338b3a-1691-11df-97a5-7038c432aabf',NULL),(101056,4187,1109,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c6338cae-1691-11df-97a5-7038c432aabf',NULL),(101057,4187,1110,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c6338e26-1691-11df-97a5-7038c432aabf',NULL),(101058,4187,1111,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c6338f9a-1691-11df-97a5-7038c432aabf',NULL),(101059,4187,1255,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c633910e-1691-11df-97a5-7038c432aabf',NULL),(101060,4187,1277,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c6339287-1691-11df-97a5-7038c432aabf',NULL),(101061,4187,1261,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c6339403-1691-11df-97a5-7038c432aabf',NULL),(101062,4187,1265,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c633957c-1691-11df-97a5-7038c432aabf',NULL),(101063,4187,1268,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c63396f0-1691-11df-97a5-7038c432aabf',NULL),(101064,4187,1272,7897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:12',0,1,NULL,NULL,NULL,'c633986d-1691-11df-97a5-7038c432aabf',NULL),(101065,2935,1246,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c63399e1-1691-11df-97a5-7038c432aabf',NULL),(101066,2935,5282,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c6339b5d-1691-11df-97a5-7038c432aabf',NULL),(101067,2935,6096,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c6339d34-1691-11df-97a5-7038c432aabf',NULL),(101068,2935,1154,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c6339ebd-1691-11df-97a5-7038c432aabf',NULL),(101069,2935,1192,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633a050-1691-11df-97a5-7038c432aabf',NULL),(101070,2935,1155,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633a1d5-1691-11df-97a5-7038c432aabf',NULL),(101071,2935,1164,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633a367-1691-11df-97a5-7038c432aabf',NULL),(101072,2935,1247,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633a524-1691-11df-97a5-7038c432aabf',NULL),(101073,2935,1156,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633a6a0-1691-11df-97a5-7038c432aabf',NULL),(101074,2935,6065,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633a819-1691-11df-97a5-7038c432aabf',NULL),(101075,2935,5092,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633a98d-1691-11df-97a5-7038c432aabf',NULL),(101076,2935,5086,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633ab05-1691-11df-97a5-7038c432aabf',NULL),(101077,2935,5087,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633ac79-1691-11df-97a5-7038c432aabf',NULL),(101078,2935,5085,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633adf6-1691-11df-97a5-7038c432aabf',NULL),(101079,2935,5088,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633af6e-1691-11df-97a5-7038c432aabf',NULL),(101080,2935,5089,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633b0e7-1691-11df-97a5-7038c432aabf',NULL),(101081,2935,5356,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633b25f-1691-11df-97a5-7038c432aabf',NULL),(101082,2935,1248,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633b3d3-1691-11df-97a5-7038c432aabf',NULL),(101083,2935,5096,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633b554-1691-11df-97a5-7038c432aabf',NULL),(101084,2935,1088,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633b6cd-1691-11df-97a5-7038c432aabf',NULL),(101085,2935,1088,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633b849-1691-11df-97a5-7038c432aabf',NULL),(101086,2935,1088,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633b9c2-1691-11df-97a5-7038c432aabf',NULL),(101087,2935,1112,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633bb36-1691-11df-97a5-7038c432aabf',NULL),(101088,2935,1109,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633bcb3-1691-11df-97a5-7038c432aabf',NULL),(101089,2935,1110,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633be27-1691-11df-97a5-7038c432aabf',NULL),(101090,2935,1111,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633bf9f-1691-11df-97a5-7038c432aabf',NULL),(101091,2935,1255,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633c11c-1691-11df-97a5-7038c432aabf',NULL),(101092,2935,1277,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633c294-1691-11df-97a5-7038c432aabf',NULL),(101093,2935,1261,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633c46f-1691-11df-97a5-7038c432aabf',NULL),(101094,2935,1265,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633c5f4-1691-11df-97a5-7038c432aabf',NULL),(101095,2935,1268,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633c782-1691-11df-97a5-7038c432aabf',NULL),(101096,2935,1272,7898,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:48:52',0,1,NULL,NULL,NULL,'c633c90c-1691-11df-97a5-7038c432aabf',NULL),(101097,181,1246,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633ca9e-1691-11df-97a5-7038c432aabf',NULL),(101098,181,5282,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633cc5a-1691-11df-97a5-7038c432aabf',NULL),(101099,181,6096,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633cdcf-1691-11df-97a5-7038c432aabf',NULL),(101100,181,1154,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633cf4b-1691-11df-97a5-7038c432aabf',NULL),(101101,181,1192,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633d0bf-1691-11df-97a5-7038c432aabf',NULL),(101102,181,1155,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633d238-1691-11df-97a5-7038c432aabf',NULL),(101103,181,1164,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633d3b0-1691-11df-97a5-7038c432aabf',NULL),(101104,181,1156,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633d52d-1691-11df-97a5-7038c432aabf',NULL),(101105,181,5092,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633d6aa-1691-11df-97a5-7038c432aabf',NULL),(101106,181,5086,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633d826-1691-11df-97a5-7038c432aabf',NULL),(101107,181,5087,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633d9a3-1691-11df-97a5-7038c432aabf',NULL),(101108,181,5085,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633db20-1691-11df-97a5-7038c432aabf',NULL),(101109,181,5088,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633dc9c-1691-11df-97a5-7038c432aabf',NULL),(101110,181,5089,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633de19-1691-11df-97a5-7038c432aabf',NULL),(101111,181,5356,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633df96-1691-11df-97a5-7038c432aabf',NULL),(101112,181,1248,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633eb3b-1691-11df-97a5-7038c432aabf',NULL),(101113,181,5096,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633ecc4-1691-11df-97a5-7038c432aabf',NULL),(101114,181,1088,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633ee4a-1691-11df-97a5-7038c432aabf',NULL),(101115,181,1088,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633efe0-1691-11df-97a5-7038c432aabf',NULL),(101116,181,1088,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633f16e-1691-11df-97a5-7038c432aabf',NULL),(101117,181,1112,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633f333-1691-11df-97a5-7038c432aabf',NULL),(101118,181,1109,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633f4ac-1691-11df-97a5-7038c432aabf',NULL),(101119,181,1110,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633f628-1691-11df-97a5-7038c432aabf',NULL),(101120,181,1111,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633f7a9-1691-11df-97a5-7038c432aabf',NULL),(101121,181,1255,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633f922-1691-11df-97a5-7038c432aabf',NULL),(101122,181,1277,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633fa9e-1691-11df-97a5-7038c432aabf',NULL),(101123,181,1261,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633fc17-1691-11df-97a5-7038c432aabf',NULL),(101124,181,1265,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633fd93-1691-11df-97a5-7038c432aabf',NULL),(101125,181,1268,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c633ff0c-1691-11df-97a5-7038c432aabf',NULL),(101126,181,1272,7899,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:49',0,1,NULL,NULL,NULL,'c6340088-1691-11df-97a5-7038c432aabf',NULL),(101127,5813,1246,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c6340205-1691-11df-97a5-7038c432aabf',NULL),(101128,5813,5282,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c634037e-1691-11df-97a5-7038c432aabf',NULL),(101129,5813,5272,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c63404fa-1691-11df-97a5-7038c432aabf',NULL),(101130,5813,1146,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c6340673-1691-11df-97a5-7038c432aabf',NULL),(101131,5813,1154,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c63407ef-1691-11df-97a5-7038c432aabf',NULL),(101132,5813,1192,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c6340968-1691-11df-97a5-7038c432aabf',NULL),(101133,5813,1155,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c6340ae4-1691-11df-97a5-7038c432aabf',NULL),(101134,5813,1164,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c6340c65-1691-11df-97a5-7038c432aabf',NULL),(101135,5813,1156,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c6340de2-1691-11df-97a5-7038c432aabf',NULL),(101136,5813,6065,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c6340f63-1691-11df-97a5-7038c432aabf',NULL),(101137,5813,5092,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c63410f1-1691-11df-97a5-7038c432aabf',NULL),(101138,5813,5086,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c6341466-1691-11df-97a5-7038c432aabf',NULL),(101139,5813,5087,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c63415e3-1691-11df-97a5-7038c432aabf',NULL),(101140,5813,5085,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c6341760-1691-11df-97a5-7038c432aabf',NULL),(101141,5813,5088,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c63418d8-1691-11df-97a5-7038c432aabf',NULL),(101142,5813,5089,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c6341a84-1691-11df-97a5-7038c432aabf',NULL),(101143,5813,5356,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c6341beb-1691-11df-97a5-7038c432aabf',NULL),(101144,5813,1248,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c6341d52-1691-11df-97a5-7038c432aabf',NULL),(101145,5813,5096,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c6341eba-1691-11df-97a5-7038c432aabf',NULL),(101146,5813,6042,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c6342018-1691-11df-97a5-7038c432aabf',NULL),(101147,5813,1088,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c6342fda-1691-11df-97a5-7038c432aabf',NULL),(101148,5813,1088,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c634313d-1691-11df-97a5-7038c432aabf',NULL),(101149,5813,1088,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c63432a4-1691-11df-97a5-7038c432aabf',NULL),(101150,5813,1112,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c63436d6-1691-11df-97a5-7038c432aabf',NULL),(101151,5813,1109,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c6343841-1691-11df-97a5-7038c432aabf',NULL),(101152,5813,1110,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c6343a18-1691-11df-97a5-7038c432aabf',NULL),(101153,5813,1111,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c6343ba1-1691-11df-97a5-7038c432aabf',NULL),(101154,5813,1255,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c6344ecb-1691-11df-97a5-7038c432aabf',NULL),(101155,5813,1277,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c6345104-1691-11df-97a5-7038c432aabf',NULL),(101156,5813,1261,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c6345334-1691-11df-97a5-7038c432aabf',NULL),(101157,5813,1265,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c6345569-1691-11df-97a5-7038c432aabf',NULL),(101158,5813,1268,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c6346846-1691-11df-97a5-7038c432aabf',NULL),(101159,5813,1272,7900,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:49:12',0,1,NULL,NULL,NULL,'c6346a88-1691-11df-97a5-7038c432aabf',NULL),(101160,4234,1246,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c6346cd6-1691-11df-97a5-7038c432aabf',NULL),(101161,4234,5282,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c6347f6a-1691-11df-97a5-7038c432aabf',NULL),(101162,4234,6096,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c634819f-1691-11df-97a5-7038c432aabf',NULL),(101163,4234,5272,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c634940d-1691-11df-97a5-7038c432aabf',NULL),(101164,4234,1146,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c634a5a0-1691-11df-97a5-7038c432aabf',NULL),(101165,4234,1192,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c634cbf9-1691-11df-97a5-7038c432aabf',NULL),(101166,4234,5092,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c634cd82-1691-11df-97a5-7038c432aabf',NULL),(101167,4234,5086,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c634cefb-1691-11df-97a5-7038c432aabf',NULL),(101168,4234,5087,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c634d077-1691-11df-97a5-7038c432aabf',NULL),(101169,4234,5085,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c634d1eb-1691-11df-97a5-7038c432aabf',NULL),(101170,4234,5088,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c634d360-1691-11df-97a5-7038c432aabf',NULL),(101171,4234,5089,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c634d64c-1691-11df-97a5-7038c432aabf',NULL),(101172,4234,5356,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c634d7e2-1691-11df-97a5-7038c432aabf',NULL),(101173,4234,1248,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c634d963-1691-11df-97a5-7038c432aabf',NULL),(101174,4234,5096,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c634db0f-1691-11df-97a5-7038c432aabf',NULL),(101175,4234,1112,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c634dc83-1691-11df-97a5-7038c432aabf',NULL),(101176,4234,1109,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c634ddf7-1691-11df-97a5-7038c432aabf',NULL),(101177,4234,1110,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c634df6b-1691-11df-97a5-7038c432aabf',NULL),(101178,4234,1111,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c634e0db-1691-11df-97a5-7038c432aabf',NULL),(101179,4234,1255,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c634e254-1691-11df-97a5-7038c432aabf',NULL),(101180,4234,1277,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c634e3cc-1691-11df-97a5-7038c432aabf',NULL),(101181,4234,1261,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c634e53c-1691-11df-97a5-7038c432aabf',NULL),(101182,4234,1265,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c634e6b4-1691-11df-97a5-7038c432aabf',NULL),(101183,4234,1268,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c634e824-1691-11df-97a5-7038c432aabf',NULL),(101184,4234,1271,7901,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:47:43',0,1,NULL,NULL,NULL,'c634e9a1-1691-11df-97a5-7038c432aabf',NULL),(101185,3523,1246,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c634eb19-1691-11df-97a5-7038c432aabf',NULL),(101186,3523,5282,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c634ec89-1691-11df-97a5-7038c432aabf',NULL),(101187,3523,6096,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c634edfd-1691-11df-97a5-7038c432aabf',NULL),(101188,3523,5272,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c634ef71-1691-11df-97a5-7038c432aabf',NULL),(101189,3523,1146,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c634f0ea-1691-11df-97a5-7038c432aabf',NULL),(101190,3523,1154,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c634f25a-1691-11df-97a5-7038c432aabf',NULL),(101191,3523,1192,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c634f3d2-1691-11df-97a5-7038c432aabf',NULL),(101192,3523,1155,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c634f54a-1691-11df-97a5-7038c432aabf',NULL),(101193,3523,1113,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-10-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c634f6ba-1691-11df-97a5-7038c432aabf',NULL),(101194,3523,1164,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c634f82e-1691-11df-97a5-7038c432aabf',NULL),(101195,3523,1156,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c634f9a3-1691-11df-97a5-7038c432aabf',NULL),(101196,3523,6065,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c634fb1b-1691-11df-97a5-7038c432aabf',NULL),(101197,3523,6077,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c634fced-1691-11df-97a5-7038c432aabf',NULL),(101198,3523,5092,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c634fe72-1691-11df-97a5-7038c432aabf',NULL),(101199,3523,5086,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c6350000-1691-11df-97a5-7038c432aabf',NULL),(101200,3523,5087,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c6350185-1691-11df-97a5-7038c432aabf',NULL),(101201,3523,5085,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c635030f-1691-11df-97a5-7038c432aabf',NULL),(101202,3523,5088,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c63504cc-1691-11df-97a5-7038c432aabf',NULL),(101203,3523,5089,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c6350640-1691-11df-97a5-7038c432aabf',NULL),(101204,3523,5356,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c63507b8-1691-11df-97a5-7038c432aabf',NULL),(101205,3523,1248,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c635092c-1691-11df-97a5-7038c432aabf',NULL),(101206,3523,5096,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c6350bb2-1691-11df-97a5-7038c432aabf',NULL),(101207,3523,6042,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c6350eb4-1691-11df-97a5-7038c432aabf',NULL),(101208,3523,1088,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c6351046-1691-11df-97a5-7038c432aabf',NULL),(101209,3523,1088,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c63511d8-1691-11df-97a5-7038c432aabf',NULL),(101210,3523,1088,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c635135e-1691-11df-97a5-7038c432aabf',NULL),(101211,3523,1112,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c63514eb-1691-11df-97a5-7038c432aabf',NULL),(101212,3523,1110,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c6351679-1691-11df-97a5-7038c432aabf',NULL),(101213,3523,1111,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c63517fe-1691-11df-97a5-7038c432aabf',NULL),(101214,3523,1255,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c635199d-1691-11df-97a5-7038c432aabf',NULL),(101215,3523,1277,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c6351b27-1691-11df-97a5-7038c432aabf',NULL),(101216,3523,1261,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c6351cca-1691-11df-97a5-7038c432aabf',NULL),(101217,3523,1265,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c6351e4f-1691-11df-97a5-7038c432aabf',NULL),(101218,3523,1268,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c6351fea-1691-11df-97a5-7038c432aabf',NULL),(101219,3523,1272,7904,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:52:33',0,1,NULL,NULL,NULL,'c6352173-1691-11df-97a5-7038c432aabf',NULL),(101220,9119,1246,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c6352312-1691-11df-97a5-7038c432aabf',NULL),(101221,9119,5282,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c63524a0-1691-11df-97a5-7038c432aabf',NULL),(101222,9119,6096,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c6352625-1691-11df-97a5-7038c432aabf',NULL),(101223,9119,5272,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c63527b7-1691-11df-97a5-7038c432aabf',NULL),(101224,9119,1146,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c6352941-1691-11df-97a5-7038c432aabf',NULL),(101225,9119,1154,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c6352acf-1691-11df-97a5-7038c432aabf',NULL),(101226,9119,1192,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c6352c5c-1691-11df-97a5-7038c432aabf',NULL),(101227,9119,1155,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c6352de6-1691-11df-97a5-7038c432aabf',NULL),(101228,9119,1164,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c6352f6f-1691-11df-97a5-7038c432aabf',NULL),(101229,9119,1156,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c63530f9-1691-11df-97a5-7038c432aabf',NULL),(101230,9119,5092,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c6353287-1691-11df-97a5-7038c432aabf',NULL),(101231,9119,5086,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c6353415-1691-11df-97a5-7038c432aabf',NULL),(101232,9119,5087,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c635400b-1691-11df-97a5-7038c432aabf',NULL),(101233,9119,5085,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c6354190-1691-11df-97a5-7038c432aabf',NULL),(101234,9119,5088,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c6354316-1691-11df-97a5-7038c432aabf',NULL),(101235,9119,5089,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c63544a3-1691-11df-97a5-7038c432aabf',NULL),(101236,9119,5356,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c6354635-1691-11df-97a5-7038c432aabf',NULL),(101237,9119,1248,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c63547bf-1691-11df-97a5-7038c432aabf',NULL),(101238,9119,1276,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c6354948-1691-11df-97a5-7038c432aabf',NULL),(101239,9119,5096,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c6354ad6-1691-11df-97a5-7038c432aabf',NULL),(101240,9119,6042,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c6354c64-1691-11df-97a5-7038c432aabf',NULL),(101241,9119,1088,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c6354e07-1691-11df-97a5-7038c432aabf',NULL),(101242,9119,1088,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c63550af-1691-11df-97a5-7038c432aabf',NULL),(101243,9119,1088,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c6355331-1691-11df-97a5-7038c432aabf',NULL),(101244,9119,1112,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c63555ae-1691-11df-97a5-7038c432aabf',NULL),(101245,9119,1109,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c635596c-1691-11df-97a5-7038c432aabf',NULL),(101246,9119,1110,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c6355c08-1691-11df-97a5-7038c432aabf',NULL),(101247,9119,1111,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c6355ec5-1691-11df-97a5-7038c432aabf',NULL),(101248,9119,1255,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c635619c-1691-11df-97a5-7038c432aabf',NULL),(101249,9119,1277,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c6356473-1691-11df-97a5-7038c432aabf',NULL),(101250,9119,1261,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c6356713-1691-11df-97a5-7038c432aabf',NULL),(101251,9119,1265,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c63569a6-1691-11df-97a5-7038c432aabf',NULL),(101252,9119,1268,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c6356c3c-1691-11df-97a5-7038c432aabf',NULL),(101253,9119,1272,7912,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:55:01',0,1,NULL,NULL,NULL,'c6356ec7-1691-11df-97a5-7038c432aabf',NULL),(101254,6801,1246,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c6357166-1691-11df-97a5-7038c432aabf',NULL),(101255,6801,5282,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c63573fd-1691-11df-97a5-7038c432aabf',NULL),(101256,6801,5272,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c6357690-1691-11df-97a5-7038c432aabf',NULL),(101257,6801,1146,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c6357934-1691-11df-97a5-7038c432aabf',NULL),(101258,6801,1154,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c6357bc2-1691-11df-97a5-7038c432aabf',NULL),(101259,6801,1192,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c6357d7f-1691-11df-97a5-7038c432aabf',NULL),(101260,6801,5092,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c6357f15-1691-11df-97a5-7038c432aabf',NULL),(101261,6801,5086,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c635809b-1691-11df-97a5-7038c432aabf',NULL),(101262,6801,5087,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c6358228-1691-11df-97a5-7038c432aabf',NULL),(101263,6801,5085,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c63583b2-1691-11df-97a5-7038c432aabf',NULL),(101264,6801,5088,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c6358540-1691-11df-97a5-7038c432aabf',NULL),(101265,6801,5089,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c63586c9-1691-11df-97a5-7038c432aabf',NULL),(101266,6801,5356,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c6358857-1691-11df-97a5-7038c432aabf',NULL),(101267,6801,1248,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c63589e9-1691-11df-97a5-7038c432aabf',NULL),(101268,6801,5096,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c6358b72-1691-11df-97a5-7038c432aabf',NULL),(101269,6801,1112,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c6358d00-1691-11df-97a5-7038c432aabf',NULL),(101270,6801,1109,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c6358eca-1691-11df-97a5-7038c432aabf',NULL),(101271,6801,1110,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c6359060-1691-11df-97a5-7038c432aabf',NULL),(101272,6801,1111,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c63591f2-1691-11df-97a5-7038c432aabf',NULL),(101273,6801,1255,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c6359378-1691-11df-97a5-7038c432aabf',NULL),(101274,6801,1277,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c635950a-1691-11df-97a5-7038c432aabf',NULL),(101275,6801,1261,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c6359697-1691-11df-97a5-7038c432aabf',NULL),(101276,6801,1265,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c635982e-1691-11df-97a5-7038c432aabf',NULL),(101277,6801,1268,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c63599bc-1691-11df-97a5-7038c432aabf',NULL),(101278,6801,1272,7915,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:56:24',0,1,NULL,NULL,NULL,'c6359b49-1691-11df-97a5-7038c432aabf',NULL),(101279,839,1246,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c6359cdb-1691-11df-97a5-7038c432aabf',NULL),(101280,839,5282,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c6359e65-1691-11df-97a5-7038c432aabf',NULL),(101281,839,6096,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c6359ff3-1691-11df-97a5-7038c432aabf',NULL),(101282,839,1154,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635a17c-1691-11df-97a5-7038c432aabf',NULL),(101283,839,1192,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635a30a-1691-11df-97a5-7038c432aabf',NULL),(101284,839,1155,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635a494-1691-11df-97a5-7038c432aabf',NULL),(101285,839,1164,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635a61d-1691-11df-97a5-7038c432aabf',NULL),(101286,839,1247,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635a7b3-1691-11df-97a5-7038c432aabf',NULL),(101287,839,1156,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635a939-1691-11df-97a5-7038c432aabf',NULL),(101288,839,5092,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635aac6-1691-11df-97a5-7038c432aabf',NULL),(101289,839,5086,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635ac4c-1691-11df-97a5-7038c432aabf',NULL),(101290,839,5087,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635ae08-1691-11df-97a5-7038c432aabf',NULL),(101291,839,5085,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635af9f-1691-11df-97a5-7038c432aabf',NULL),(101292,839,5088,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635b124-1691-11df-97a5-7038c432aabf',NULL),(101293,839,5089,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635b2ae-1691-11df-97a5-7038c432aabf',NULL),(101294,839,5356,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635b437-1691-11df-97a5-7038c432aabf',NULL),(101295,839,1248,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635b5c5-1691-11df-97a5-7038c432aabf',NULL),(101296,839,5096,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635b753-1691-11df-97a5-7038c432aabf',NULL),(101297,839,1088,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635b8dc-1691-11df-97a5-7038c432aabf',NULL),(101298,839,1088,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635ba6e-1691-11df-97a5-7038c432aabf',NULL),(101299,839,1088,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635bbf8-1691-11df-97a5-7038c432aabf',NULL),(101300,839,1112,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635bd86-1691-11df-97a5-7038c432aabf',NULL),(101301,839,1109,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635bf0f-1691-11df-97a5-7038c432aabf',NULL),(101302,839,1110,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635c0a5-1691-11df-97a5-7038c432aabf',NULL),(101303,839,1111,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635c23c-1691-11df-97a5-7038c432aabf',NULL),(101304,839,1255,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635c3c9-1691-11df-97a5-7038c432aabf',NULL),(101305,839,1277,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635c557-1691-11df-97a5-7038c432aabf',NULL),(101306,839,1261,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635c6dd-1691-11df-97a5-7038c432aabf',NULL),(101307,839,1265,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635c86a-1691-11df-97a5-7038c432aabf',NULL),(101308,839,1268,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635c9f4-1691-11df-97a5-7038c432aabf',NULL),(101309,839,1272,7916,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:27',0,1,NULL,NULL,NULL,'c635cb7d-1691-11df-97a5-7038c432aabf',NULL),(101310,8755,1246,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635cd14-1691-11df-97a5-7038c432aabf',NULL),(101311,8755,5282,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635ce9d-1691-11df-97a5-7038c432aabf',NULL),(101312,8755,6096,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635d02f-1691-11df-97a5-7038c432aabf',NULL),(101313,8755,5272,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635d1c6-1691-11df-97a5-7038c432aabf',NULL),(101314,8755,1146,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635d358-1691-11df-97a5-7038c432aabf',NULL),(101315,8755,1154,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635d4ee-1691-11df-97a5-7038c432aabf',NULL),(101316,8755,1192,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635d677-1691-11df-97a5-7038c432aabf',NULL),(101317,8755,1164,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635d80e-1691-11df-97a5-7038c432aabf',NULL),(101318,8755,1156,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635d99c-1691-11df-97a5-7038c432aabf',NULL),(101319,8755,5092,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635e5d2-1691-11df-97a5-7038c432aabf',NULL),(101320,8755,5086,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635e769-1691-11df-97a5-7038c432aabf',NULL),(101321,8755,5087,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635e8ea-1691-11df-97a5-7038c432aabf',NULL),(101322,8755,5085,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635ea80-1691-11df-97a5-7038c432aabf',NULL),(101323,8755,5088,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635ec0e-1691-11df-97a5-7038c432aabf',NULL),(101324,8755,5089,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635eda0-1691-11df-97a5-7038c432aabf',NULL),(101325,8755,5356,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635ef2e-1691-11df-97a5-7038c432aabf',NULL),(101326,8755,1248,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635f0c0-1691-11df-97a5-7038c432aabf',NULL),(101327,8755,952,7921,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1660,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635f252-1691-11df-97a5-7038c432aabf',NULL),(101328,8755,5497,7921,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,391,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635f3e0-1691-11df-97a5-7038c432aabf',NULL),(101329,8755,730,7921,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635f56d-1691-11df-97a5-7038c432aabf',NULL),(101330,8755,853,7921,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,468,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635f72e-1691-11df-97a5-7038c432aabf',NULL),(101331,8755,21,7921,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635f8c5-1691-11df-97a5-7038c432aabf',NULL),(101332,8755,851,7921,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635fa5b-1691-11df-97a5-7038c432aabf',NULL),(101333,8755,729,7921,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,318000,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635fbe0-1691-11df-97a5-7038c432aabf',NULL),(101334,8755,654,7921,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635fd72-1691-11df-97a5-7038c432aabf',NULL),(101335,8755,678,7921,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c635fefc-1691-11df-97a5-7038c432aabf',NULL),(101336,8755,1276,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c636008e-1691-11df-97a5-7038c432aabf',NULL),(101337,8755,5096,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c6360218-1691-11df-97a5-7038c432aabf',NULL),(101338,8755,1088,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c63603aa-1691-11df-97a5-7038c432aabf',NULL),(101339,8755,1088,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c6360544-1691-11df-97a5-7038c432aabf',NULL),(101340,8755,1088,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c63606ce-1691-11df-97a5-7038c432aabf',NULL),(101341,8755,1112,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c6360868-1691-11df-97a5-7038c432aabf',NULL),(101342,8755,1109,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c63609f6-1691-11df-97a5-7038c432aabf',NULL),(101343,8755,1110,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c6360b91-1691-11df-97a5-7038c432aabf',NULL),(101344,8755,1111,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c6360d41-1691-11df-97a5-7038c432aabf',NULL),(101345,8755,1255,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c6360fe0-1691-11df-97a5-7038c432aabf',NULL),(101346,8755,1277,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c636115d-1691-11df-97a5-7038c432aabf',NULL),(101347,8755,1261,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c63612d1-1691-11df-97a5-7038c432aabf',NULL),(101348,8755,1265,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c636144e-1691-11df-97a5-7038c432aabf',NULL),(101349,8755,1268,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c63615c6-1691-11df-97a5-7038c432aabf',NULL),(101350,8755,1272,7921,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 11:57:29',0,1,NULL,NULL,NULL,'c6361747-1691-11df-97a5-7038c432aabf',NULL),(101351,1198,1246,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c63618c4-1691-11df-97a5-7038c432aabf',NULL),(101352,1198,5282,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c6361a38-1691-11df-97a5-7038c432aabf',NULL),(101353,1198,6096,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c6361bb0-1691-11df-97a5-7038c432aabf',NULL),(101354,1198,1154,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c6362c2a-1691-11df-97a5-7038c432aabf',NULL),(101355,1198,1192,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c6362da6-1691-11df-97a5-7038c432aabf',NULL),(101356,1198,1156,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c6362f23-1691-11df-97a5-7038c432aabf',NULL),(101357,1198,1165,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c63633d5-1691-11df-97a5-7038c432aabf',NULL),(101358,1198,5092,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c6363567-1691-11df-97a5-7038c432aabf',NULL),(101359,1198,5086,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c63636e8-1691-11df-97a5-7038c432aabf',NULL),(101360,1198,5087,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636387e-1691-11df-97a5-7038c432aabf',NULL),(101361,1198,5085,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c6364b4f-1691-11df-97a5-7038c432aabf',NULL),(101362,1198,5088,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c6364dd9-1691-11df-97a5-7038c432aabf',NULL),(101363,1198,5089,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c6365030-1691-11df-97a5-7038c432aabf',NULL),(101364,1198,5356,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c6365282-1691-11df-97a5-7038c432aabf',NULL),(101365,1198,1248,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c63663f8-1691-11df-97a5-7038c432aabf',NULL),(101366,1198,5096,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c63667f6-1691-11df-97a5-7038c432aabf',NULL),(101367,1198,1112,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c6366a5a-1691-11df-97a5-7038c432aabf',NULL),(101368,1198,1109,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c6367e00-1691-11df-97a5-7038c432aabf',NULL),(101369,1198,1110,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c6368057-1691-11df-97a5-7038c432aabf',NULL),(101370,1198,1111,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c63691bb-1691-11df-97a5-7038c432aabf',NULL),(101371,1198,1255,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636a30b-1691-11df-97a5-7038c432aabf',NULL),(101372,1198,1277,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636c862-1691-11df-97a5-7038c432aabf',NULL),(101373,1198,1261,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636c9f9-1691-11df-97a5-7038c432aabf',NULL),(101374,1198,1266,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636cb7e-1691-11df-97a5-7038c432aabf',NULL),(101375,1198,1265,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636cd14-1691-11df-97a5-7038c432aabf',NULL),(101376,1198,1268,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636ce9e-1691-11df-97a5-7038c432aabf',NULL),(101377,1198,1272,7922,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636d030-1691-11df-97a5-7038c432aabf',NULL),(101378,7368,1246,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636d1c6-1691-11df-97a5-7038c432aabf',NULL),(101379,7368,5282,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636d35d-1691-11df-97a5-7038c432aabf',NULL),(101380,7368,6096,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636d4ef-1691-11df-97a5-7038c432aabf',NULL),(101381,7368,5272,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636d674-1691-11df-97a5-7038c432aabf',NULL),(101382,7368,1146,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636d80a-1691-11df-97a5-7038c432aabf',NULL),(101383,7368,1154,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636d98f-1691-11df-97a5-7038c432aabf',NULL),(101384,7368,1192,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636db21-1691-11df-97a5-7038c432aabf',NULL),(101385,7368,1155,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636dcaf-1691-11df-97a5-7038c432aabf',NULL),(101386,7368,1156,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636de39-1691-11df-97a5-7038c432aabf',NULL),(101387,7368,6065,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636dfcb-1691-11df-97a5-7038c432aabf',NULL),(101388,7368,5092,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636e154-1691-11df-97a5-7038c432aabf',NULL),(101389,7368,5086,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636e2e2-1691-11df-97a5-7038c432aabf',NULL),(101390,7368,5087,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636e474-1691-11df-97a5-7038c432aabf',NULL),(101391,7368,5085,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636e5fe-1691-11df-97a5-7038c432aabf',NULL),(101392,7368,5088,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636e790-1691-11df-97a5-7038c432aabf',NULL),(101393,7368,5089,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636e915-1691-11df-97a5-7038c432aabf',NULL),(101394,7368,5356,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636ea9f-1691-11df-97a5-7038c432aabf',NULL),(101395,7368,1248,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636ec28-1691-11df-97a5-7038c432aabf',NULL),(101396,7368,5096,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636edb2-1691-11df-97a5-7038c432aabf',NULL),(101397,7368,1112,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636ef44-1691-11df-97a5-7038c432aabf',NULL),(101398,7368,1109,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636f0d1-1691-11df-97a5-7038c432aabf',NULL),(101399,7368,1110,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636f263-1691-11df-97a5-7038c432aabf',NULL),(101400,7368,1111,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636f3ed-1691-11df-97a5-7038c432aabf',NULL),(101401,7368,1255,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636f57b-1691-11df-97a5-7038c432aabf',NULL),(101402,7368,1250,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636f709-1691-11df-97a5-7038c432aabf',NULL),(101403,7368,1250,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636f89b-1691-11df-97a5-7038c432aabf',NULL),(101404,7368,1277,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636fa28-1691-11df-97a5-7038c432aabf',NULL),(101405,7368,1261,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636fbb2-1691-11df-97a5-7038c432aabf',NULL),(101406,7368,1251,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636fd40-1691-11df-97a5-7038c432aabf',NULL),(101407,7368,1265,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c636fec9-1691-11df-97a5-7038c432aabf',NULL),(101408,7368,1268,7923,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:20',0,1,NULL,NULL,NULL,'c6370057-1691-11df-97a5-7038c432aabf',NULL),(101409,4237,1246,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c63701e9-1691-11df-97a5-7038c432aabf',NULL),(101410,4237,5282,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c6370373-1691-11df-97a5-7038c432aabf',NULL),(101411,4237,5272,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c6370505-1691-11df-97a5-7038c432aabf',NULL),(101412,4237,1146,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c637068e-1691-11df-97a5-7038c432aabf',NULL),(101413,4237,1154,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c637081c-1691-11df-97a5-7038c432aabf',NULL),(101414,4237,1192,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c63709aa-1691-11df-97a5-7038c432aabf',NULL),(101415,4237,1164,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c6370b33-1691-11df-97a5-7038c432aabf',NULL),(101416,4237,1156,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c6370cc1-1691-11df-97a5-7038c432aabf',NULL),(101417,4237,6065,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c6370e4b-1691-11df-97a5-7038c432aabf',NULL),(101418,4237,6077,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c6370fd4-1691-11df-97a5-7038c432aabf',NULL),(101419,4237,5092,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c637116a-1691-11df-97a5-7038c432aabf',NULL),(101420,4237,5086,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c63712f0-1691-11df-97a5-7038c432aabf',NULL),(101421,4237,5087,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c637147d-1691-11df-97a5-7038c432aabf',NULL),(101422,4237,5085,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c6371607-1691-11df-97a5-7038c432aabf',NULL),(101423,4237,5088,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c6371795-1691-11df-97a5-7038c432aabf',NULL),(101424,4237,5089,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c637191a-1691-11df-97a5-7038c432aabf',NULL),(101425,4237,5356,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c6371ab0-1691-11df-97a5-7038c432aabf',NULL),(101426,4237,1248,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c6371c42-1691-11df-97a5-7038c432aabf',NULL),(101427,4237,1276,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c6371dcc-1691-11df-97a5-7038c432aabf',NULL),(101428,4237,5096,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c6371f62-1691-11df-97a5-7038c432aabf',NULL),(101429,4237,1088,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c63720ec-1691-11df-97a5-7038c432aabf',NULL),(101430,4237,1088,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c6372275-1691-11df-97a5-7038c432aabf',NULL),(101431,4237,1088,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c6372407-1691-11df-97a5-7038c432aabf',NULL),(101432,4237,1112,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c6372591-1691-11df-97a5-7038c432aabf',NULL),(101433,4237,1109,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c637271f-1691-11df-97a5-7038c432aabf',NULL),(101434,4237,1110,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c63728a8-1691-11df-97a5-7038c432aabf',NULL),(101435,4237,1111,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c6372a3a-1691-11df-97a5-7038c432aabf',NULL),(101436,4237,1255,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c6372bc4-1691-11df-97a5-7038c432aabf',NULL),(101437,4237,1277,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c6372d51-1691-11df-97a5-7038c432aabf',NULL),(101438,4237,1261,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c6372ee4-1691-11df-97a5-7038c432aabf',NULL),(101439,4237,1265,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c637306d-1691-11df-97a5-7038c432aabf',NULL),(101440,4237,1268,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c6373c75-1691-11df-97a5-7038c432aabf',NULL),(101441,4237,1272,7925,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:00:47',0,1,NULL,NULL,NULL,'c6373dfe-1691-11df-97a5-7038c432aabf',NULL),(101442,6710,1246,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c6373f83-1691-11df-97a5-7038c432aabf',NULL),(101443,6710,5282,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c6374116-1691-11df-97a5-7038c432aabf',NULL),(101444,6710,6096,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c637429f-1691-11df-97a5-7038c432aabf',NULL),(101445,6710,5272,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c637442d-1691-11df-97a5-7038c432aabf',NULL),(101446,6710,1146,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c63745b6-1691-11df-97a5-7038c432aabf',NULL),(101447,6710,1154,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c63747a6-1691-11df-97a5-7038c432aabf',NULL),(101448,6710,1192,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c6374952-1691-11df-97a5-7038c432aabf',NULL),(101449,6710,1156,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c6374bf6-1691-11df-97a5-7038c432aabf',NULL),(101450,6710,5092,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c6374e80-1691-11df-97a5-7038c432aabf',NULL),(101451,6710,5086,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c6375102-1691-11df-97a5-7038c432aabf',NULL),(101452,6710,5087,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c63754da-1691-11df-97a5-7038c432aabf',NULL),(101453,6710,5085,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c6375782-1691-11df-97a5-7038c432aabf',NULL),(101454,6710,5088,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c6375a2a-1691-11df-97a5-7038c432aabf',NULL),(101455,6710,5089,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c6375cce-1691-11df-97a5-7038c432aabf',NULL),(101456,6710,5356,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c6375f65-1691-11df-97a5-7038c432aabf',NULL),(101457,6710,1248,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c6376204-1691-11df-97a5-7038c432aabf',NULL),(101458,6710,5096,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c63764a4-1691-11df-97a5-7038c432aabf',NULL),(101459,6710,1112,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c637673b-1691-11df-97a5-7038c432aabf',NULL),(101460,6710,1109,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c63769d2-1691-11df-97a5-7038c432aabf',NULL),(101461,6710,1110,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c6376c69-1691-11df-97a5-7038c432aabf',NULL),(101462,6710,1111,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c6376f2a-1691-11df-97a5-7038c432aabf',NULL),(101463,6710,1255,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c63771c1-1691-11df-97a5-7038c432aabf',NULL),(101464,6710,1277,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c6377454-1691-11df-97a5-7038c432aabf',NULL),(101465,6710,1261,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c63776ef-1691-11df-97a5-7038c432aabf',NULL),(101466,6710,1265,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c637787d-1691-11df-97a5-7038c432aabf',NULL),(101467,6710,1268,7929,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:15',0,1,NULL,NULL,NULL,'c6377a13-1691-11df-97a5-7038c432aabf',NULL),(101468,3061,1246,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c6377b9d-1691-11df-97a5-7038c432aabf',NULL),(101469,3061,5282,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c6377d2b-1691-11df-97a5-7038c432aabf',NULL),(101470,3061,6096,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c6377eb8-1691-11df-97a5-7038c432aabf',NULL),(101471,3061,1154,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c6378046-1691-11df-97a5-7038c432aabf',NULL),(101472,3061,1192,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c63781d8-1691-11df-97a5-7038c432aabf',NULL),(101473,3061,1155,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c6378362-1691-11df-97a5-7038c432aabf',NULL),(101474,3061,1164,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c63784f4-1691-11df-97a5-7038c432aabf',NULL),(101475,3061,1156,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c637867d-1691-11df-97a5-7038c432aabf',NULL),(101476,3061,5092,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c637880b-1691-11df-97a5-7038c432aabf',NULL),(101477,3061,5086,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c637899d-1691-11df-97a5-7038c432aabf',NULL),(101478,3061,5087,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c6378b27-1691-11df-97a5-7038c432aabf',NULL),(101479,3061,5085,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c6378cb5-1691-11df-97a5-7038c432aabf',NULL),(101480,3061,5088,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c6378e3e-1691-11df-97a5-7038c432aabf',NULL),(101481,3061,5089,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c6378fd0-1691-11df-97a5-7038c432aabf',NULL),(101482,3061,5356,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c637915e-1691-11df-97a5-7038c432aabf',NULL),(101483,3061,1248,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c63792f4-1691-11df-97a5-7038c432aabf',NULL),(101484,3061,5096,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c637948f-1691-11df-97a5-7038c432aabf',NULL),(101485,3061,6042,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c6379621-1691-11df-97a5-7038c432aabf',NULL),(101486,3061,1088,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c63797b7-1691-11df-97a5-7038c432aabf',NULL),(101487,3061,1088,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c63799a7-1691-11df-97a5-7038c432aabf',NULL),(101488,3061,1088,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c6379b42-1691-11df-97a5-7038c432aabf',NULL),(101489,3061,1112,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c6379cd4-1691-11df-97a5-7038c432aabf',NULL),(101490,3061,1109,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c6379e5e-1691-11df-97a5-7038c432aabf',NULL),(101491,3061,1110,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c6379ff0-1691-11df-97a5-7038c432aabf',NULL),(101492,3061,1111,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c637a175-1691-11df-97a5-7038c432aabf',NULL),(101493,3061,1255,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c637a307-1691-11df-97a5-7038c432aabf',NULL),(101494,3061,1277,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c637a48c-1691-11df-97a5-7038c432aabf',NULL),(101495,3061,1261,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c637a649-1691-11df-97a5-7038c432aabf',NULL),(101496,3061,1265,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c637a7c6-1691-11df-97a5-7038c432aabf',NULL),(101497,3061,1268,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c637a93a-1691-11df-97a5-7038c432aabf',NULL),(101498,3061,1272,7930,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:03:19',0,1,NULL,NULL,NULL,'c637aab7-1691-11df-97a5-7038c432aabf',NULL),(101499,2685,1246,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637aceb-1691-11df-97a5-7038c432aabf',NULL),(101500,2685,5282,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637ae68-1691-11df-97a5-7038c432aabf',NULL),(101501,2685,6096,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637afe5-1691-11df-97a5-7038c432aabf',NULL),(101502,2685,5272,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637b159-1691-11df-97a5-7038c432aabf',NULL),(101503,2685,1146,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637b2d5-1691-11df-97a5-7038c432aabf',NULL),(101504,2685,1154,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637b449-1691-11df-97a5-7038c432aabf',NULL),(101505,2685,1192,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637b5c6-1691-11df-97a5-7038c432aabf',NULL),(101506,2685,1155,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637b73a-1691-11df-97a5-7038c432aabf',NULL),(101507,2685,1164,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637b8b7-1691-11df-97a5-7038c432aabf',NULL),(101508,2685,1156,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637ba2f-1691-11df-97a5-7038c432aabf',NULL),(101509,2685,5092,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637bc02-1691-11df-97a5-7038c432aabf',NULL),(101510,2685,5086,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637bd94-1691-11df-97a5-7038c432aabf',NULL),(101511,2685,5087,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637bf19-1691-11df-97a5-7038c432aabf',NULL),(101512,2685,5085,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637c0a7-1691-11df-97a5-7038c432aabf',NULL),(101513,2685,5088,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637c234-1691-11df-97a5-7038c432aabf',NULL),(101514,2685,5089,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637c3f1-1691-11df-97a5-7038c432aabf',NULL),(101515,2685,5356,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637c565-1691-11df-97a5-7038c432aabf',NULL),(101516,2685,1248,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637c6da-1691-11df-97a5-7038c432aabf',NULL),(101517,2685,5096,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637c856-1691-11df-97a5-7038c432aabf',NULL),(101518,2685,1088,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637c9ca-1691-11df-97a5-7038c432aabf',NULL),(101519,2685,1088,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637cb43-1691-11df-97a5-7038c432aabf',NULL),(101520,2685,1088,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637cccc-1691-11df-97a5-7038c432aabf',NULL),(101521,2685,1112,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637ce49-1691-11df-97a5-7038c432aabf',NULL),(101522,2685,1109,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637cfca-1691-11df-97a5-7038c432aabf',NULL),(101523,2685,1110,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637d142-1691-11df-97a5-7038c432aabf',NULL),(101524,2685,1111,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637d2bf-1691-11df-97a5-7038c432aabf',NULL),(101525,2685,1255,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637d437-1691-11df-97a5-7038c432aabf',NULL),(101526,2685,1277,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637dfba-1691-11df-97a5-7038c432aabf',NULL),(101527,2685,1261,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637e137-1691-11df-97a5-7038c432aabf',NULL),(101528,2685,1265,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637e2f8-1691-11df-97a5-7038c432aabf',NULL),(101529,2685,1268,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637e48a-1691-11df-97a5-7038c432aabf',NULL),(101530,2685,1272,7939,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:12:18',0,1,NULL,NULL,NULL,'c637e618-1691-11df-97a5-7038c432aabf',NULL),(101531,1515,1246,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c637e7aa-1691-11df-97a5-7038c432aabf',NULL),(101532,1515,5282,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c637e93c-1691-11df-97a5-7038c432aabf',NULL),(101533,1515,6096,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c637eafd-1691-11df-97a5-7038c432aabf',NULL),(101534,1515,1154,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c637ec7a-1691-11df-97a5-7038c432aabf',NULL),(101535,1515,1192,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c637edee-1691-11df-97a5-7038c432aabf',NULL),(101536,1515,1155,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c637efc0-1691-11df-97a5-7038c432aabf',NULL),(101537,1515,1164,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c637f157-1691-11df-97a5-7038c432aabf',NULL),(101538,1515,1156,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c637f2e4-1691-11df-97a5-7038c432aabf',NULL),(101539,1515,6065,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c637f477-1691-11df-97a5-7038c432aabf',NULL),(101540,1515,5092,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c637f600-1691-11df-97a5-7038c432aabf',NULL),(101541,1515,5086,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c637f7c5-1691-11df-97a5-7038c432aabf',NULL),(101542,1515,5087,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c637f942-1691-11df-97a5-7038c432aabf',NULL),(101543,1515,5085,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c637faba-1691-11df-97a5-7038c432aabf',NULL),(101544,1515,5088,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c637fc37-1691-11df-97a5-7038c432aabf',NULL),(101545,1515,5089,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c637fdab-1691-11df-97a5-7038c432aabf',NULL),(101546,1515,5356,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c637ff28-1691-11df-97a5-7038c432aabf',NULL),(101547,1515,1248,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c63800a9-1691-11df-97a5-7038c432aabf',NULL),(101548,1515,5096,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c638022a-1691-11df-97a5-7038c432aabf',NULL),(101549,1515,1088,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c63803ab-1691-11df-97a5-7038c432aabf',NULL),(101550,1515,1088,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c6380528-1691-11df-97a5-7038c432aabf',NULL),(101551,1515,1088,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c6380754-1691-11df-97a5-7038c432aabf',NULL),(101552,1515,1112,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c63808d0-1691-11df-97a5-7038c432aabf',NULL),(101553,1515,1109,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c6380a96-1691-11df-97a5-7038c432aabf',NULL),(101554,1515,1110,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c6380c17-1691-11df-97a5-7038c432aabf',NULL),(101555,1515,1111,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c6380d93-1691-11df-97a5-7038c432aabf',NULL),(101556,1515,1255,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c6380f10-1691-11df-97a5-7038c432aabf',NULL),(101557,1515,1277,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c6381088-1691-11df-97a5-7038c432aabf',NULL),(101558,1515,1261,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c6381234-1691-11df-97a5-7038c432aabf',NULL),(101559,1515,1265,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c6381397-1691-11df-97a5-7038c432aabf',NULL),(101560,1515,1268,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c63814fa-1691-11df-97a5-7038c432aabf',NULL),(101561,1515,1272,7940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:13:18',0,1,NULL,NULL,NULL,'c6382533-1691-11df-97a5-7038c432aabf',NULL),(101562,1496,1246,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c63826ac-1691-11df-97a5-7038c432aabf',NULL),(101563,1496,5282,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c638284f-1691-11df-97a5-7038c432aabf',NULL),(101564,1496,6096,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c63829ae-1691-11df-97a5-7038c432aabf',NULL),(101565,1496,1154,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c6382e24-1691-11df-97a5-7038c432aabf',NULL),(101566,1496,1192,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c6382f9c-1691-11df-97a5-7038c432aabf',NULL),(101567,1496,1155,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c638438f-1691-11df-97a5-7038c432aabf',NULL),(101568,1496,1164,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c6384626-1691-11df-97a5-7038c432aabf',NULL),(101569,1496,1156,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c6384881-1691-11df-97a5-7038c432aabf',NULL),(101570,1496,5092,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c6384ad0-1691-11df-97a5-7038c432aabf',NULL),(101571,1496,5086,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c6385d24-1691-11df-97a5-7038c432aabf',NULL),(101572,1496,5087,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c6385f72-1691-11df-97a5-7038c432aabf',NULL),(101573,1496,5085,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c6386397-1691-11df-97a5-7038c432aabf',NULL),(101574,1496,5088,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c638770e-1691-11df-97a5-7038c432aabf',NULL),(101575,1496,5089,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c6387942-1691-11df-97a5-7038c432aabf',NULL),(101576,1496,5356,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c6388a89-1691-11df-97a5-7038c432aabf',NULL),(101577,1496,1248,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c6389b25-1691-11df-97a5-7038c432aabf',NULL),(101578,1496,5096,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c638c0c5-1691-11df-97a5-7038c432aabf',NULL),(101579,1496,1088,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c638c24a-1691-11df-97a5-7038c432aabf',NULL),(101580,1496,1088,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c638c3ba-1691-11df-97a5-7038c432aabf',NULL),(101581,1496,1088,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c638c544-1691-11df-97a5-7038c432aabf',NULL),(101582,1496,1112,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c638c6c5-1691-11df-97a5-7038c432aabf',NULL),(101583,1496,1109,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c638c83d-1691-11df-97a5-7038c432aabf',NULL),(101584,1496,1110,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c638c9b6-1691-11df-97a5-7038c432aabf',NULL),(101585,1496,1111,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c638cb2e-1691-11df-97a5-7038c432aabf',NULL),(101586,1496,1255,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c638cdf8-1691-11df-97a5-7038c432aabf',NULL),(101587,1496,1277,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c638cfd7-1691-11df-97a5-7038c432aabf',NULL),(101588,1496,1261,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c638d172-1691-11df-97a5-7038c432aabf',NULL),(101589,1496,1265,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c638d311-1691-11df-97a5-7038c432aabf',NULL),(101590,1496,1268,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c638d646-1691-11df-97a5-7038c432aabf',NULL),(101591,1496,1271,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c638d7dc-1691-11df-97a5-7038c432aabf',NULL),(101592,1496,1272,7945,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:44',0,1,NULL,NULL,NULL,'c638d977-1691-11df-97a5-7038c432aabf',NULL),(101593,5868,1246,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c638db12-1691-11df-97a5-7038c432aabf',NULL),(101594,5868,5282,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c638dcac-1691-11df-97a5-7038c432aabf',NULL),(101595,5868,6096,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c638de43-1691-11df-97a5-7038c432aabf',NULL),(101596,5868,5272,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c638dfd0-1691-11df-97a5-7038c432aabf',NULL),(101597,5868,1146,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c638e16b-1691-11df-97a5-7038c432aabf',NULL),(101598,5868,1154,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c638e3a0-1691-11df-97a5-7038c432aabf',NULL),(101599,5868,1192,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c638e536-1691-11df-97a5-7038c432aabf',NULL),(101600,5868,1155,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c638e6d1-1691-11df-97a5-7038c432aabf',NULL),(101601,5868,1164,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c638e85e-1691-11df-97a5-7038c432aabf',NULL),(101602,5868,1156,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c638e9f5-1691-11df-97a5-7038c432aabf',NULL),(101603,5868,6065,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c638eb87-1691-11df-97a5-7038c432aabf',NULL),(101604,5868,5092,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c638ed19-1691-11df-97a5-7038c432aabf',NULL),(101605,5868,5086,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c638eeb3-1691-11df-97a5-7038c432aabf',NULL),(101606,5868,5087,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c638f046-1691-11df-97a5-7038c432aabf',NULL),(101607,5868,5085,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c638f1dc-1691-11df-97a5-7038c432aabf',NULL),(101608,5868,5088,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c638f365-1691-11df-97a5-7038c432aabf',NULL),(101609,5868,5089,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c638f601-1691-11df-97a5-7038c432aabf',NULL),(101610,5868,5356,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c638f79b-1691-11df-97a5-7038c432aabf',NULL),(101611,5868,1248,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c638f932-1691-11df-97a5-7038c432aabf',NULL),(101612,5868,952,7947,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1870,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c638fac8-1691-11df-97a5-7038c432aabf',NULL),(101613,5868,5497,7947,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c638fc56-1691-11df-97a5-7038c432aabf',NULL),(101614,5868,730,7947,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c638fdec-1691-11df-97a5-7038c432aabf',NULL),(101615,5868,853,7947,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,545,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c638ff82-1691-11df-97a5-7038c432aabf',NULL),(101616,5868,21,7947,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c6390110-1691-11df-97a5-7038c432aabf',NULL),(101617,5868,851,7947,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c63902a2-1691-11df-97a5-7038c432aabf',NULL),(101618,5868,729,7947,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67000,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c6390434-1691-11df-97a5-7038c432aabf',NULL),(101619,5868,790,7947,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.4,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c63905cb-1691-11df-97a5-7038c432aabf',NULL),(101620,5868,654,7947,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.4,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c639075d-1691-11df-97a5-7038c432aabf',NULL),(101621,5868,678,7947,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c63908ef-1691-11df-97a5-7038c432aabf',NULL),(101622,5868,5096,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c6390a89-1691-11df-97a5-7038c432aabf',NULL),(101623,5868,6042,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c6390c1c-1691-11df-97a5-7038c432aabf',NULL),(101624,5868,1088,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c6390db2-1691-11df-97a5-7038c432aabf',NULL),(101625,5868,1088,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c6390f40-1691-11df-97a5-7038c432aabf',NULL),(101626,5868,1088,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c6391170-1691-11df-97a5-7038c432aabf',NULL),(101627,5868,1112,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c6391306-1691-11df-97a5-7038c432aabf',NULL),(101628,5868,1109,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c6391498-1691-11df-97a5-7038c432aabf',NULL),(101629,5868,1110,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c639162f-1691-11df-97a5-7038c432aabf',NULL),(101630,5868,1111,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c63917c1-1691-11df-97a5-7038c432aabf',NULL),(101631,5868,1255,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c639195b-1691-11df-97a5-7038c432aabf',NULL),(101632,5868,1277,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c6391b5d-1691-11df-97a5-7038c432aabf',NULL),(101633,5868,1261,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c6391cfc-1691-11df-97a5-7038c432aabf',NULL),(101634,5868,1265,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c6391e8e-1691-11df-97a5-7038c432aabf',NULL),(101635,5868,1268,7947,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:16:07',0,1,NULL,NULL,NULL,'c639201b-1691-11df-97a5-7038c432aabf',NULL),(101636,2176,1246,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c63921b2-1691-11df-97a5-7038c432aabf',NULL),(101637,2176,5282,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c6392340-1691-11df-97a5-7038c432aabf',NULL),(101638,2176,1154,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c63924da-1691-11df-97a5-7038c432aabf',NULL),(101639,2176,1192,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c639266c-1691-11df-97a5-7038c432aabf',NULL),(101640,2176,1155,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c63927fa-1691-11df-97a5-7038c432aabf',NULL),(101641,2176,1164,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c6392995-1691-11df-97a5-7038c432aabf',NULL),(101642,2176,1156,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c6392b22-1691-11df-97a5-7038c432aabf',NULL),(101643,2176,5092,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c6392cb9-1691-11df-97a5-7038c432aabf',NULL),(101644,2176,5086,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c6392e4f-1691-11df-97a5-7038c432aabf',NULL),(101645,2176,5087,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c6392fdd-1691-11df-97a5-7038c432aabf',NULL),(101646,2176,5085,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c6393bfe-1691-11df-97a5-7038c432aabf',NULL),(101647,2176,5088,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c6393d88-1691-11df-97a5-7038c432aabf',NULL),(101648,2176,5089,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c63940ca-1691-11df-97a5-7038c432aabf',NULL),(101649,2176,5356,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c6394343-1691-11df-97a5-7038c432aabf',NULL),(101650,2176,1248,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c63944e2-1691-11df-97a5-7038c432aabf',NULL),(101651,2176,5096,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c6394678-1691-11df-97a5-7038c432aabf',NULL),(101652,2176,1088,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c6394806-1691-11df-97a5-7038c432aabf',NULL),(101653,2176,1088,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c639499c-1691-11df-97a5-7038c432aabf',NULL),(101654,2176,1088,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c6394b37-1691-11df-97a5-7038c432aabf',NULL),(101655,2176,1112,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c6394cd6-1691-11df-97a5-7038c432aabf',NULL),(101656,2176,1109,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c6394f8b-1691-11df-97a5-7038c432aabf',NULL),(101657,2176,1110,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c6395215-1691-11df-97a5-7038c432aabf',NULL),(101658,2176,1111,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c63954a7-1691-11df-97a5-7038c432aabf',NULL),(101659,2176,1255,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c639585d-1691-11df-97a5-7038c432aabf',NULL),(101660,2176,1277,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c6395b0e-1691-11df-97a5-7038c432aabf',NULL),(101661,2176,1261,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c6395dbe-1691-11df-97a5-7038c432aabf',NULL),(101662,2176,1265,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c6396066-1691-11df-97a5-7038c432aabf',NULL),(101663,2176,1268,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c639630f-1691-11df-97a5-7038c432aabf',NULL),(101664,2176,1272,7948,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:26',0,1,NULL,NULL,NULL,'c63965b2-1691-11df-97a5-7038c432aabf',NULL),(101665,4500,1246,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c639685f-1691-11df-97a5-7038c432aabf',NULL),(101666,4500,5282,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c6396b61-1691-11df-97a5-7038c432aabf',NULL),(101667,4500,6096,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c6396e09-1691-11df-97a5-7038c432aabf',NULL),(101668,4500,5272,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c63970ad-1691-11df-97a5-7038c432aabf',NULL),(101669,4500,1146,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c6397350-1691-11df-97a5-7038c432aabf',NULL),(101670,4500,1154,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c63975fd-1691-11df-97a5-7038c432aabf',NULL),(101671,4500,1192,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c6397898-1691-11df-97a5-7038c432aabf',NULL),(101672,4500,1155,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c6397a33-1691-11df-97a5-7038c432aabf',NULL),(101673,4500,1164,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c6397bc9-1691-11df-97a5-7038c432aabf',NULL),(101674,4500,1156,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c6397e93-1691-11df-97a5-7038c432aabf',NULL),(101675,4500,5092,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c6398032-1691-11df-97a5-7038c432aabf',NULL),(101676,4500,5086,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c63981c4-1691-11df-97a5-7038c432aabf',NULL),(101677,4500,5087,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c6398356-1691-11df-97a5-7038c432aabf',NULL),(101678,4500,5085,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c63984ed-1691-11df-97a5-7038c432aabf',NULL),(101679,4500,5088,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c639867a-1691-11df-97a5-7038c432aabf',NULL),(101680,4500,5089,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c6398811-1691-11df-97a5-7038c432aabf',NULL),(101681,4500,5356,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c63989a3-1691-11df-97a5-7038c432aabf',NULL),(101682,4500,1248,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c6398b39-1691-11df-97a5-7038c432aabf',NULL),(101683,4500,5096,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c6398cc3-1691-11df-97a5-7038c432aabf',NULL),(101684,4500,6042,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c6398e5d-1691-11df-97a5-7038c432aabf',NULL),(101685,4500,1088,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c6399005-1691-11df-97a5-7038c432aabf',NULL),(101686,4500,1088,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c6399197-1691-11df-97a5-7038c432aabf',NULL),(101687,4500,1088,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c639932d-1691-11df-97a5-7038c432aabf',NULL),(101688,4500,1112,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c63994bf-1691-11df-97a5-7038c432aabf',NULL),(101689,4500,1109,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c6399651-1691-11df-97a5-7038c432aabf',NULL),(101690,4500,1110,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c63997e3-1691-11df-97a5-7038c432aabf',NULL),(101691,4500,1111,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c6399971-1691-11df-97a5-7038c432aabf',NULL),(101692,4500,1255,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c6399b07-1691-11df-97a5-7038c432aabf',NULL),(101693,4500,1277,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c6399c91-1691-11df-97a5-7038c432aabf',NULL),(101694,4500,1261,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c6399e27-1691-11df-97a5-7038c432aabf',NULL),(101695,4500,1265,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c6399fb1-1691-11df-97a5-7038c432aabf',NULL),(101696,4500,1268,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c639a143-1691-11df-97a5-7038c432aabf',NULL),(101697,4500,1272,7950,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:18:21',0,1,NULL,NULL,NULL,'c639a2d9-1691-11df-97a5-7038c432aabf',NULL),(101698,2466,1246,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639a467-1691-11df-97a5-7038c432aabf',NULL),(101699,2466,5282,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639a5fd-1691-11df-97a5-7038c432aabf',NULL),(101700,2466,6096,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639a78f-1691-11df-97a5-7038c432aabf',NULL),(101701,2466,1154,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639a926-1691-11df-97a5-7038c432aabf',NULL),(101702,2466,1192,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639aab8-1691-11df-97a5-7038c432aabf',NULL),(101703,2466,1155,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639ac4a-1691-11df-97a5-7038c432aabf',NULL),(101704,2466,1164,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639ade5-1691-11df-97a5-7038c432aabf',NULL),(101705,2466,1156,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639af77-1691-11df-97a5-7038c432aabf',NULL),(101706,2466,5092,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639b10d-1691-11df-97a5-7038c432aabf',NULL),(101707,2466,5086,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639b29f-1691-11df-97a5-7038c432aabf',NULL),(101708,2466,5087,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639b431-1691-11df-97a5-7038c432aabf',NULL),(101709,2466,5085,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639b5c7-1691-11df-97a5-7038c432aabf',NULL),(101710,2466,5088,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639b7de-1691-11df-97a5-7038c432aabf',NULL),(101711,2466,5089,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639b99f-1691-11df-97a5-7038c432aabf',NULL),(101712,2466,5356,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639bb36-1691-11df-97a5-7038c432aabf',NULL),(101713,2466,1248,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639bcd0-1691-11df-97a5-7038c432aabf',NULL),(101714,2466,5096,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639be8d-1691-11df-97a5-7038c432aabf',NULL),(101715,2466,6042,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639c00e-1691-11df-97a5-7038c432aabf',NULL),(101716,2466,1088,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639c18f-1691-11df-97a5-7038c432aabf',NULL),(101717,2466,1088,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639c303-1691-11df-97a5-7038c432aabf',NULL),(101718,2466,1088,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639c484-1691-11df-97a5-7038c432aabf',NULL),(101719,2466,1112,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639c5f8-1691-11df-97a5-7038c432aabf',NULL),(101720,2466,1109,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639c775-1691-11df-97a5-7038c432aabf',NULL),(101721,2466,1110,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639c8f1-1691-11df-97a5-7038c432aabf',NULL),(101722,2466,1111,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639ca6a-1691-11df-97a5-7038c432aabf',NULL),(101723,2466,1255,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639cbe2-1691-11df-97a5-7038c432aabf',NULL),(101724,2466,1277,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639cd5b-1691-11df-97a5-7038c432aabf',NULL),(101725,2466,1261,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639cedc-1691-11df-97a5-7038c432aabf',NULL),(101726,2466,1265,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639d05d-1691-11df-97a5-7038c432aabf',NULL),(101727,2466,1268,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639d1e2-1691-11df-97a5-7038c432aabf',NULL),(101728,2466,1272,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c639d363-1691-11df-97a5-7038c432aabf',NULL),(101729,7672,5282,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c639d4df-1691-11df-97a5-7038c432aabf',NULL),(101730,7672,6096,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c639d660-1691-11df-97a5-7038c432aabf',NULL),(101731,7672,5272,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c639d7d9-1691-11df-97a5-7038c432aabf',NULL),(101732,7672,1146,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c639d95e-1691-11df-97a5-7038c432aabf',NULL),(101733,7672,1154,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c639e599-1691-11df-97a5-7038c432aabf',NULL),(101734,7672,1192,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c639e752-1691-11df-97a5-7038c432aabf',NULL),(101735,7672,1155,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c639e8c6-1691-11df-97a5-7038c432aabf',NULL),(101736,7672,1164,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c639ea42-1691-11df-97a5-7038c432aabf',NULL),(101737,7672,1156,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c639ebc3-1691-11df-97a5-7038c432aabf',NULL),(101738,7672,6065,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c639ed40-1691-11df-97a5-7038c432aabf',NULL),(101739,7672,1165,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c639eec1-1691-11df-97a5-7038c432aabf',NULL),(101740,7672,5092,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c639f042-1691-11df-97a5-7038c432aabf',NULL),(101741,7672,5086,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c639f1bf-1691-11df-97a5-7038c432aabf',NULL),(101742,7672,5087,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c639f340-1691-11df-97a5-7038c432aabf',NULL),(101743,7672,5085,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c639f4bc-1691-11df-97a5-7038c432aabf',NULL),(101744,7672,5088,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c639f639-1691-11df-97a5-7038c432aabf',NULL),(101745,7672,5089,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c639f7b6-1691-11df-97a5-7038c432aabf',NULL),(101746,7672,5356,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c639f92e-1691-11df-97a5-7038c432aabf',NULL),(101747,7672,1248,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c639faaf-1691-11df-97a5-7038c432aabf',NULL),(101748,7672,1276,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c639fc27-1691-11df-97a5-7038c432aabf',NULL),(101749,7672,5096,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c639fdad-1691-11df-97a5-7038c432aabf',NULL),(101750,7672,1088,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c639ff29-1691-11df-97a5-7038c432aabf',NULL),(101751,7672,1088,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c63a00a6-1691-11df-97a5-7038c432aabf',NULL),(101752,7672,1088,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c63a0227-1691-11df-97a5-7038c432aabf',NULL),(101753,7672,1112,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c63a03a4-1691-11df-97a5-7038c432aabf',NULL),(101754,7672,1109,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c63a0520-1691-11df-97a5-7038c432aabf',NULL),(101755,7672,1110,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c63a0715-1691-11df-97a5-7038c432aabf',NULL),(101756,7672,1111,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c63a08ab-1691-11df-97a5-7038c432aabf',NULL),(101757,7672,1255,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c63a0a3d-1691-11df-97a5-7038c432aabf',NULL),(101758,7672,1277,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c63a0bcf-1691-11df-97a5-7038c432aabf',NULL),(101759,7672,1261,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c63a0daa-1691-11df-97a5-7038c432aabf',NULL),(101760,7672,1265,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c63a0f27-1691-11df-97a5-7038c432aabf',NULL),(101761,7672,1268,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c63a108e-1691-11df-97a5-7038c432aabf',NULL),(101762,7672,1272,7954,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:39',0,1,NULL,NULL,NULL,'c63a11f5-1691-11df-97a5-7038c432aabf',NULL),(101763,3039,1246,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63a135c-1691-11df-97a5-7038c432aabf',NULL),(101764,3039,5282,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63a14c4-1691-11df-97a5-7038c432aabf',NULL),(101765,3039,6096,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63a162b-1691-11df-97a5-7038c432aabf',NULL),(101766,3039,1154,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63a1792-1691-11df-97a5-7038c432aabf',NULL),(101767,3039,1192,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63a18f5-1691-11df-97a5-7038c432aabf',NULL),(101768,3039,1155,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63a1a58-1691-11df-97a5-7038c432aabf',NULL),(101769,3039,1164,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63a2a00-1691-11df-97a5-7038c432aabf',NULL),(101770,3039,1156,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63a2b6c-1691-11df-97a5-7038c432aabf',NULL),(101771,3039,5092,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63a2d2d-1691-11df-97a5-7038c432aabf',NULL),(101772,3039,5086,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63a2ea1-1691-11df-97a5-7038c432aabf',NULL),(101773,3039,5087,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63a3328-1691-11df-97a5-7038c432aabf',NULL),(101774,3039,5085,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63a34e5-1691-11df-97a5-7038c432aabf',NULL),(101775,3039,5088,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63a46ce-1691-11df-97a5-7038c432aabf',NULL),(101776,3039,5089,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63a4929-1691-11df-97a5-7038c432aabf',NULL),(101777,3039,5356,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63a4b67-1691-11df-97a5-7038c432aabf',NULL),(101778,3039,1248,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63a4d9b-1691-11df-97a5-7038c432aabf',NULL),(101779,3039,5096,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63a5f15-1691-11df-97a5-7038c432aabf',NULL),(101780,3039,6042,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63a614a-1691-11df-97a5-7038c432aabf',NULL),(101781,3039,6042,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63a64fb-1691-11df-97a5-7038c432aabf',NULL),(101782,3039,1088,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63a77ba-1691-11df-97a5-7038c432aabf',NULL),(101783,3039,1088,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63a79f3-1691-11df-97a5-7038c432aabf',NULL),(101784,3039,1088,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63a8bba-1691-11df-97a5-7038c432aabf',NULL),(101785,3039,1112,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63a9c49-1691-11df-97a5-7038c432aabf',NULL),(101786,3039,1109,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63abfe0-1691-11df-97a5-7038c432aabf',NULL),(101787,3039,1110,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63ac169-1691-11df-97a5-7038c432aabf',NULL),(101788,3039,1111,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63ac2dd-1691-11df-97a5-7038c432aabf',NULL),(101789,3039,1255,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63ac45e-1691-11df-97a5-7038c432aabf',NULL),(101790,3039,1277,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63ac5df-1691-11df-97a5-7038c432aabf',NULL),(101791,3039,1261,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63ac757-1691-11df-97a5-7038c432aabf',NULL),(101792,3039,1265,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63ac93f-1691-11df-97a5-7038c432aabf',NULL),(101793,3039,1268,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63acad5-1691-11df-97a5-7038c432aabf',NULL),(101794,3039,1272,7956,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:24:14',0,1,NULL,NULL,NULL,'c63acc67-1691-11df-97a5-7038c432aabf',NULL),(101795,8362,1246,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63acdfe-1691-11df-97a5-7038c432aabf',NULL),(101796,8362,5282,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63acf8c-1691-11df-97a5-7038c432aabf',NULL),(101797,8362,6096,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63ad151-1691-11df-97a5-7038c432aabf',NULL),(101798,8362,5272,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63ad2c9-1691-11df-97a5-7038c432aabf',NULL),(101799,8362,1146,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63ad446-1691-11df-97a5-7038c432aabf',NULL),(101800,8362,1154,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63ad5be-1691-11df-97a5-7038c432aabf',NULL),(101801,8362,1192,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63ad73f-1691-11df-97a5-7038c432aabf',NULL),(101802,8362,1164,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63ad8bc-1691-11df-97a5-7038c432aabf',NULL),(101803,8362,1156,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63ada35-1691-11df-97a5-7038c432aabf',NULL),(101804,8362,6065,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63adbb1-1691-11df-97a5-7038c432aabf',NULL),(101805,8362,5092,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63add2a-1691-11df-97a5-7038c432aabf',NULL),(101806,8362,5086,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63adeab-1691-11df-97a5-7038c432aabf',NULL),(101807,8362,5087,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63ae027-1691-11df-97a5-7038c432aabf',NULL),(101808,8362,5085,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63ae1a0-1691-11df-97a5-7038c432aabf',NULL),(101809,8362,5088,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63ae31c-1691-11df-97a5-7038c432aabf',NULL),(101810,8362,5089,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63ae495-1691-11df-97a5-7038c432aabf',NULL),(101811,8362,5356,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63ae60d-1691-11df-97a5-7038c432aabf',NULL),(101812,8362,1248,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63ae78a-1691-11df-97a5-7038c432aabf',NULL),(101813,8362,5096,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63ae902-1691-11df-97a5-7038c432aabf',NULL),(101814,8362,6042,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63aea83-1691-11df-97a5-7038c432aabf',NULL),(101815,8362,1088,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63aebfc-1691-11df-97a5-7038c432aabf',NULL),(101816,8362,1088,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63aed78-1691-11df-97a5-7038c432aabf',NULL),(101817,8362,1088,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63aeef1-1691-11df-97a5-7038c432aabf',NULL),(101818,8362,1112,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63af0d0-1691-11df-97a5-7038c432aabf',NULL),(101819,8362,1109,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63af266-1691-11df-97a5-7038c432aabf',NULL),(101820,8362,1110,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63af3f0-1691-11df-97a5-7038c432aabf',NULL),(101821,8362,1111,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63af57d-1691-11df-97a5-7038c432aabf',NULL),(101822,8362,1255,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63af70b-1691-11df-97a5-7038c432aabf',NULL),(101823,8362,1277,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63af8cc-1691-11df-97a5-7038c432aabf',NULL),(101824,8362,1261,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63afa49-1691-11df-97a5-7038c432aabf',NULL),(101825,8362,1265,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63afbc1-1691-11df-97a5-7038c432aabf',NULL),(101826,8362,1268,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63afd42-1691-11df-97a5-7038c432aabf',NULL),(101827,8362,1272,7957,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:22:59',0,1,NULL,NULL,NULL,'c63afeb6-1691-11df-97a5-7038c432aabf',NULL),(101828,7191,1246,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b0033-1691-11df-97a5-7038c432aabf',NULL),(101829,7191,5282,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b01b0-1691-11df-97a5-7038c432aabf',NULL),(101830,7191,6096,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b032c-1691-11df-97a5-7038c432aabf',NULL),(101831,7191,5272,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b04a9-1691-11df-97a5-7038c432aabf',NULL),(101832,7191,1146,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b0622-1691-11df-97a5-7038c432aabf',NULL),(101833,7191,1154,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b079e-1691-11df-97a5-7038c432aabf',NULL),(101834,7191,1192,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b0912-1691-11df-97a5-7038c432aabf',NULL),(101835,7191,1164,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b0a8f-1691-11df-97a5-7038c432aabf',NULL),(101836,7191,1156,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b0c0c-1691-11df-97a5-7038c432aabf',NULL),(101837,7191,5092,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b0d88-1691-11df-97a5-7038c432aabf',NULL),(101838,7191,5086,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b0f05-1691-11df-97a5-7038c432aabf',NULL),(101839,7191,5087,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b107d-1691-11df-97a5-7038c432aabf',NULL),(101840,7191,5085,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b11fa-1691-11df-97a5-7038c432aabf',NULL),(101841,7191,5088,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b1373-1691-11df-97a5-7038c432aabf',NULL),(101842,7191,5089,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b14eb-1691-11df-97a5-7038c432aabf',NULL),(101843,7191,1276,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b1668-1691-11df-97a5-7038c432aabf',NULL),(101844,7191,5096,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b1842-1691-11df-97a5-7038c432aabf',NULL),(101845,7191,6042,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b19d4-1691-11df-97a5-7038c432aabf',NULL),(101846,7191,1088,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b1b62-1691-11df-97a5-7038c432aabf',NULL),(101847,7191,1088,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b1cf4-1691-11df-97a5-7038c432aabf',NULL),(101848,7191,1088,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b1e8b-1691-11df-97a5-7038c432aabf',NULL),(101849,7191,1112,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b203f-1691-11df-97a5-7038c432aabf',NULL),(101850,7191,1109,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b21c0-1691-11df-97a5-7038c432aabf',NULL),(101851,7191,1110,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b2338-1691-11df-97a5-7038c432aabf',NULL),(101852,7191,1111,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b24b5-1691-11df-97a5-7038c432aabf',NULL),(101853,7191,1255,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b262d-1691-11df-97a5-7038c432aabf',NULL),(101854,7191,1277,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b315b-1691-11df-97a5-7038c432aabf',NULL),(101855,7191,1261,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b32d3-1691-11df-97a5-7038c432aabf',NULL),(101856,7191,1265,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b3443-1691-11df-97a5-7038c432aabf',NULL),(101857,7191,1268,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b35c0-1691-11df-97a5-7038c432aabf',NULL),(101858,7191,1272,7958,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:23:44',0,1,NULL,NULL,NULL,'c63b373c-1691-11df-97a5-7038c432aabf',NULL),(101859,3561,1246,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b38b9-1691-11df-97a5-7038c432aabf',NULL),(101860,3561,5282,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b3a3a-1691-11df-97a5-7038c432aabf',NULL),(101861,3561,6096,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b3bae-1691-11df-97a5-7038c432aabf',NULL),(101862,3561,1154,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b3d2b-1691-11df-97a5-7038c432aabf',NULL),(101863,3561,1192,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b3f13-1691-11df-97a5-7038c432aabf',NULL),(101864,3561,1155,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b41b6-1691-11df-97a5-7038c432aabf',NULL),(101865,3561,1156,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b4449-1691-11df-97a5-7038c432aabf',NULL),(101866,3561,1156,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b4702-1691-11df-97a5-7038c432aabf',NULL),(101867,3561,6065,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b4a73-1691-11df-97a5-7038c432aabf',NULL),(101868,3561,5092,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b4cf9-1691-11df-97a5-7038c432aabf',NULL),(101869,3561,5086,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b4f88-1691-11df-97a5-7038c432aabf',NULL),(101870,3561,5087,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b5212-1691-11df-97a5-7038c432aabf',NULL),(101871,3561,5085,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b548b-1691-11df-97a5-7038c432aabf',NULL),(101872,3561,5088,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b570c-1691-11df-97a5-7038c432aabf',NULL),(101873,3561,5089,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b598a-1691-11df-97a5-7038c432aabf',NULL),(101874,3561,5356,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b5c0b-1691-11df-97a5-7038c432aabf',NULL),(101875,3561,1248,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b5e89-1691-11df-97a5-7038c432aabf',NULL),(101876,3561,5497,7961,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b610a-1691-11df-97a5-7038c432aabf',NULL),(101877,3561,730,7961,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b6390-1691-11df-97a5-7038c432aabf',NULL),(101878,3561,853,7961,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,934,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b6674-1691-11df-97a5-7038c432aabf',NULL),(101879,3561,5096,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b6918-1691-11df-97a5-7038c432aabf',NULL),(101880,3561,6042,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b6aaa-1691-11df-97a5-7038c432aabf',NULL),(101881,3561,1088,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b6c40-1691-11df-97a5-7038c432aabf',NULL),(101882,3561,1088,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b6e01-1691-11df-97a5-7038c432aabf',NULL),(101883,3561,1088,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b6f7a-1691-11df-97a5-7038c432aabf',NULL),(101884,3561,1112,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b70f6-1691-11df-97a5-7038c432aabf',NULL),(101885,3561,1109,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b726b-1691-11df-97a5-7038c432aabf',NULL),(101886,3561,1110,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b73e7-1691-11df-97a5-7038c432aabf',NULL),(101887,3561,1111,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b7560-1691-11df-97a5-7038c432aabf',NULL),(101888,3561,1255,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b76dc-1691-11df-97a5-7038c432aabf',NULL),(101889,3561,1277,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b7859-1691-11df-97a5-7038c432aabf',NULL),(101890,3561,1261,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b79d1-1691-11df-97a5-7038c432aabf',NULL),(101891,3561,1262,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b7b4e-1691-11df-97a5-7038c432aabf',NULL),(101892,3561,1265,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b7cc7-1691-11df-97a5-7038c432aabf',NULL),(101893,3561,1268,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b7e43-1691-11df-97a5-7038c432aabf',NULL),(101894,3561,1272,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c63b7fbc-1691-11df-97a5-7038c432aabf',NULL),(101895,7284,1246,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63b813d-1691-11df-97a5-7038c432aabf',NULL),(101896,7284,5282,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63b82b9-1691-11df-97a5-7038c432aabf',NULL),(101897,7284,6096,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63b8432-1691-11df-97a5-7038c432aabf',NULL),(101898,7284,1154,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63b85b3-1691-11df-97a5-7038c432aabf',NULL),(101899,7284,1192,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63b872b-1691-11df-97a5-7038c432aabf',NULL),(101900,7284,1164,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63b88a3-1691-11df-97a5-7038c432aabf',NULL),(101901,7284,1156,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63b8a24-1691-11df-97a5-7038c432aabf',NULL),(101902,7284,6065,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63b8b9d-1691-11df-97a5-7038c432aabf',NULL),(101903,7284,1165,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63b8d7c-1691-11df-97a5-7038c432aabf',NULL),(101904,7284,5092,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63b8f0a-1691-11df-97a5-7038c432aabf',NULL),(101905,7284,5086,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63b909c-1691-11df-97a5-7038c432aabf',NULL),(101906,7284,5087,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63b9229-1691-11df-97a5-7038c432aabf',NULL),(101907,7284,5085,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63b93bc-1691-11df-97a5-7038c432aabf',NULL),(101908,7284,5088,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63b9574-1691-11df-97a5-7038c432aabf',NULL),(101909,7284,5089,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63b96e8-1691-11df-97a5-7038c432aabf',NULL),(101910,7284,5356,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63b9e69-1691-11df-97a5-7038c432aabf',NULL),(101911,7284,1248,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63ba019-1691-11df-97a5-7038c432aabf',NULL),(101912,7284,1276,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63ba1b3-1691-11df-97a5-7038c432aabf',NULL),(101913,7284,5096,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63ba34a-1691-11df-97a5-7038c432aabf',NULL),(101914,7284,6042,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63ba4dc-1691-11df-97a5-7038c432aabf',NULL),(101915,7284,1088,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63ba6a1-1691-11df-97a5-7038c432aabf',NULL),(101916,7284,1088,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63ba81e-1691-11df-97a5-7038c432aabf',NULL),(101917,7284,1088,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63ba99f-1691-11df-97a5-7038c432aabf',NULL),(101918,7284,1112,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63bab17-1691-11df-97a5-7038c432aabf',NULL),(101919,7284,1109,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63bac98-1691-11df-97a5-7038c432aabf',NULL),(101920,7284,1110,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63bae15-1691-11df-97a5-7038c432aabf',NULL),(101921,7284,1111,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63baf8d-1691-11df-97a5-7038c432aabf',NULL),(101922,7284,1255,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63bb10e-1691-11df-97a5-7038c432aabf',NULL),(101923,7284,1277,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63bb287-1691-11df-97a5-7038c432aabf',NULL),(101924,7284,1261,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63bb46a-1691-11df-97a5-7038c432aabf',NULL),(101925,7284,1265,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63bb5f8-1691-11df-97a5-7038c432aabf',NULL),(101926,7284,1268,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63bb78a-1691-11df-97a5-7038c432aabf',NULL),(101927,7284,1272,7962,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:19',0,1,NULL,NULL,NULL,'c63bb920-1691-11df-97a5-7038c432aabf',NULL),(101928,2652,1246,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63bbaae-1691-11df-97a5-7038c432aabf',NULL),(101929,2652,5282,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63bbc6b-1691-11df-97a5-7038c432aabf',NULL),(101930,2652,6096,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63bbddf-1691-11df-97a5-7038c432aabf',NULL),(101931,2652,5272,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63bbf5c-1691-11df-97a5-7038c432aabf',NULL),(101932,2652,1154,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63bc0dc-1691-11df-97a5-7038c432aabf',NULL),(101933,2652,1192,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63bc255-1691-11df-97a5-7038c432aabf',NULL),(101934,2652,1156,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63bc3de-1691-11df-97a5-7038c432aabf',NULL),(101935,2652,5092,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63bc55f-1691-11df-97a5-7038c432aabf',NULL),(101936,2652,5086,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63bc6e0-1691-11df-97a5-7038c432aabf',NULL),(101937,2652,5087,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63bc85d-1691-11df-97a5-7038c432aabf',NULL),(101938,2652,5085,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63bc9de-1691-11df-97a5-7038c432aabf',NULL),(101939,2652,5088,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63bcb5f-1691-11df-97a5-7038c432aabf',NULL),(101940,2652,5089,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63bd6d5-1691-11df-97a5-7038c432aabf',NULL),(101941,2652,5356,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63bd852-1691-11df-97a5-7038c432aabf',NULL),(101942,2652,1248,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63bd9ca-1691-11df-97a5-7038c432aabf',NULL),(101943,2652,5096,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63bdbf2-1691-11df-97a5-7038c432aabf',NULL),(101944,2652,6042,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63bdd8d-1691-11df-97a5-7038c432aabf',NULL),(101945,2652,1112,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63bdf1f-1691-11df-97a5-7038c432aabf',NULL),(101946,2652,1109,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63be0b5-1691-11df-97a5-7038c432aabf',NULL),(101947,2652,1110,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63be27a-1691-11df-97a5-7038c432aabf',NULL),(101948,2652,1111,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63be3fb-1691-11df-97a5-7038c432aabf',NULL),(101949,2652,1255,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63be57c-1691-11df-97a5-7038c432aabf',NULL),(101950,2652,1277,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63be6f9-1691-11df-97a5-7038c432aabf',NULL),(101951,2652,1261,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63be87a-1691-11df-97a5-7038c432aabf',NULL),(101952,2652,1265,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63be9f7-1691-11df-97a5-7038c432aabf',NULL),(101953,2652,1268,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63beb73-1691-11df-97a5-7038c432aabf',NULL),(101954,2652,1271,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63becf4-1691-11df-97a5-7038c432aabf',NULL),(101955,2652,1272,7963,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:04',0,1,NULL,NULL,NULL,'c63bee75-1691-11df-97a5-7038c432aabf',NULL),(101956,3195,1246,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63beff6-1691-11df-97a5-7038c432aabf',NULL),(101957,3195,5282,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63bf173-1691-11df-97a5-7038c432aabf',NULL),(101958,3195,6096,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63bf2f4-1691-11df-97a5-7038c432aabf',NULL),(101959,3195,5272,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63bf470-1691-11df-97a5-7038c432aabf',NULL),(101960,3195,1154,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63bf5f6-1691-11df-97a5-7038c432aabf',NULL),(101961,3195,1192,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63bf77b-1691-11df-97a5-7038c432aabf',NULL),(101962,3195,1155,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63bf8f8-1691-11df-97a5-7038c432aabf',NULL),(101963,3195,1164,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63bfa79-1691-11df-97a5-7038c432aabf',NULL),(101964,3195,1156,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63bfbf5-1691-11df-97a5-7038c432aabf',NULL),(101965,3195,5092,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63bfd7b-1691-11df-97a5-7038c432aabf',NULL),(101966,3195,5086,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63bfef3-1691-11df-97a5-7038c432aabf',NULL),(101967,3195,5087,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63c0081-1691-11df-97a5-7038c432aabf',NULL),(101968,3195,5085,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63c026d-1691-11df-97a5-7038c432aabf',NULL),(101969,3195,5088,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63c03e1-1691-11df-97a5-7038c432aabf',NULL),(101970,3195,5089,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63c0559-1691-11df-97a5-7038c432aabf',NULL),(101971,3195,5356,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63c06cd-1691-11df-97a5-7038c432aabf',NULL),(101972,3195,1248,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63c084a-1691-11df-97a5-7038c432aabf',NULL),(101973,3195,5096,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63c09fa-1691-11df-97a5-7038c432aabf',NULL),(101974,3195,6042,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63c0c2f-1691-11df-97a5-7038c432aabf',NULL),(101975,3195,1088,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63c0d9a-1691-11df-97a5-7038c432aabf',NULL),(101976,3195,1088,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63c0ef9-1691-11df-97a5-7038c432aabf',NULL),(101977,3195,1088,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63c1e83-1691-11df-97a5-7038c432aabf',NULL),(101978,3195,1112,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63c1fea-1691-11df-97a5-7038c432aabf',NULL),(101979,3195,1109,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63c214d-1691-11df-97a5-7038c432aabf',NULL),(101980,3195,1110,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63c2565-1691-11df-97a5-7038c432aabf',NULL),(101981,3195,1111,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63c26d5-1691-11df-97a5-7038c432aabf',NULL),(101982,3195,1255,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63c2892-1691-11df-97a5-7038c432aabf',NULL),(101983,3195,1277,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63c2a3d-1691-11df-97a5-7038c432aabf',NULL),(101984,3195,1261,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63c3d23-1691-11df-97a5-7038c432aabf',NULL),(101985,3195,1265,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63c3fb1-1691-11df-97a5-7038c432aabf',NULL),(101986,3195,1268,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63c4208-1691-11df-97a5-7038c432aabf',NULL),(101987,3195,1272,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c63c445f-1691-11df-97a5-7038c432aabf',NULL),(101988,6181,1246,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63c5600-1691-11df-97a5-7038c432aabf',NULL),(101989,6181,5282,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63c5a13-1691-11df-97a5-7038c432aabf',NULL),(101990,6181,6096,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63c5c7f-1691-11df-97a5-7038c432aabf',NULL),(101991,6181,1154,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63c704c-1691-11df-97a5-7038c432aabf',NULL),(101992,6181,1192,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63c729a-1691-11df-97a5-7038c432aabf',NULL),(101993,6181,1155,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63c83f6-1691-11df-97a5-7038c432aabf',NULL),(101994,6181,1164,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63c956c-1691-11df-97a5-7038c432aabf',NULL),(101995,6181,1156,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cc352-1691-11df-97a5-7038c432aabf',NULL),(101996,6181,6065,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cc4f5-1691-11df-97a5-7038c432aabf',NULL),(101997,6181,1165,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cc683-1691-11df-97a5-7038c432aabf',NULL),(101998,6181,5092,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cc819-1691-11df-97a5-7038c432aabf',NULL),(101999,6181,5086,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cc9ab-1691-11df-97a5-7038c432aabf',NULL),(102000,6181,5087,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63ccb3d-1691-11df-97a5-7038c432aabf',NULL),(102001,6181,5085,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63ccccb-1691-11df-97a5-7038c432aabf',NULL),(102002,6181,5088,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cce5d-1691-11df-97a5-7038c432aabf',NULL),(102003,6181,5089,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63ccfeb-1691-11df-97a5-7038c432aabf',NULL),(102004,6181,5356,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cd181-1691-11df-97a5-7038c432aabf',NULL),(102005,6181,1248,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cd30f-1691-11df-97a5-7038c432aabf',NULL),(102006,6181,952,7966,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cd4a5-1691-11df-97a5-7038c432aabf',NULL),(102007,6181,5497,7966,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cd63c-1691-11df-97a5-7038c432aabf',NULL),(102008,6181,730,7966,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cd7ce-1691-11df-97a5-7038c432aabf',NULL),(102009,6181,853,7966,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,586,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cd960-1691-11df-97a5-7038c432aabf',NULL),(102010,6181,21,7966,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cdaee-1691-11df-97a5-7038c432aabf',NULL),(102011,6181,851,7966,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cdc80-1691-11df-97a5-7038c432aabf',NULL),(102012,6181,729,7966,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146000,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cde12-1691-11df-97a5-7038c432aabf',NULL),(102013,6181,654,7966,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.3,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cdf9b-1691-11df-97a5-7038c432aabf',NULL),(102014,6181,678,7966,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63ce129-1691-11df-97a5-7038c432aabf',NULL),(102015,6181,1276,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63ce2b3-1691-11df-97a5-7038c432aabf',NULL),(102016,6181,5096,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63ce440-1691-11df-97a5-7038c432aabf',NULL),(102017,6181,1088,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63ce5d2-1691-11df-97a5-7038c432aabf',NULL),(102018,6181,1088,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63ce760-1691-11df-97a5-7038c432aabf',NULL),(102019,6181,1088,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63ce8ee-1691-11df-97a5-7038c432aabf',NULL),(102020,6181,1112,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cea73-1691-11df-97a5-7038c432aabf',NULL),(102021,6181,1109,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cec0a-1691-11df-97a5-7038c432aabf',NULL),(102022,6181,1110,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63ced97-1691-11df-97a5-7038c432aabf',NULL),(102023,6181,1111,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cef25-1691-11df-97a5-7038c432aabf',NULL),(102024,6181,1255,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cf0b7-1691-11df-97a5-7038c432aabf',NULL),(102025,6181,1277,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cf241-1691-11df-97a5-7038c432aabf',NULL),(102026,6181,1261,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cf3cf-1691-11df-97a5-7038c432aabf',NULL),(102027,6181,1265,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cf558-1691-11df-97a5-7038c432aabf',NULL),(102028,6181,1268,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cf6e2-1691-11df-97a5-7038c432aabf',NULL),(102029,6181,1272,7966,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:29:15',0,1,NULL,NULL,NULL,'c63cf86b-1691-11df-97a5-7038c432aabf',NULL),(102030,5209,5282,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63cf9fd-1691-11df-97a5-7038c432aabf',NULL),(102031,5209,6096,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63cfb8b-1691-11df-97a5-7038c432aabf',NULL),(102032,5209,1154,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63cfd14-1691-11df-97a5-7038c432aabf',NULL),(102033,5209,1192,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63cfea7-1691-11df-97a5-7038c432aabf',NULL),(102034,5209,1164,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d0034-1691-11df-97a5-7038c432aabf',NULL),(102035,5209,1156,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d01c6-1691-11df-97a5-7038c432aabf',NULL),(102036,5209,6065,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d0354-1691-11df-97a5-7038c432aabf',NULL),(102037,5209,5092,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d04de-1691-11df-97a5-7038c432aabf',NULL),(102038,5209,5086,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d066b-1691-11df-97a5-7038c432aabf',NULL),(102039,5209,5087,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d07f5-1691-11df-97a5-7038c432aabf',NULL),(102040,5209,5085,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d0983-1691-11df-97a5-7038c432aabf',NULL),(102041,5209,5088,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d0b08-1691-11df-97a5-7038c432aabf',NULL),(102042,5209,5089,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d0eac-1691-11df-97a5-7038c432aabf',NULL),(102043,5209,5356,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d1029-1691-11df-97a5-7038c432aabf',NULL),(102044,5209,1248,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d119d-1691-11df-97a5-7038c432aabf',NULL),(102045,5209,5096,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d1374-1691-11df-97a5-7038c432aabf',NULL),(102046,5209,1088,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d150a-1691-11df-97a5-7038c432aabf',NULL),(102047,5209,1088,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d168f-1691-11df-97a5-7038c432aabf',NULL),(102048,5209,1088,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d181d-1691-11df-97a5-7038c432aabf',NULL),(102049,5209,1112,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d19a7-1691-11df-97a5-7038c432aabf',NULL),(102050,5209,1109,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d1ba4-1691-11df-97a5-7038c432aabf',NULL),(102051,5209,1110,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d1d31-1691-11df-97a5-7038c432aabf',NULL),(102052,5209,1111,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d1eb7-1691-11df-97a5-7038c432aabf',NULL),(102053,5209,1255,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d2044-1691-11df-97a5-7038c432aabf',NULL),(102054,5209,1277,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d21ca-1691-11df-97a5-7038c432aabf',NULL),(102055,5209,1261,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d238f-1691-11df-97a5-7038c432aabf',NULL),(102056,5209,1265,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d24ff-1691-11df-97a5-7038c432aabf',NULL),(102057,5209,1268,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d2677-1691-11df-97a5-7038c432aabf',NULL),(102058,5209,1272,7967,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:26:34',0,1,NULL,NULL,NULL,'c63d27f4-1691-11df-97a5-7038c432aabf',NULL),(102059,3594,1246,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d2968-1691-11df-97a5-7038c432aabf',NULL),(102060,3594,5282,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d2adc-1691-11df-97a5-7038c432aabf',NULL),(102061,3594,1154,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d2c50-1691-11df-97a5-7038c432aabf',NULL),(102062,3594,1192,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d2dc9-1691-11df-97a5-7038c432aabf',NULL),(102063,3594,5092,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d396e-1691-11df-97a5-7038c432aabf',NULL),(102064,3594,5086,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d3b45-1691-11df-97a5-7038c432aabf',NULL),(102065,3594,5087,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d3cca-1691-11df-97a5-7038c432aabf',NULL),(102066,3594,5085,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d3e53-1691-11df-97a5-7038c432aabf',NULL),(102067,3594,5088,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d3fe5-1691-11df-97a5-7038c432aabf',NULL),(102068,3594,5089,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d4177-1691-11df-97a5-7038c432aabf',NULL),(102069,3594,5356,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d4301-1691-11df-97a5-7038c432aabf',NULL),(102070,3594,1248,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d4493-1691-11df-97a5-7038c432aabf',NULL),(102071,3594,952,7969,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1550,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d4636-1691-11df-97a5-7038c432aabf',NULL),(102072,3594,5497,7969,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d48f8-1691-11df-97a5-7038c432aabf',NULL),(102073,3594,730,7969,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d4b86-1691-11df-97a5-7038c432aabf',NULL),(102074,3594,853,7969,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1295,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d4e08-1691-11df-97a5-7038c432aabf',NULL),(102075,3594,21,7969,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d522d-1691-11df-97a5-7038c432aabf',NULL),(102076,3594,851,7969,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d54cc-1691-11df-97a5-7038c432aabf',NULL),(102077,3594,729,7969,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164000,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d576c-1691-11df-97a5-7038c432aabf',NULL),(102078,3594,790,7969,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.8,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d5a32-1691-11df-97a5-7038c432aabf',NULL),(102079,3594,654,7969,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d5ca7-1691-11df-97a5-7038c432aabf',NULL),(102080,3594,299,7969,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d5f20-1691-11df-97a5-7038c432aabf',NULL),(102081,3594,678,7969,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d61f2-1691-11df-97a5-7038c432aabf',NULL),(102082,3594,12,7969,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d648e-1691-11df-97a5-7038c432aabf',NULL),(102083,3594,5096,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d6720-1691-11df-97a5-7038c432aabf',NULL),(102084,3594,1112,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d69e6-1691-11df-97a5-7038c432aabf',NULL),(102085,3594,1109,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d6c60-1691-11df-97a5-7038c432aabf',NULL),(102086,3594,1110,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d6ed4-1691-11df-97a5-7038c432aabf',NULL),(102087,3594,1111,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d7145-1691-11df-97a5-7038c432aabf',NULL),(102088,3594,1255,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d73b5-1691-11df-97a5-7038c432aabf',NULL),(102089,3594,1277,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d7536-1691-11df-97a5-7038c432aabf',NULL),(102090,3594,1261,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d76af-1691-11df-97a5-7038c432aabf',NULL),(102091,3594,1263,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d7827-1691-11df-97a5-7038c432aabf',NULL),(102092,3594,1265,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d79a4-1691-11df-97a5-7038c432aabf',NULL),(102093,3594,1268,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d7b1c-1691-11df-97a5-7038c432aabf',NULL),(102094,3594,1272,7969,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:17:29',0,1,NULL,NULL,NULL,'c63d7c94-1691-11df-97a5-7038c432aabf',NULL),(102095,5689,1246,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63d7e09-1691-11df-97a5-7038c432aabf',NULL),(102096,5689,5282,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63d7f85-1691-11df-97a5-7038c432aabf',NULL),(102097,5689,6096,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63d8102-1691-11df-97a5-7038c432aabf',NULL),(102098,5689,5272,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63d827a-1691-11df-97a5-7038c432aabf',NULL),(102099,5689,1146,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63d83f3-1691-11df-97a5-7038c432aabf',NULL),(102100,5689,1154,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63d8567-1691-11df-97a5-7038c432aabf',NULL),(102101,5689,1192,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63d86df-1691-11df-97a5-7038c432aabf',NULL),(102102,5689,1155,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63d88b6-1691-11df-97a5-7038c432aabf',NULL),(102103,5689,1164,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63d8a44-1691-11df-97a5-7038c432aabf',NULL),(102104,5689,1156,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63d8bd1-1691-11df-97a5-7038c432aabf',NULL),(102105,5689,1165,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63d8d5b-1691-11df-97a5-7038c432aabf',NULL),(102106,5689,5092,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63d8eed-1691-11df-97a5-7038c432aabf',NULL),(102107,5689,5086,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63d90a6-1691-11df-97a5-7038c432aabf',NULL),(102108,5689,5087,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63d921e-1691-11df-97a5-7038c432aabf',NULL),(102109,5689,5085,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63d939b-1691-11df-97a5-7038c432aabf',NULL),(102110,5689,5088,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63d950f-1691-11df-97a5-7038c432aabf',NULL),(102111,5689,5089,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63d9687-1691-11df-97a5-7038c432aabf',NULL),(102112,5689,5356,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63d97fb-1691-11df-97a5-7038c432aabf',NULL),(102113,5689,1248,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63d9974-1691-11df-97a5-7038c432aabf',NULL),(102114,5689,1276,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63d9ae8-1691-11df-97a5-7038c432aabf',NULL),(102115,5689,5096,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63d9c64-1691-11df-97a5-7038c432aabf',NULL),(102116,5689,1088,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63d9de1-1691-11df-97a5-7038c432aabf',NULL),(102117,5689,1088,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63d9f55-1691-11df-97a5-7038c432aabf',NULL),(102118,5689,1088,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63da0ce-1691-11df-97a5-7038c432aabf',NULL),(102119,5689,1112,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63da246-1691-11df-97a5-7038c432aabf',NULL),(102120,5689,1109,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63da3be-1691-11df-97a5-7038c432aabf',NULL),(102121,5689,1110,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63da537-1691-11df-97a5-7038c432aabf',NULL),(102122,5689,1111,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63da6ab-1691-11df-97a5-7038c432aabf',NULL),(102123,5689,1255,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63da823-1691-11df-97a5-7038c432aabf',NULL),(102124,5689,1277,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63da998-1691-11df-97a5-7038c432aabf',NULL),(102125,5689,1261,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63dab14-1691-11df-97a5-7038c432aabf',NULL),(102126,5689,1265,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63dac88-1691-11df-97a5-7038c432aabf',NULL),(102127,5689,1268,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63dae01-1691-11df-97a5-7038c432aabf',NULL),(102128,5689,1272,7970,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:32:32',0,1,NULL,NULL,NULL,'c63db06d-1691-11df-97a5-7038c432aabf',NULL),(102129,2698,1246,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63db208-1691-11df-97a5-7038c432aabf',NULL),(102130,2698,5282,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63db39e-1691-11df-97a5-7038c432aabf',NULL),(102131,2698,6096,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63db527-1691-11df-97a5-7038c432aabf',NULL),(102132,2698,5272,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63db6b5-1691-11df-97a5-7038c432aabf',NULL),(102133,2698,1154,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63db86e-1691-11df-97a5-7038c432aabf',NULL),(102134,2698,1192,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63db9ea-1691-11df-97a5-7038c432aabf',NULL),(102135,2698,1155,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63dbb63-1691-11df-97a5-7038c432aabf',NULL),(102136,2698,1164,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63dbcd7-1691-11df-97a5-7038c432aabf',NULL),(102137,2698,1156,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63dbe54-1691-11df-97a5-7038c432aabf',NULL),(102138,2698,5092,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63dbfc8-1691-11df-97a5-7038c432aabf',NULL),(102139,2698,5086,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63dc144-1691-11df-97a5-7038c432aabf',NULL),(102140,2698,5087,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63dc2bd-1691-11df-97a5-7038c432aabf',NULL),(102141,2698,5085,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63dc435-1691-11df-97a5-7038c432aabf',NULL),(102142,2698,5088,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63dc5b2-1691-11df-97a5-7038c432aabf',NULL),(102143,2698,5089,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63dc72f-1691-11df-97a5-7038c432aabf',NULL),(102144,2698,5356,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63dc8ab-1691-11df-97a5-7038c432aabf',NULL),(102145,2698,1248,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63dca28-1691-11df-97a5-7038c432aabf',NULL),(102146,2698,5096,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63dcba5-1691-11df-97a5-7038c432aabf',NULL),(102147,2698,1088,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63dcd21-1691-11df-97a5-7038c432aabf',NULL),(102148,2698,1088,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63dce9e-1691-11df-97a5-7038c432aabf',NULL),(102149,2698,1088,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63dda9d-1691-11df-97a5-7038c432aabf',NULL),(102150,2698,1112,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63ddc2b-1691-11df-97a5-7038c432aabf',NULL),(102151,2698,1109,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63dddac-1691-11df-97a5-7038c432aabf',NULL),(102152,2698,1110,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63ddf69-1691-11df-97a5-7038c432aabf',NULL),(102153,2698,1111,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63de0e5-1691-11df-97a5-7038c432aabf',NULL),(102154,2698,1255,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63de26b-1691-11df-97a5-7038c432aabf',NULL),(102155,2698,1277,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63de3df-1691-11df-97a5-7038c432aabf',NULL),(102156,2698,1261,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63de55b-1691-11df-97a5-7038c432aabf',NULL),(102157,2698,1265,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63de6d8-1691-11df-97a5-7038c432aabf',NULL),(102158,2698,1268,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63de855-1691-11df-97a5-7038c432aabf',NULL),(102159,2698,1272,7971,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:33:37',0,1,NULL,NULL,NULL,'c63de9d1-1691-11df-97a5-7038c432aabf',NULL),(102160,3138,1246,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63deb46-1691-11df-97a5-7038c432aabf',NULL),(102161,3138,5282,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63decc6-1691-11df-97a5-7038c432aabf',NULL),(102162,3138,6096,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63dee3f-1691-11df-97a5-7038c432aabf',NULL),(102163,3138,5272,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63defbc-1691-11df-97a5-7038c432aabf',NULL),(102164,3138,1154,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63df138-1691-11df-97a5-7038c432aabf',NULL),(102165,3138,1192,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63df2ac-1691-11df-97a5-7038c432aabf',NULL),(102166,3138,1155,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63df42d-1691-11df-97a5-7038c432aabf',NULL),(102167,3138,1164,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63df5a6-1691-11df-97a5-7038c432aabf',NULL),(102168,3138,1156,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63df722-1691-11df-97a5-7038c432aabf',NULL),(102169,3138,6065,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63df8a3-1691-11df-97a5-7038c432aabf',NULL),(102170,3138,5092,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63dfa20-1691-11df-97a5-7038c432aabf',NULL),(102171,3138,5086,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63dfba1-1691-11df-97a5-7038c432aabf',NULL),(102172,3138,5087,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63dfd6f-1691-11df-97a5-7038c432aabf',NULL),(102173,3138,5085,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63dff0a-1691-11df-97a5-7038c432aabf',NULL),(102174,3138,5088,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63e00ad-1691-11df-97a5-7038c432aabf',NULL),(102175,3138,5089,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63e0243-1691-11df-97a5-7038c432aabf',NULL),(102176,3138,5356,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63e03c0-1691-11df-97a5-7038c432aabf',NULL),(102177,3138,1248,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63e0570-1691-11df-97a5-7038c432aabf',NULL),(102178,3138,5096,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63e06db-1691-11df-97a5-7038c432aabf',NULL),(102179,3138,1088,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63e0843-1691-11df-97a5-7038c432aabf',NULL),(102180,3138,1088,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63e09b2-1691-11df-97a5-7038c432aabf',NULL),(102181,3138,1088,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63e0b1e-1691-11df-97a5-7038c432aabf',NULL),(102182,3138,1112,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63e0c85-1691-11df-97a5-7038c432aabf',NULL),(102183,3138,1109,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63e0ded-1691-11df-97a5-7038c432aabf',NULL),(102184,3138,1110,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63e1d94-1691-11df-97a5-7038c432aabf',NULL),(102185,3138,1111,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63e1f00-1691-11df-97a5-7038c432aabf',NULL),(102186,3138,1255,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63e206c-1691-11df-97a5-7038c432aabf',NULL),(102187,3138,1277,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63e21cf-1691-11df-97a5-7038c432aabf',NULL),(102188,3138,1261,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63e26c1-1691-11df-97a5-7038c432aabf',NULL),(102189,3138,1265,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63e284a-1691-11df-97a5-7038c432aabf',NULL),(102190,3138,1268,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63e3abc-1691-11df-97a5-7038c432aabf',NULL),(102191,3138,1272,7972,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:28',0,1,NULL,NULL,NULL,'c63e3d13-1691-11df-97a5-7038c432aabf',NULL),(102192,733,1246,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63e3f43-1691-11df-97a5-7038c432aabf',NULL),(102193,733,5282,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63e4178-1691-11df-97a5-7038c432aabf',NULL),(102194,733,6096,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63e52bb-1691-11df-97a5-7038c432aabf',NULL),(102195,733,5272,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63e552b-1691-11df-97a5-7038c432aabf',NULL),(102196,733,1154,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63e58e9-1691-11df-97a5-7038c432aabf',NULL),(102197,733,1192,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63e6bdc-1691-11df-97a5-7038c432aabf',NULL),(102198,733,1155,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63e6e14-1691-11df-97a5-7038c432aabf',NULL),(102199,733,1164,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63e7f86-1691-11df-97a5-7038c432aabf',NULL),(102200,733,1156,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63e901d-1691-11df-97a5-7038c432aabf',NULL),(102201,733,6065,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63eb6a9-1691-11df-97a5-7038c432aabf',NULL),(102202,733,5092,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63eb866-1691-11df-97a5-7038c432aabf',NULL),(102203,733,5086,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63eb9f8-1691-11df-97a5-7038c432aabf',NULL),(102204,733,5087,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63ebb97-1691-11df-97a5-7038c432aabf',NULL),(102205,733,5085,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63ebd3a-1691-11df-97a5-7038c432aabf',NULL),(102206,733,5088,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63ebed5-1691-11df-97a5-7038c432aabf',NULL),(102207,733,5089,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63ec11a-1691-11df-97a5-7038c432aabf',NULL),(102208,733,5356,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63ec2b9-1691-11df-97a5-7038c432aabf',NULL),(102209,733,1248,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63ec458-1691-11df-97a5-7038c432aabf',NULL),(102210,733,5096,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63ec5f3-1691-11df-97a5-7038c432aabf',NULL),(102211,733,6042,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63ec78d-1691-11df-97a5-7038c432aabf',NULL),(102212,733,1088,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63ec928-1691-11df-97a5-7038c432aabf',NULL),(102213,733,1088,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63ecabe-1691-11df-97a5-7038c432aabf',NULL),(102214,733,1088,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63ecc55-1691-11df-97a5-7038c432aabf',NULL),(102215,733,1112,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63ecde7-1691-11df-97a5-7038c432aabf',NULL),(102216,733,1109,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63ecf81-1691-11df-97a5-7038c432aabf',NULL),(102217,733,1110,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63ed118-1691-11df-97a5-7038c432aabf',NULL),(102218,733,1111,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63ed2ae-1691-11df-97a5-7038c432aabf',NULL),(102219,733,1255,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63ed444-1691-11df-97a5-7038c432aabf',NULL),(102220,733,1277,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63ed5d6-1691-11df-97a5-7038c432aabf',NULL),(102221,733,1261,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63ed775-1691-11df-97a5-7038c432aabf',NULL),(102222,733,1265,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63ed907-1691-11df-97a5-7038c432aabf',NULL),(102223,733,1268,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63eda9e-1691-11df-97a5-7038c432aabf',NULL),(102224,733,1272,7974,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:35:23',0,1,NULL,NULL,NULL,'c63edc34-1691-11df-97a5-7038c432aabf',NULL),(102225,6337,1246,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63eddcf-1691-11df-97a5-7038c432aabf',NULL),(102226,6337,5282,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63edf65-1691-11df-97a5-7038c432aabf',NULL),(102227,6337,5272,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63ee0fb-1691-11df-97a5-7038c432aabf',NULL),(102228,6337,1146,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63ee296-1691-11df-97a5-7038c432aabf',NULL),(102229,6337,1154,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63ee428-1691-11df-97a5-7038c432aabf',NULL),(102230,6337,1192,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63ee5c3-1691-11df-97a5-7038c432aabf',NULL),(102231,6337,1155,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63ee77b-1691-11df-97a5-7038c432aabf',NULL),(102232,6337,1164,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63ee912-1691-11df-97a5-7038c432aabf',NULL),(102233,6337,1156,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63eeaac-1691-11df-97a5-7038c432aabf',NULL),(102234,6337,6065,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63eec3e-1691-11df-97a5-7038c432aabf',NULL),(102235,6337,1165,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63eedd5-1691-11df-97a5-7038c432aabf',NULL),(102236,6337,5092,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63eef6b-1691-11df-97a5-7038c432aabf',NULL),(102237,6337,5086,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63ef101-1691-11df-97a5-7038c432aabf',NULL),(102238,6337,5087,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63ef2a0-1691-11df-97a5-7038c432aabf',NULL),(102239,6337,5085,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63ef432-1691-11df-97a5-7038c432aabf',NULL),(102240,6337,5088,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63ef5d1-1691-11df-97a5-7038c432aabf',NULL),(102241,6337,5089,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63ef763-1691-11df-97a5-7038c432aabf',NULL),(102242,6337,5356,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63ef8fa-1691-11df-97a5-7038c432aabf',NULL),(102243,6337,1248,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63efa90-1691-11df-97a5-7038c432aabf',NULL),(102244,6337,1276,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63efc22-1691-11df-97a5-7038c432aabf',NULL),(102245,6337,5096,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63efdbd-1691-11df-97a5-7038c432aabf',NULL),(102246,6337,1088,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63eff4a-1691-11df-97a5-7038c432aabf',NULL),(102247,6337,1088,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63f00dc-1691-11df-97a5-7038c432aabf',NULL),(102248,6337,1088,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63f0273-1691-11df-97a5-7038c432aabf',NULL),(102249,6337,1112,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63f0409-1691-11df-97a5-7038c432aabf',NULL),(102250,6337,1109,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63f059f-1691-11df-97a5-7038c432aabf',NULL),(102251,6337,1110,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63f0732-1691-11df-97a5-7038c432aabf',NULL),(102252,6337,1111,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63f08cc-1691-11df-97a5-7038c432aabf',NULL),(102253,6337,1255,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63f0a62-1691-11df-97a5-7038c432aabf',NULL),(102254,6337,1277,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63f0bf9-1691-11df-97a5-7038c432aabf',NULL),(102255,6337,1261,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63f0d93-1691-11df-97a5-7038c432aabf',NULL),(102256,6337,1265,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63f0f48-1691-11df-97a5-7038c432aabf',NULL),(102257,6337,1268,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63f10e7-1691-11df-97a5-7038c432aabf',NULL),(102258,6337,1272,7975,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:34:36',0,1,NULL,NULL,NULL,'c63f1279-1691-11df-97a5-7038c432aabf',NULL),(102259,2334,1246,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f140f-1691-11df-97a5-7038c432aabf',NULL),(102260,2334,5282,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f15a5-1691-11df-97a5-7038c432aabf',NULL),(102261,2334,5272,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f1740-1691-11df-97a5-7038c432aabf',NULL),(102262,2334,1146,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f18df-1691-11df-97a5-7038c432aabf',NULL),(102263,2334,1154,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f1a71-1691-11df-97a5-7038c432aabf',NULL),(102264,2334,1192,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f1c07-1691-11df-97a5-7038c432aabf',NULL),(102265,2334,1164,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f1d99-1691-11df-97a5-7038c432aabf',NULL),(102266,2334,1156,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f1f34-1691-11df-97a5-7038c432aabf',NULL),(102267,2334,5092,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f20ca-1691-11df-97a5-7038c432aabf',NULL),(102268,2334,5086,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f225c-1691-11df-97a5-7038c432aabf',NULL),(102269,2334,5087,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f2ea8-1691-11df-97a5-7038c432aabf',NULL),(102270,2334,5085,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f303b-1691-11df-97a5-7038c432aabf',NULL),(102271,2334,5088,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f31cd-1691-11df-97a5-7038c432aabf',NULL),(102272,2334,5089,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f3363-1691-11df-97a5-7038c432aabf',NULL),(102273,2334,5356,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f34f9-1691-11df-97a5-7038c432aabf',NULL),(102274,2334,1248,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f3866-1691-11df-97a5-7038c432aabf',NULL),(102275,2334,5096,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f3a4e-1691-11df-97a5-7038c432aabf',NULL),(102276,2334,1088,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f3be8-1691-11df-97a5-7038c432aabf',NULL),(102277,2334,1088,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f3dbb-1691-11df-97a5-7038c432aabf',NULL),(102278,2334,1088,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f3f48-1691-11df-97a5-7038c432aabf',NULL),(102279,2334,1112,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f41c6-1691-11df-97a5-7038c432aabf',NULL),(102280,2334,1109,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f4425-1691-11df-97a5-7038c432aabf',NULL),(102281,2334,1110,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f468d-1691-11df-97a5-7038c432aabf',NULL),(102282,2334,1111,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f49ed-1691-11df-97a5-7038c432aabf',NULL),(102283,2334,1255,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f4c73-1691-11df-97a5-7038c432aabf',NULL),(102284,2334,1277,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f4ef9-1691-11df-97a5-7038c432aabf',NULL),(102285,2334,1261,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f5176-1691-11df-97a5-7038c432aabf',NULL),(102286,2334,1265,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f53ef-1691-11df-97a5-7038c432aabf',NULL),(102287,2334,1268,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f5668-1691-11df-97a5-7038c432aabf',NULL),(102288,2334,1272,7978,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:36:14',0,1,NULL,NULL,NULL,'c63f58ea-1691-11df-97a5-7038c432aabf',NULL),(102289,584,1246,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f5b6b-1691-11df-97a5-7038c432aabf',NULL),(102290,584,5282,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f5e47-1691-11df-97a5-7038c432aabf',NULL),(102291,584,6096,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f60e6-1691-11df-97a5-7038c432aabf',NULL),(102292,584,5272,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f6382-1691-11df-97a5-7038c432aabf',NULL),(102293,584,1154,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f6643-1691-11df-97a5-7038c432aabf',NULL),(102294,584,1192,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f68bc-1691-11df-97a5-7038c432aabf',NULL),(102295,584,1155,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f6a35-1691-11df-97a5-7038c432aabf',NULL),(102296,584,1164,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f6bb1-1691-11df-97a5-7038c432aabf',NULL),(102297,584,1156,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f6d2a-1691-11df-97a5-7038c432aabf',NULL),(102298,584,5092,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f6eab-1691-11df-97a5-7038c432aabf',NULL),(102299,584,5086,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f701f-1691-11df-97a5-7038c432aabf',NULL),(102300,584,5087,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f719c-1691-11df-97a5-7038c432aabf',NULL),(102301,584,5085,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f7314-1691-11df-97a5-7038c432aabf',NULL),(102302,584,5088,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f748c-1691-11df-97a5-7038c432aabf',NULL),(102303,584,5089,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f7609-1691-11df-97a5-7038c432aabf',NULL),(102304,584,5356,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f7781-1691-11df-97a5-7038c432aabf',NULL),(102305,584,1248,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f78fe-1691-11df-97a5-7038c432aabf',NULL),(102306,584,5096,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f7a77-1691-11df-97a5-7038c432aabf',NULL),(102307,584,6042,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f7bef-1691-11df-97a5-7038c432aabf',NULL),(102308,584,6042,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f7d6c-1691-11df-97a5-7038c432aabf',NULL),(102309,584,1088,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f7ee4-1691-11df-97a5-7038c432aabf',NULL),(102310,584,1088,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f805c-1691-11df-97a5-7038c432aabf',NULL),(102311,584,1088,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f81d5-1691-11df-97a5-7038c432aabf',NULL),(102312,584,1112,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f8352-1691-11df-97a5-7038c432aabf',NULL),(102313,584,1109,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f8531-1691-11df-97a5-7038c432aabf',NULL),(102314,584,1110,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f86be-1691-11df-97a5-7038c432aabf',NULL),(102315,584,1111,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f884c-1691-11df-97a5-7038c432aabf',NULL),(102316,584,1255,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f89d6-1691-11df-97a5-7038c432aabf',NULL),(102317,584,1277,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f8b68-1691-11df-97a5-7038c432aabf',NULL),(102318,584,1261,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f8d18-1691-11df-97a5-7038c432aabf',NULL),(102319,584,1265,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f8e94-1691-11df-97a5-7038c432aabf',NULL),(102320,584,1268,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f9011-1691-11df-97a5-7038c432aabf',NULL),(102321,584,1272,7979,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:37:55',0,1,NULL,NULL,NULL,'c63f9189-1691-11df-97a5-7038c432aabf',NULL),(102322,3164,1246,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63f9306-1691-11df-97a5-7038c432aabf',NULL),(102323,3164,5282,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63f947a-1691-11df-97a5-7038c432aabf',NULL),(102324,3164,6096,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63f95f7-1691-11df-97a5-7038c432aabf',NULL),(102325,3164,5272,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63f9774-1691-11df-97a5-7038c432aabf',NULL),(102326,3164,1154,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63f98e8-1691-11df-97a5-7038c432aabf',NULL),(102327,3164,1192,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63f9a64-1691-11df-97a5-7038c432aabf',NULL),(102328,3164,1155,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63f9bd9-1691-11df-97a5-7038c432aabf',NULL),(102329,3164,1164,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63f9d5a-1691-11df-97a5-7038c432aabf',NULL),(102330,3164,1156,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63f9ece-1691-11df-97a5-7038c432aabf',NULL),(102331,3164,5092,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63fa046-1691-11df-97a5-7038c432aabf',NULL),(102332,3164,5086,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63fa1c3-1691-11df-97a5-7038c432aabf',NULL),(102333,3164,5087,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63fa337-1691-11df-97a5-7038c432aabf',NULL),(102334,3164,5085,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63fa4b4-1691-11df-97a5-7038c432aabf',NULL),(102335,3164,5088,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63fa623-1691-11df-97a5-7038c432aabf',NULL),(102336,3164,5089,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63fa7a0-1691-11df-97a5-7038c432aabf',NULL),(102337,3164,5356,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63fa91d-1691-11df-97a5-7038c432aabf',NULL),(102338,3164,1248,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63faa91-1691-11df-97a5-7038c432aabf',NULL),(102339,3164,5096,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63fac74-1691-11df-97a5-7038c432aabf',NULL),(102340,3164,6042,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63fae02-1691-11df-97a5-7038c432aabf',NULL),(102341,3164,1088,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63faf94-1691-11df-97a5-7038c432aabf',NULL),(102342,3164,1088,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63fb122-1691-11df-97a5-7038c432aabf',NULL),(102343,3164,1088,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63fb2ab-1691-11df-97a5-7038c432aabf',NULL),(102344,3164,1112,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63fb460-1691-11df-97a5-7038c432aabf',NULL),(102345,3164,1109,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63fb5d4-1691-11df-97a5-7038c432aabf',NULL),(102346,3164,1110,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63fb74c-1691-11df-97a5-7038c432aabf',NULL),(102347,3164,1111,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63fb8c5-1691-11df-97a5-7038c432aabf',NULL),(102348,3164,1255,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63fba3d-1691-11df-97a5-7038c432aabf',NULL),(102349,3164,1277,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63fbbba-1691-11df-97a5-7038c432aabf',NULL),(102350,3164,1261,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63fbd36-1691-11df-97a5-7038c432aabf',NULL),(102351,3164,1265,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63fbeb7-1691-11df-97a5-7038c432aabf',NULL),(102352,3164,1268,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63fc030-1691-11df-97a5-7038c432aabf',NULL),(102353,3164,1272,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c63fc1b1-1691-11df-97a5-7038c432aabf',NULL),(102354,4496,1246,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63fc329-1691-11df-97a5-7038c432aabf',NULL),(102355,4496,5282,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63fc4a6-1691-11df-97a5-7038c432aabf',NULL),(102356,4496,5272,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63fd02d-1691-11df-97a5-7038c432aabf',NULL),(102357,4496,1146,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63fd1a5-1691-11df-97a5-7038c432aabf',NULL),(102358,4496,1154,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63fd39a-1691-11df-97a5-7038c432aabf',NULL),(102359,4496,1192,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63fd530-1691-11df-97a5-7038c432aabf',NULL),(102360,4496,1164,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63fd6c7-1691-11df-97a5-7038c432aabf',NULL),(102361,4496,1156,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63fd861-1691-11df-97a5-7038c432aabf',NULL),(102362,4496,5092,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63fda2b-1691-11df-97a5-7038c432aabf',NULL),(102363,4496,5086,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63fdba8-1691-11df-97a5-7038c432aabf',NULL),(102364,4496,5087,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63fdd24-1691-11df-97a5-7038c432aabf',NULL),(102365,4496,5085,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63fdea5-1691-11df-97a5-7038c432aabf',NULL),(102366,4496,5088,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63fe022-1691-11df-97a5-7038c432aabf',NULL),(102367,4496,5089,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63fe19a-1691-11df-97a5-7038c432aabf',NULL),(102368,4496,5356,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63fe31b-1691-11df-97a5-7038c432aabf',NULL),(102369,4496,1248,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63fe494-1691-11df-97a5-7038c432aabf',NULL),(102370,4496,1276,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63fe615-1691-11df-97a5-7038c432aabf',NULL),(102371,4496,5096,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63fe78d-1691-11df-97a5-7038c432aabf',NULL),(102372,4496,1088,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63fe916-1691-11df-97a5-7038c432aabf',NULL),(102373,4496,1088,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63fea97-1691-11df-97a5-7038c432aabf',NULL),(102374,4496,1088,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63fec10-1691-11df-97a5-7038c432aabf',NULL),(102375,4496,1112,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63fed95-1691-11df-97a5-7038c432aabf',NULL),(102376,4496,1109,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63fef16-1691-11df-97a5-7038c432aabf',NULL),(102377,4496,1110,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63ff097-1691-11df-97a5-7038c432aabf',NULL),(102378,4496,1111,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63ff218-1691-11df-97a5-7038c432aabf',NULL),(102379,4496,1255,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63ff395-1691-11df-97a5-7038c432aabf',NULL),(102380,4496,1277,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63ff516-1691-11df-97a5-7038c432aabf',NULL),(102381,4496,1261,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63ff68e-1691-11df-97a5-7038c432aabf',NULL),(102382,4496,1265,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63ff820-1691-11df-97a5-7038c432aabf',NULL),(102383,4496,1268,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63ff9ff-1691-11df-97a5-7038c432aabf',NULL),(102384,4496,1272,7984,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:18',0,1,NULL,NULL,NULL,'c63ffb80-1691-11df-97a5-7038c432aabf',NULL),(102385,5765,1246,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c63ffcfd-1691-11df-97a5-7038c432aabf',NULL),(102386,5765,5282,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c63ffe79-1691-11df-97a5-7038c432aabf',NULL),(102387,5765,5272,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c63ffffa-1691-11df-97a5-7038c432aabf',NULL),(102388,5765,1146,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c64001aa-1691-11df-97a5-7038c432aabf',NULL),(102389,5765,1154,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c640031a-1691-11df-97a5-7038c432aabf',NULL),(102390,5765,1192,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c6400486-1691-11df-97a5-7038c432aabf',NULL),(102391,5765,1155,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c64005e9-1691-11df-97a5-7038c432aabf',NULL),(102392,5765,1164,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c640158c-1691-11df-97a5-7038c432aabf',NULL),(102393,5765,1156,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c64016f8-1691-11df-97a5-7038c432aabf',NULL),(102394,5765,6065,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c6401863-1691-11df-97a5-7038c432aabf',NULL),(102395,5765,5092,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c6401c80-1691-11df-97a5-7038c432aabf',NULL),(102396,5765,5086,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c6401df4-1691-11df-97a5-7038c432aabf',NULL),(102397,5765,5087,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c6401f6c-1691-11df-97a5-7038c432aabf',NULL),(102398,5765,5085,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c6402154-1691-11df-97a5-7038c432aabf',NULL),(102399,5765,5088,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c64033c2-1691-11df-97a5-7038c432aabf',NULL),(102400,5765,5089,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c640361d-1691-11df-97a5-7038c432aabf',NULL),(102401,5765,5356,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c6403856-1691-11df-97a5-7038c432aabf',NULL),(102402,5765,1248,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c6403a8a-1691-11df-97a5-7038c432aabf',NULL),(102403,5765,5096,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c6404b8d-1691-11df-97a5-7038c432aabf',NULL),(102404,5765,1088,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c6404fb1-1691-11df-97a5-7038c432aabf',NULL),(102405,5765,1088,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c6405208-1691-11df-97a5-7038c432aabf',NULL),(102406,5765,1088,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c64064ba-1691-11df-97a5-7038c432aabf',NULL),(102407,5765,1112,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c64066f3-1691-11df-97a5-7038c432aabf',NULL),(102408,5765,1109,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c6407883-1691-11df-97a5-7038c432aabf',NULL),(102409,5765,1110,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c6408b06-1691-11df-97a5-7038c432aabf',NULL),(102410,5765,1111,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c640aea1-1691-11df-97a5-7038c432aabf',NULL),(102411,5765,1255,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c640b02f-1691-11df-97a5-7038c432aabf',NULL),(102412,5765,1250,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c640b1a7-1691-11df-97a5-7038c432aabf',NULL),(102413,5765,1250,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c640b32c-1691-11df-97a5-7038c432aabf',NULL),(102414,5765,1250,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c640b4a9-1691-11df-97a5-7038c432aabf',NULL),(102415,5765,1277,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c640b626-1691-11df-97a5-7038c432aabf',NULL),(102416,5765,1261,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c640b7a2-1691-11df-97a5-7038c432aabf',NULL),(102417,5765,1265,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c640b91f-1691-11df-97a5-7038c432aabf',NULL),(102418,5765,1268,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c640ba9c-1691-11df-97a5-7038c432aabf',NULL),(102419,5765,1272,7985,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:41:13',0,1,NULL,NULL,NULL,'c640bdcd-1691-11df-97a5-7038c432aabf',NULL),(102420,1757,1246,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640bf70-1691-11df-97a5-7038c432aabf',NULL),(102421,1757,5282,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640c102-1691-11df-97a5-7038c432aabf',NULL),(102422,1757,6096,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640c294-1691-11df-97a5-7038c432aabf',NULL),(102423,1757,5272,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640c426-1691-11df-97a5-7038c432aabf',NULL),(102424,1757,1146,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640c62c-1691-11df-97a5-7038c432aabf',NULL),(102425,1757,1154,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640c7c2-1691-11df-97a5-7038c432aabf',NULL),(102426,1757,1192,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640c950-1691-11df-97a5-7038c432aabf',NULL),(102427,1757,1155,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640cae2-1691-11df-97a5-7038c432aabf',NULL),(102428,1757,1164,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640ce20-1691-11df-97a5-7038c432aabf',NULL),(102429,1757,1156,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640cfba-1691-11df-97a5-7038c432aabf',NULL),(102430,1757,5092,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640d151-1691-11df-97a5-7038c432aabf',NULL),(102431,1757,5086,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640d2e3-1691-11df-97a5-7038c432aabf',NULL),(102432,1757,5087,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640d481-1691-11df-97a5-7038c432aabf',NULL),(102433,1757,5085,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640d67e-1691-11df-97a5-7038c432aabf',NULL),(102434,1757,5088,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640d815-1691-11df-97a5-7038c432aabf',NULL),(102435,1757,5089,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640d9a7-1691-11df-97a5-7038c432aabf',NULL),(102436,1757,5356,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640db39-1691-11df-97a5-7038c432aabf',NULL),(102437,1757,1248,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640de55-1691-11df-97a5-7038c432aabf',NULL),(102438,1757,5096,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640dfe7-1691-11df-97a5-7038c432aabf',NULL),(102439,1757,1088,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640e179-1691-11df-97a5-7038c432aabf',NULL),(102440,1757,1088,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640e30b-1691-11df-97a5-7038c432aabf',NULL),(102441,1757,1088,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640e4aa-1691-11df-97a5-7038c432aabf',NULL),(102442,1757,1112,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640e67c-1691-11df-97a5-7038c432aabf',NULL),(102443,1757,1109,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640e841-1691-11df-97a5-7038c432aabf',NULL),(102444,1757,1110,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640e9d3-1691-11df-97a5-7038c432aabf',NULL),(102445,1757,1111,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640ec77-1691-11df-97a5-7038c432aabf',NULL),(102446,1757,1255,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640ee12-1691-11df-97a5-7038c432aabf',NULL),(102447,1757,1277,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640efd3-1691-11df-97a5-7038c432aabf',NULL),(102448,1757,1261,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640f14b-1691-11df-97a5-7038c432aabf',NULL),(102449,1757,1265,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640f2cc-1691-11df-97a5-7038c432aabf',NULL),(102450,1757,1268,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640f49a-1691-11df-97a5-7038c432aabf',NULL),(102451,1757,1272,7986,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:42:24',0,1,NULL,NULL,NULL,'c640f631-1691-11df-97a5-7038c432aabf',NULL),(102452,2859,1246,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c640f7c7-1691-11df-97a5-7038c432aabf',NULL),(102453,2859,5282,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c640f959-1691-11df-97a5-7038c432aabf',NULL),(102454,2859,6096,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c640faeb-1691-11df-97a5-7038c432aabf',NULL),(102455,2859,1154,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c640fe18-1691-11df-97a5-7038c432aabf',NULL),(102456,2859,1192,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c640ffb7-1691-11df-97a5-7038c432aabf',NULL),(102457,2859,1155,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c6410144-1691-11df-97a5-7038c432aabf',NULL),(102458,2859,1164,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c64102d2-1691-11df-97a5-7038c432aabf',NULL),(102459,2859,1156,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c6410464-1691-11df-97a5-7038c432aabf',NULL),(102460,2859,6065,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c6410665-1691-11df-97a5-7038c432aabf',NULL),(102461,2859,5092,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c64107fc-1691-11df-97a5-7038c432aabf',NULL),(102462,2859,5086,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c6410985-1691-11df-97a5-7038c432aabf',NULL),(102463,2859,5087,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c6410b24-1691-11df-97a5-7038c432aabf',NULL),(102464,2859,5085,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c6410e4d-1691-11df-97a5-7038c432aabf',NULL),(102465,2859,5088,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c6410fda-1691-11df-97a5-7038c432aabf',NULL),(102466,2859,5089,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c641116c-1691-11df-97a5-7038c432aabf',NULL),(102467,2859,5356,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c64112fa-1691-11df-97a5-7038c432aabf',NULL),(102468,2859,1248,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c6411495-1691-11df-97a5-7038c432aabf',NULL),(102469,2859,5096,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c641169a-1691-11df-97a5-7038c432aabf',NULL),(102470,2859,6042,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c6411824-1691-11df-97a5-7038c432aabf',NULL),(102471,2859,1088,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c64119b6-1691-11df-97a5-7038c432aabf',NULL),(102472,2859,1088,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c6411c5a-1691-11df-97a5-7038c432aabf',NULL),(102473,2859,1112,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c6411e01-1691-11df-97a5-7038c432aabf',NULL),(102474,2859,1109,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c6411fbe-1691-11df-97a5-7038c432aabf',NULL),(102475,2859,1110,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c6412137-1691-11df-97a5-7038c432aabf',NULL),(102476,2859,1111,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c64122b7-1691-11df-97a5-7038c432aabf',NULL),(102477,2859,1255,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c6412485-1691-11df-97a5-7038c432aabf',NULL),(102478,2859,1277,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c64131ca-1691-11df-97a5-7038c432aabf',NULL),(102479,2859,1261,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c64134ba-1691-11df-97a5-7038c432aabf',NULL),(102480,2859,1265,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c64136a2-1691-11df-97a5-7038c432aabf',NULL),(102481,2859,1268,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c641383d-1691-11df-97a5-7038c432aabf',NULL),(102482,2859,1272,7988,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:43:23',0,1,NULL,NULL,NULL,'c64139ca-1691-11df-97a5-7038c432aabf',NULL),(102483,1464,1246,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c6413b61-1691-11df-97a5-7038c432aabf',NULL),(102484,1464,5282,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c6413d2a-1691-11df-97a5-7038c432aabf',NULL),(102485,1464,6096,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c6413efd-1691-11df-97a5-7038c432aabf',NULL),(102486,1464,5272,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c64140a0-1691-11df-97a5-7038c432aabf',NULL),(102487,1464,1154,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c641445e-1691-11df-97a5-7038c432aabf',NULL),(102488,1464,1192,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c641476d-1691-11df-97a5-7038c432aabf',NULL),(102489,1464,1155,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c64149f3-1691-11df-97a5-7038c432aabf',NULL),(102490,1464,1164,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c6414dbe-1691-11df-97a5-7038c432aabf',NULL),(102491,1464,1156,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c64150dd-1691-11df-97a5-7038c432aabf',NULL),(102492,1464,5092,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c64154a8-1691-11df-97a5-7038c432aabf',NULL),(102493,1464,5086,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c6415784-1691-11df-97a5-7038c432aabf',NULL),(102494,1464,5087,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c6415c25-1691-11df-97a5-7038c432aabf',NULL),(102495,1464,5085,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c6415ecd-1691-11df-97a5-7038c432aabf',NULL),(102496,1464,5088,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c6416170-1691-11df-97a5-7038c432aabf',NULL),(102497,1464,5089,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c64165a2-1691-11df-97a5-7038c432aabf',NULL),(102498,1464,5356,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c6416842-1691-11df-97a5-7038c432aabf',NULL),(102499,1464,1248,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c6416ae1-1691-11df-97a5-7038c432aabf',NULL),(102500,1464,5096,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c6416dfd-1691-11df-97a5-7038c432aabf',NULL),(102501,1464,1088,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c64170a0-1691-11df-97a5-7038c432aabf',NULL),(102502,1464,1088,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c6417452-1691-11df-97a5-7038c432aabf',NULL),(102503,1464,1088,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c6417769-1691-11df-97a5-7038c432aabf',NULL),(102504,1464,1112,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c64178f7-1691-11df-97a5-7038c432aabf',NULL),(102505,1464,1109,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c6417a91-1691-11df-97a5-7038c432aabf',NULL),(102506,1464,1110,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c6417c1f-1691-11df-97a5-7038c432aabf',NULL),(102507,1464,1111,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c6417de5-1691-11df-97a5-7038c432aabf',NULL),(102508,1464,1255,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c6417f5d-1691-11df-97a5-7038c432aabf',NULL),(102509,1464,1277,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c6418256-1691-11df-97a5-7038c432aabf',NULL),(102510,1464,1261,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c64183fa-1691-11df-97a5-7038c432aabf',NULL),(102511,1464,1265,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c6418587-1691-11df-97a5-7038c432aabf',NULL),(102512,1464,1268,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c6418719-1691-11df-97a5-7038c432aabf',NULL),(102513,1464,1272,7989,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:44:30',0,1,NULL,NULL,NULL,'c64188d6-1691-11df-97a5-7038c432aabf',NULL),(102514,243,1246,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c6418aa9-1691-11df-97a5-7038c432aabf',NULL),(102515,243,5282,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c6418c3f-1691-11df-97a5-7038c432aabf',NULL),(102516,243,6096,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c6418dcd-1691-11df-97a5-7038c432aabf',NULL),(102517,243,1154,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c6418f5a-1691-11df-97a5-7038c432aabf',NULL),(102518,243,1192,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c64190e8-1691-11df-97a5-7038c432aabf',NULL),(102519,243,1155,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c641941d-1691-11df-97a5-7038c432aabf',NULL),(102520,243,1164,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c64195b4-1691-11df-97a5-7038c432aabf',NULL),(102521,243,1156,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c6419742-1691-11df-97a5-7038c432aabf',NULL),(102522,243,5092,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c64198cf-1691-11df-97a5-7038c432aabf',NULL),(102523,243,5086,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c6419a66-1691-11df-97a5-7038c432aabf',NULL),(102524,243,5087,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c6419c6b-1691-11df-97a5-7038c432aabf',NULL),(102525,243,5085,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c6419df9-1691-11df-97a5-7038c432aabf',NULL),(102526,243,5088,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c6419f83-1691-11df-97a5-7038c432aabf',NULL),(102527,243,5089,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c641a222-1691-11df-97a5-7038c432aabf',NULL),(102528,243,5356,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c641a430-1691-11df-97a5-7038c432aabf',NULL),(102529,243,1248,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c641a5c2-1691-11df-97a5-7038c432aabf',NULL),(102530,243,5096,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c641aac5-1691-11df-97a5-7038c432aabf',NULL),(102531,243,1088,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c641ad07-1691-11df-97a5-7038c432aabf',NULL),(102532,243,1088,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c641aeb7-1691-11df-97a5-7038c432aabf',NULL),(102533,243,1088,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c641b04d-1691-11df-97a5-7038c432aabf',NULL),(102534,243,1112,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c641b1e4-1691-11df-97a5-7038c432aabf',NULL),(102535,243,1109,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c641b3a5-1691-11df-97a5-7038c432aabf',NULL),(102536,243,1110,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c641b6ab-1691-11df-97a5-7038c432aabf',NULL),(102537,243,1111,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c641b846-1691-11df-97a5-7038c432aabf',NULL),(102538,243,1255,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c641b9d3-1691-11df-97a5-7038c432aabf',NULL),(102539,243,1277,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c641bb65-1691-11df-97a5-7038c432aabf',NULL),(102540,243,1261,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c641bcf3-1691-11df-97a5-7038c432aabf',NULL),(102541,243,1265,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c641bef4-1691-11df-97a5-7038c432aabf',NULL),(102542,243,1268,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c641c082-1691-11df-97a5-7038c432aabf',NULL),(102543,243,1271,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c641c214-1691-11df-97a5-7038c432aabf',NULL),(102544,243,1271,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c641c4cd-1691-11df-97a5-7038c432aabf',NULL),(102545,243,1271,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c641c664-1691-11df-97a5-7038c432aabf',NULL),(102546,243,1272,7994,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:48:32',0,1,NULL,NULL,NULL,'c641c818-1691-11df-97a5-7038c432aabf',NULL),(102547,4271,1246,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c641c9e2-1691-11df-97a5-7038c432aabf',NULL),(102548,4271,5282,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c641cb78-1691-11df-97a5-7038c432aabf',NULL),(102549,4271,6096,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c641cd0a-1691-11df-97a5-7038c432aabf',NULL),(102550,4271,5272,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c641cea5-1691-11df-97a5-7038c432aabf',NULL),(102551,4271,1146,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c641d162-1691-11df-97a5-7038c432aabf',NULL),(102552,4271,1154,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c641d2f9-1691-11df-97a5-7038c432aabf',NULL),(102553,4271,1192,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c641d4b1-1691-11df-97a5-7038c432aabf',NULL),(102554,4271,5092,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c641d62a-1691-11df-97a5-7038c432aabf',NULL),(102555,4271,5086,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c641d804-1691-11df-97a5-7038c432aabf',NULL),(102556,4271,5087,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c641d996-1691-11df-97a5-7038c432aabf',NULL),(102557,4271,5085,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c641db28-1691-11df-97a5-7038c432aabf',NULL),(102558,4271,5088,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c641dddd-1691-11df-97a5-7038c432aabf',NULL),(102559,4271,5089,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c641dff4-1691-11df-97a5-7038c432aabf',NULL),(102560,4271,5356,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c641e18f-1691-11df-97a5-7038c432aabf',NULL),(102561,4271,1248,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c641e321-1691-11df-97a5-7038c432aabf',NULL),(102562,4271,1276,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c641e4b7-1691-11df-97a5-7038c432aabf',NULL),(102563,4271,5096,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c641e652-1691-11df-97a5-7038c432aabf',NULL),(102564,4271,1112,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c641f4a8-1691-11df-97a5-7038c432aabf',NULL),(102565,4271,1109,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c641f7c3-1691-11df-97a5-7038c432aabf',NULL),(102566,4271,1110,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c641f955-1691-11df-97a5-7038c432aabf',NULL),(102567,4271,1111,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c641faf0-1691-11df-97a5-7038c432aabf',NULL),(102568,4271,1255,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c641fc82-1691-11df-97a5-7038c432aabf',NULL),(102569,4271,1277,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c641fe88-1691-11df-97a5-7038c432aabf',NULL),(102570,4271,1261,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c6420022-1691-11df-97a5-7038c432aabf',NULL),(102571,4271,1265,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c64201b4-1691-11df-97a5-7038c432aabf',NULL),(102572,4271,1268,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c642046d-1691-11df-97a5-7038c432aabf',NULL),(102573,4271,1272,7999,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:55:51',0,1,NULL,NULL,NULL,'c6420673-1691-11df-97a5-7038c432aabf',NULL),(102574,925,1246,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c642080e-1691-11df-97a5-7038c432aabf',NULL),(102575,925,5282,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c64209a8-1691-11df-97a5-7038c432aabf',NULL),(102576,925,6096,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c6420b3f-1691-11df-97a5-7038c432aabf',NULL),(102577,925,1154,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c6420cd9-1691-11df-97a5-7038c432aabf',NULL),(102578,925,1192,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c6420e67-1691-11df-97a5-7038c432aabf',NULL),(102579,925,1156,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c642119c-1691-11df-97a5-7038c432aabf',NULL),(102580,925,5092,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c642133b-1691-11df-97a5-7038c432aabf',NULL),(102581,925,5086,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c64214c9-1691-11df-97a5-7038c432aabf',NULL),(102582,925,5087,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c6421663-1691-11df-97a5-7038c432aabf',NULL),(102583,925,5085,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c64217f6-1691-11df-97a5-7038c432aabf',NULL),(102584,925,5088,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c64219bf-1691-11df-97a5-7038c432aabf',NULL),(102585,925,5089,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c6421b40-1691-11df-97a5-7038c432aabf',NULL),(102586,925,5356,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c6421e4b-1691-11df-97a5-7038c432aabf',NULL),(102587,925,1248,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c6421fee-1691-11df-97a5-7038c432aabf',NULL),(102588,925,5096,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c6422184-1691-11df-97a5-7038c432aabf',NULL),(102589,925,1112,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c6422334-1691-11df-97a5-7038c432aabf',NULL),(102590,925,1109,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c6422542-1691-11df-97a5-7038c432aabf',NULL),(102591,925,1110,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c64226bb-1691-11df-97a5-7038c432aabf',NULL),(102592,925,1111,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c642283c-1691-11df-97a5-7038c432aabf',NULL),(102593,925,1255,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c6422adf-1691-11df-97a5-7038c432aabf',NULL),(102594,925,1277,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c6422c9c-1691-11df-97a5-7038c432aabf',NULL),(102595,925,1261,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c6422e04-1691-11df-97a5-7038c432aabf',NULL),(102596,925,1265,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c6422f6b-1691-11df-97a5-7038c432aabf',NULL),(102597,925,1268,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c6423130-1691-11df-97a5-7038c432aabf',NULL),(102598,925,1272,8001,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:59:12',0,1,NULL,NULL,NULL,'c64232a9-1691-11df-97a5-7038c432aabf',NULL),(102599,7513,1246,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c6424628-1691-11df-97a5-7038c432aabf',NULL),(102600,7513,5282,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c64247a9-1691-11df-97a5-7038c432aabf',NULL),(102601,7513,6096,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c6424926-1691-11df-97a5-7038c432aabf',NULL),(102602,7513,5272,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c6424a9e-1691-11df-97a5-7038c432aabf',NULL),(102603,7513,1154,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c64250ab-1691-11df-97a5-7038c432aabf',NULL),(102604,7513,1192,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c6425245-1691-11df-97a5-7038c432aabf',NULL),(102605,7513,1155,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c6426739-1691-11df-97a5-7038c432aabf',NULL),(102606,7513,1164,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c6426990-1691-11df-97a5-7038c432aabf',NULL),(102607,7513,1156,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c6426d5f-1691-11df-97a5-7038c432aabf',NULL),(102608,7513,6065,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c6426fad-1691-11df-97a5-7038c432aabf',NULL),(102609,7513,1165,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c642830b-1691-11df-97a5-7038c432aabf',NULL),(102610,7513,5092,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c64285cc-1691-11df-97a5-7038c432aabf',NULL),(102611,7513,5086,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c6428ac3-1691-11df-97a5-7038c432aabf',NULL),(102612,7513,5087,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c642a07b-1691-11df-97a5-7038c432aabf',NULL),(102613,7513,5085,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c642a30a-1691-11df-97a5-7038c432aabf',NULL),(102614,7513,5088,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c642b681-1691-11df-97a5-7038c432aabf',NULL),(102615,7513,5089,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c642c933-1691-11df-97a5-7038c432aabf',NULL),(102616,7513,5356,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c642f428-1691-11df-97a5-7038c432aabf',NULL),(102617,7513,1248,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c642f6bb-1691-11df-97a5-7038c432aabf',NULL),(102618,7513,5096,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c642f848-1691-11df-97a5-7038c432aabf',NULL),(102619,7513,1088,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c642f9df-1691-11df-97a5-7038c432aabf',NULL),(102620,7513,1088,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c642fb75-1691-11df-97a5-7038c432aabf',NULL),(102621,7513,1088,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c642fee6-1691-11df-97a5-7038c432aabf',NULL),(102622,7513,1112,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c64300b8-1691-11df-97a5-7038c432aabf',NULL),(102623,7513,1109,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c643024b-1691-11df-97a5-7038c432aabf',NULL),(102624,7513,1110,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c64303d4-1691-11df-97a5-7038c432aabf',NULL),(102625,7513,1111,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c643056f-1691-11df-97a5-7038c432aabf',NULL),(102626,7513,1255,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c64307ce-1691-11df-97a5-7038c432aabf',NULL),(102627,7513,1277,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c643094b-1691-11df-97a5-7038c432aabf',NULL),(102628,7513,1261,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c6430ac3-1691-11df-97a5-7038c432aabf',NULL),(102629,7513,1265,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c6430d52-1691-11df-97a5-7038c432aabf',NULL),(102630,7513,1268,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c6430fb9-1691-11df-97a5-7038c432aabf',NULL),(102631,7513,1272,8002,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 13:58:44',0,1,NULL,NULL,NULL,'c643114c-1691-11df-97a5-7038c432aabf',NULL),(102632,6246,1246,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c64312e2-1691-11df-97a5-7038c432aabf',NULL),(102633,6246,5282,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c6431470-1691-11df-97a5-7038c432aabf',NULL),(102634,6246,6096,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c64316e9-1691-11df-97a5-7038c432aabf',NULL),(102635,6246,5272,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c6431883-1691-11df-97a5-7038c432aabf',NULL),(102636,6246,1146,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c6431a1a-1691-11df-97a5-7038c432aabf',NULL),(102637,6246,1154,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c6431bac-1691-11df-97a5-7038c432aabf',NULL),(102638,6246,1192,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c6431e87-1691-11df-97a5-7038c432aabf',NULL),(102639,6246,1155,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c64320ef-1691-11df-97a5-7038c432aabf',NULL),(102640,6246,1164,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c6432279-1691-11df-97a5-7038c432aabf',NULL),(102641,6246,1156,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c643240b-1691-11df-97a5-7038c432aabf',NULL),(102642,6246,6065,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c643259d-1691-11df-97a5-7038c432aabf',NULL),(102643,6246,5092,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c6432816-1691-11df-97a5-7038c432aabf',NULL),(102644,6246,5086,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c64329b0-1691-11df-97a5-7038c432aabf',NULL),(102645,6246,5087,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c64332ae-1691-11df-97a5-7038c432aabf',NULL),(102646,6246,5085,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c6433444-1691-11df-97a5-7038c432aabf',NULL),(102647,6246,5088,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.6,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c6433701-1691-11df-97a5-7038c432aabf',NULL),(102648,6246,5089,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c643398c-1691-11df-97a5-7038c432aabf',NULL),(102649,6246,5356,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c6433b1e-1691-11df-97a5-7038c432aabf',NULL),(102650,6246,1248,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c6433cab-1691-11df-97a5-7038c432aabf',NULL),(102651,6246,5096,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c6433e39-1691-11df-97a5-7038c432aabf',NULL),(102652,6246,1088,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c64340c3-1691-11df-97a5-7038c432aabf',NULL),(102653,6246,1088,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c643425a-1691-11df-97a5-7038c432aabf',NULL),(102654,6246,1088,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c64343ec-1691-11df-97a5-7038c432aabf',NULL),(102655,6246,1112,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c643457a-1691-11df-97a5-7038c432aabf',NULL),(102656,6246,1109,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c64348eb-1691-11df-97a5-7038c432aabf',NULL),(102657,6246,1110,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c6434ab9-1691-11df-97a5-7038c432aabf',NULL),(102658,6246,1111,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c6434c46-1691-11df-97a5-7038c432aabf',NULL),(102659,6246,1255,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c6434dd8-1691-11df-97a5-7038c432aabf',NULL),(102660,6246,1277,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c6434f66-1691-11df-97a5-7038c432aabf',NULL),(102661,6246,1261,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c64351f0-1691-11df-97a5-7038c432aabf',NULL),(102662,6246,1265,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c643537e-1691-11df-97a5-7038c432aabf',NULL),(102663,6246,1268,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c643551d-1691-11df-97a5-7038c432aabf',NULL),(102664,6246,1272,8004,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:03',0,1,NULL,NULL,NULL,'c64356ab-1691-11df-97a5-7038c432aabf',NULL),(102665,1251,1246,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c6435a4f-1691-11df-97a5-7038c432aabf',NULL),(102666,1251,5282,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c6435be6-1691-11df-97a5-7038c432aabf',NULL),(102667,1251,6096,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c6435d6f-1691-11df-97a5-7038c432aabf',NULL),(102668,1251,1154,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c6435f01-1691-11df-97a5-7038c432aabf',NULL),(102669,1251,1192,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c6436102-1691-11df-97a5-7038c432aabf',NULL),(102670,1251,1155,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c64362d0-1691-11df-97a5-7038c432aabf',NULL),(102671,1251,1164,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c643644d-1691-11df-97a5-7038c432aabf',NULL),(102672,1251,1156,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c64365ca-1691-11df-97a5-7038c432aabf',NULL),(102673,1251,5092,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c6436861-1691-11df-97a5-7038c432aabf',NULL),(102674,1251,5086,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c6436ac0-1691-11df-97a5-7038c432aabf',NULL),(102675,1251,5087,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c6436c52-1691-11df-97a5-7038c432aabf',NULL),(102676,1251,5085,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c6436de9-1691-11df-97a5-7038c432aabf',NULL),(102677,1251,5088,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c6436f76-1691-11df-97a5-7038c432aabf',NULL),(102678,1251,5089,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c64371f4-1691-11df-97a5-7038c432aabf',NULL),(102679,1251,5356,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c6437381-1691-11df-97a5-7038c432aabf',NULL),(102680,1251,1248,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c6437518-1691-11df-97a5-7038c432aabf',NULL),(102681,1251,952,8006,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3460,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c64376a1-1691-11df-97a5-7038c432aabf',NULL),(102682,1251,5497,8006,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c6437833-1691-11df-97a5-7038c432aabf',NULL),(102683,1251,730,8006,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c64379f0-1691-11df-97a5-7038c432aabf',NULL),(102684,1251,853,8006,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,217,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c6438882-1691-11df-97a5-7038c432aabf',NULL),(102685,1251,21,8006,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c6438a14-1691-11df-97a5-7038c432aabf',NULL),(102686,1251,851,8006,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c6438c9e-1691-11df-97a5-7038c432aabf',NULL),(102687,1251,729,8006,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213000,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c6438e35-1691-11df-97a5-7038c432aabf',NULL),(102688,1251,654,8006,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.1,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c6438fc7-1691-11df-97a5-7038c432aabf',NULL),(102689,1251,678,8006,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7100,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c6439150-1691-11df-97a5-7038c432aabf',NULL),(102690,1251,5096,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c64394b9-1691-11df-97a5-7038c432aabf',NULL),(102691,1251,1088,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c6439635-1691-11df-97a5-7038c432aabf',NULL),(102692,1251,1088,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c64397bb-1691-11df-97a5-7038c432aabf',NULL),(102693,1251,1088,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c643994d-1691-11df-97a5-7038c432aabf',NULL),(102694,1251,1112,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c6439bc1-1691-11df-97a5-7038c432aabf',NULL),(102695,1251,1109,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c6439ed0-1691-11df-97a5-7038c432aabf',NULL),(102696,1251,1110,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c643a18e-1691-11df-97a5-7038c432aabf',NULL),(102697,1251,1111,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c643a62a-1691-11df-97a5-7038c432aabf',NULL),(102698,1251,1255,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c643a8df-1691-11df-97a5-7038c432aabf',NULL),(102699,1251,1277,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c643ab87-1691-11df-97a5-7038c432aabf',NULL),(102700,1251,1261,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c643af16-1691-11df-97a5-7038c432aabf',NULL),(102701,1251,1263,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c643b1b6-1691-11df-97a5-7038c432aabf',NULL),(102702,1251,1265,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c643b455-1691-11df-97a5-7038c432aabf',NULL),(102703,1251,1268,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c643b7cf-1691-11df-97a5-7038c432aabf',NULL),(102704,1251,1271,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c643ba6f-1691-11df-97a5-7038c432aabf',NULL),(102705,1251,1272,8006,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:00:19',0,1,NULL,NULL,NULL,'c643bd0a-1691-11df-97a5-7038c432aabf',NULL),(102706,2535,1246,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643bfa9-1691-11df-97a5-7038c432aabf',NULL),(102707,2535,5282,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643c24d-1691-11df-97a5-7038c432aabf',NULL),(102708,2535,6096,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643c4e8-1691-11df-97a5-7038c432aabf',NULL),(102709,2535,1154,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643c85a-1691-11df-97a5-7038c432aabf',NULL),(102710,2535,1192,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643cb20-1691-11df-97a5-7038c432aabf',NULL),(102711,2535,1155,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643ccbe-1691-11df-97a5-7038c432aabf',NULL),(102712,2535,1164,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643ce51-1691-11df-97a5-7038c432aabf',NULL),(102713,2535,1156,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643cfda-1691-11df-97a5-7038c432aabf',NULL),(102714,2535,5092,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643d170-1691-11df-97a5-7038c432aabf',NULL),(102715,2535,5086,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643d2fe-1691-11df-97a5-7038c432aabf',NULL),(102716,2535,5087,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643d490-1691-11df-97a5-7038c432aabf',NULL),(102717,2535,5085,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643d705-1691-11df-97a5-7038c432aabf',NULL),(102718,2535,5088,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643d89b-1691-11df-97a5-7038c432aabf',NULL),(102719,2535,5089,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643da2d-1691-11df-97a5-7038c432aabf',NULL),(102720,2535,5356,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643dbbf-1691-11df-97a5-7038c432aabf',NULL),(102721,2535,1248,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643dd52-1691-11df-97a5-7038c432aabf',NULL),(102722,2535,5096,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643dee4-1691-11df-97a5-7038c432aabf',NULL),(102723,2535,1088,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643e07a-1691-11df-97a5-7038c432aabf',NULL),(102724,2535,1088,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643e210-1691-11df-97a5-7038c432aabf',NULL),(102725,2535,1088,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643e39a-1691-11df-97a5-7038c432aabf',NULL),(102726,2535,1112,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643e530-1691-11df-97a5-7038c432aabf',NULL),(102727,2535,1109,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643e794-1691-11df-97a5-7038c432aabf',NULL),(102728,2535,1110,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643e92a-1691-11df-97a5-7038c432aabf',NULL),(102729,2535,1111,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643eabc-1691-11df-97a5-7038c432aabf',NULL),(102730,2535,1255,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643ec4a-1691-11df-97a5-7038c432aabf',NULL),(102731,2535,1277,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643ede0-1691-11df-97a5-7038c432aabf',NULL),(102732,2535,1261,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643ef72-1691-11df-97a5-7038c432aabf',NULL),(102733,2535,1265,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643f122-1691-11df-97a5-7038c432aabf',NULL),(102734,2535,1268,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643f2b0-1691-11df-97a5-7038c432aabf',NULL),(102735,2535,1271,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643f43e-1691-11df-97a5-7038c432aabf',NULL),(102736,2535,1271,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643f699-1691-11df-97a5-7038c432aabf',NULL),(102737,2535,1271,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643f82b-1691-11df-97a5-7038c432aabf',NULL),(102738,2535,1272,8008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:02:50',0,1,NULL,NULL,NULL,'c643f9bd-1691-11df-97a5-7038c432aabf',NULL),(102739,6492,1246,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c643fb4b-1691-11df-97a5-7038c432aabf',NULL),(102740,6492,5282,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c643fce1-1691-11df-97a5-7038c432aabf',NULL),(102741,6492,6096,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c643fe6b-1691-11df-97a5-7038c432aabf',NULL),(102742,6492,5272,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c6440001-1691-11df-97a5-7038c432aabf',NULL),(102743,6492,1146,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c6440193-1691-11df-97a5-7038c432aabf',NULL),(102744,6492,1192,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c6440325-1691-11df-97a5-7038c432aabf',NULL),(102745,6492,1156,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c64404b7-1691-11df-97a5-7038c432aabf',NULL),(102746,6492,1165,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c644070e-1691-11df-97a5-7038c432aabf',NULL),(102747,6492,5092,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c64408a9-1691-11df-97a5-7038c432aabf',NULL),(102748,6492,5086,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c6440a3f-1691-11df-97a5-7038c432aabf',NULL),(102749,6492,5087,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c6440bcd-1691-11df-97a5-7038c432aabf',NULL),(102750,6492,5085,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c6440d5b-1691-11df-97a5-7038c432aabf',NULL),(102751,6492,5088,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c6440eed-1691-11df-97a5-7038c432aabf',NULL),(102752,6492,5089,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c644107f-1691-11df-97a5-7038c432aabf',NULL),(102753,6492,5356,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c6441208-1691-11df-97a5-7038c432aabf',NULL),(102754,6492,1248,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c644139f-1691-11df-97a5-7038c432aabf',NULL),(102755,6492,1276,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c6441535-1691-11df-97a5-7038c432aabf',NULL),(102756,6492,5096,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c644181d-1691-11df-97a5-7038c432aabf',NULL),(102757,6492,1112,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c64419da-1691-11df-97a5-7038c432aabf',NULL),(102758,6492,1109,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c6441b70-1691-11df-97a5-7038c432aabf',NULL),(102759,6492,1110,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c6441d29-1691-11df-97a5-7038c432aabf',NULL),(102760,6492,1111,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c6441fcd-1691-11df-97a5-7038c432aabf',NULL),(102761,6492,1255,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c644218e-1691-11df-97a5-7038c432aabf',NULL),(102762,6492,1277,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c6442329-1691-11df-97a5-7038c432aabf',NULL),(102763,6492,1261,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c64424b2-1691-11df-97a5-7038c432aabf',NULL),(102764,6492,1265,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c6442723-1691-11df-97a5-7038c432aabf',NULL),(102765,6492,1268,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c64428c6-1691-11df-97a5-7038c432aabf',NULL),(102766,6492,1271,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c6442a65-1691-11df-97a5-7038c432aabf',NULL),(102767,6492,1272,8010,NULL,'2006-04-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:01:12',0,1,NULL,NULL,NULL,'c6442bff-1691-11df-97a5-7038c432aabf',NULL),(102768,714,1246,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c6442d91-1691-11df-97a5-7038c432aabf',NULL),(102769,714,5282,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c6442f28-1691-11df-97a5-7038c432aabf',NULL),(102770,714,6096,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c64430b5-1691-11df-97a5-7038c432aabf',NULL),(102771,714,1154,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c6443db1-1691-11df-97a5-7038c432aabf',NULL),(102772,714,1192,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c6443fa1-1691-11df-97a5-7038c432aabf',NULL),(102773,714,1155,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c644412b-1691-11df-97a5-7038c432aabf',NULL),(102774,714,1164,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c64442c1-1691-11df-97a5-7038c432aabf',NULL),(102775,714,1156,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c644444f-1691-11df-97a5-7038c432aabf',NULL),(102776,714,5092,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c64445e5-1691-11df-97a5-7038c432aabf',NULL),(102777,714,5086,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c6444851-1691-11df-97a5-7038c432aabf',NULL),(102778,714,5087,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c64449e3-1691-11df-97a5-7038c432aabf',NULL),(102779,714,5085,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c6444b7a-1691-11df-97a5-7038c432aabf',NULL),(102780,714,5088,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c6444d0c-1691-11df-97a5-7038c432aabf',NULL),(102781,714,5089,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c6444ea2-1691-11df-97a5-7038c432aabf',NULL),(102782,714,5356,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c6445030-1691-11df-97a5-7038c432aabf',NULL),(102783,714,1248,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c64451cb-1691-11df-97a5-7038c432aabf',NULL),(102784,714,5096,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c6445365-1691-11df-97a5-7038c432aabf',NULL),(102785,714,6042,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c64454f7-1691-11df-97a5-7038c432aabf',NULL),(102786,714,1088,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c644574a-1691-11df-97a5-7038c432aabf',NULL),(102787,714,1088,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c64458e9-1691-11df-97a5-7038c432aabf',NULL),(102788,714,1088,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c6445a83-1691-11df-97a5-7038c432aabf',NULL),(102789,714,1112,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c6445c1e-1691-11df-97a5-7038c432aabf',NULL),(102790,714,1109,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c6445db0-1691-11df-97a5-7038c432aabf',NULL),(102791,714,1110,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c6445f4b-1691-11df-97a5-7038c432aabf',NULL),(102792,714,1111,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c64460dd-1691-11df-97a5-7038c432aabf',NULL),(102793,714,1255,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c644626f-1691-11df-97a5-7038c432aabf',NULL),(102794,714,1277,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c64463fc-1691-11df-97a5-7038c432aabf',NULL),(102795,714,1261,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c6446629-1691-11df-97a5-7038c432aabf',NULL),(102796,714,1265,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c6446899-1691-11df-97a5-7038c432aabf',NULL),(102797,714,1268,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c6446a49-1691-11df-97a5-7038c432aabf',NULL),(102798,714,1272,8015,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:05:45',0,1,NULL,NULL,NULL,'c6446be8-1691-11df-97a5-7038c432aabf',NULL),(102799,8635,1246,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c6446d60-1691-11df-97a5-7038c432aabf',NULL),(102800,8635,5282,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c6446fd9-1691-11df-97a5-7038c432aabf',NULL),(102801,8635,6096,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c64471fd-1691-11df-97a5-7038c432aabf',NULL),(102802,8635,5272,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c644738b-1691-11df-97a5-7038c432aabf',NULL),(102803,8635,1146,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c6447518-1691-11df-97a5-7038c432aabf',NULL),(102804,8635,1154,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c6447699-1691-11df-97a5-7038c432aabf',NULL),(102805,8635,1192,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c644781f-1691-11df-97a5-7038c432aabf',NULL),(102806,8635,5092,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c644799b-1691-11df-97a5-7038c432aabf',NULL),(102807,8635,5086,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c6448a1d-1691-11df-97a5-7038c432aabf',NULL),(102808,8635,5087,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c6448ba2-1691-11df-97a5-7038c432aabf',NULL),(102809,8635,5085,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c6448d3d-1691-11df-97a5-7038c432aabf',NULL),(102810,8635,5088,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c64491bc-1691-11df-97a5-7038c432aabf',NULL),(102811,8635,5089,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c644934e-1691-11df-97a5-7038c432aabf',NULL),(102812,8635,5356,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c64494e0-1691-11df-97a5-7038c432aabf',NULL),(102813,8635,1248,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c6449683-1691-11df-97a5-7038c432aabf',NULL),(102814,8635,5096,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c644aa6e-1691-11df-97a5-7038c432aabf',NULL),(102815,8635,1112,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c644acf8-1691-11df-97a5-7038c432aabf',NULL),(102816,8635,1109,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c644af53-1691-11df-97a5-7038c432aabf',NULL),(102817,8635,1110,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c644b273-1691-11df-97a5-7038c432aabf',NULL),(102818,8635,1111,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c644cc47-1691-11df-97a5-7038c432aabf',NULL),(102819,8635,1255,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c644d258-1691-11df-97a5-7038c432aabf',NULL),(102820,8635,1277,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c644d4eb-1691-11df-97a5-7038c432aabf',NULL),(102821,8635,1261,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c644eaac-1691-11df-97a5-7038c432aabf',NULL),(102822,8635,1265,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c644ed2d-1691-11df-97a5-7038c432aabf',NULL),(102823,8635,1268,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c644feb4-1691-11df-97a5-7038c432aabf',NULL),(102824,8635,1272,8019,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:08:26',0,1,NULL,NULL,NULL,'c645121e-1691-11df-97a5-7038c432aabf',NULL),(102825,5575,1246,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c64537b6-1691-11df-97a5-7038c432aabf',NULL),(102826,5575,5282,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c6453959-1691-11df-97a5-7038c432aabf',NULL),(102827,5575,6096,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c6453ae3-1691-11df-97a5-7038c432aabf',NULL),(102828,5575,5272,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c6453c7e-1691-11df-97a5-7038c432aabf',NULL),(102829,5575,1146,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c6453e18-1691-11df-97a5-7038c432aabf',NULL),(102830,5575,1154,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c6453fa6-1691-11df-97a5-7038c432aabf',NULL),(102831,5575,1192,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c6454141-1691-11df-97a5-7038c432aabf',NULL),(102832,5575,1155,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c64542ce-1691-11df-97a5-7038c432aabf',NULL),(102833,5575,1164,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c6454465-1691-11df-97a5-7038c432aabf',NULL),(102834,5575,1156,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c64545f3-1691-11df-97a5-7038c432aabf',NULL),(102835,5575,5092,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c6454789-1691-11df-97a5-7038c432aabf',NULL),(102836,5575,5086,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c6454924-1691-11df-97a5-7038c432aabf',NULL),(102837,5575,5087,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c6454aad-1691-11df-97a5-7038c432aabf',NULL),(102838,5575,5085,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c6454c43-1691-11df-97a5-7038c432aabf',NULL),(102839,5575,5088,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c6454dd5-1691-11df-97a5-7038c432aabf',NULL),(102840,5575,5089,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c6454f67-1691-11df-97a5-7038c432aabf',NULL),(102841,5575,5356,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c645520b-1691-11df-97a5-7038c432aabf',NULL),(102842,5575,1248,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c64553ef-1691-11df-97a5-7038c432aabf',NULL),(102843,5575,5497,8025,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,442,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c645559a-1691-11df-97a5-7038c432aabf',NULL),(102844,5575,730,8025,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c6455731-1691-11df-97a5-7038c432aabf',NULL),(102845,5575,853,8025,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,764,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c64558f2-1691-11df-97a5-7038c432aabf',NULL),(102846,5575,5096,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c6455a77-1691-11df-97a5-7038c432aabf',NULL),(102847,5575,1088,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c6455bf4-1691-11df-97a5-7038c432aabf',NULL),(102848,5575,1088,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c6455d79-1691-11df-97a5-7038c432aabf',NULL),(102849,5575,1088,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c6455ef6-1691-11df-97a5-7038c432aabf',NULL),(102850,5575,1112,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c645607b-1691-11df-97a5-7038c432aabf',NULL),(102851,5575,1109,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c64561f3-1691-11df-97a5-7038c432aabf',NULL),(102852,5575,1110,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c6456379-1691-11df-97a5-7038c432aabf',NULL),(102853,5575,1111,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c64564f9-1691-11df-97a5-7038c432aabf',NULL),(102854,5575,1255,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c6456672-1691-11df-97a5-7038c432aabf',NULL),(102855,5575,1277,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c64567f7-1691-11df-97a5-7038c432aabf',NULL),(102856,5575,1261,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c6456970-1691-11df-97a5-7038c432aabf',NULL),(102857,5575,1265,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c6456aec-1691-11df-97a5-7038c432aabf',NULL),(102858,5575,1268,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c6456c65-1691-11df-97a5-7038c432aabf',NULL),(102859,5575,1272,8025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:11:05',0,1,NULL,NULL,NULL,'c6456de6-1691-11df-97a5-7038c432aabf',NULL),(102860,4273,1246,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL,NULL,'c6456f67-1691-11df-97a5-7038c432aabf',NULL),(102861,4273,5282,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL,NULL,'c64570e3-1691-11df-97a5-7038c432aabf',NULL),(102862,4273,6096,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL,NULL,'c6457260-1691-11df-97a5-7038c432aabf',NULL),(102863,4273,1154,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL,NULL,'c64573dd-1691-11df-97a5-7038c432aabf',NULL),(102864,4273,1192,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL,NULL,'c6457559-1691-11df-97a5-7038c432aabf',NULL),(102865,4273,5092,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL,NULL,'c64576da-1691-11df-97a5-7038c432aabf',NULL),(102866,4273,5086,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL,NULL,'c64578b5-1691-11df-97a5-7038c432aabf',NULL),(102867,4273,5087,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL,NULL,'c6457a4b-1691-11df-97a5-7038c432aabf',NULL),(102868,4273,5085,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL,NULL,'c6457bd9-1691-11df-97a5-7038c432aabf',NULL),(102869,4273,5088,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL,NULL,'c6457d6f-1691-11df-97a5-7038c432aabf',NULL),(102870,4273,5089,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL,NULL,'c6457ef9-1691-11df-97a5-7038c432aabf',NULL),(102871,4273,5356,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL,NULL,'c64580b6-1691-11df-97a5-7038c432aabf',NULL),(102872,4273,1248,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL,NULL,'c6458237-1691-11df-97a5-7038c432aabf',NULL),(102873,4273,5096,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL,NULL,'c64583af-1691-11df-97a5-7038c432aabf',NULL),(102874,4273,1112,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL,NULL,'c645852c-1691-11df-97a5-7038c432aabf',NULL),(102875,4273,1109,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL,NULL,'c64586a4-1691-11df-97a5-7038c432aabf',NULL),(102876,4273,1110,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL,NULL,'c6458829-1691-11df-97a5-7038c432aabf',NULL),(102877,4273,1111,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL,NULL,'c64589aa-1691-11df-97a5-7038c432aabf',NULL),(102878,4273,1255,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL,NULL,'c6458b1f-1691-11df-97a5-7038c432aabf',NULL),(102879,4273,1277,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL,NULL,'c6458c9b-1691-11df-97a5-7038c432aabf',NULL),(102880,4273,1261,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL,NULL,'c6458e18-1691-11df-97a5-7038c432aabf',NULL),(102881,4273,1265,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL,NULL,'c6458f95-1691-11df-97a5-7038c432aabf',NULL),(102882,4273,1268,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL,NULL,'c6459116-1691-11df-97a5-7038c432aabf',NULL),(102883,4273,1272,8030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:13:25',0,1,NULL,NULL,NULL,'c645928e-1691-11df-97a5-7038c432aabf',NULL),(102884,1401,1246,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c645940f-1691-11df-97a5-7038c432aabf',NULL),(102885,1401,5282,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c6459587-1691-11df-97a5-7038c432aabf',NULL),(102886,1401,6096,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c6459708-1691-11df-97a5-7038c432aabf',NULL),(102887,1401,1154,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c6459881-1691-11df-97a5-7038c432aabf',NULL),(102888,1401,1192,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c6459a02-1691-11df-97a5-7038c432aabf',NULL),(102889,1401,1155,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c6459b83-1691-11df-97a5-7038c432aabf',NULL),(102890,1401,1164,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c6459cfb-1691-11df-97a5-7038c432aabf',NULL),(102891,1401,1156,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c6459ee3-1691-11df-97a5-7038c432aabf',NULL),(102892,1401,5092,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c645ab22-1691-11df-97a5-7038c432aabf',NULL),(102893,1401,5086,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c645ac9a-1691-11df-97a5-7038c432aabf',NULL),(102894,1401,5087,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c645ae17-1691-11df-97a5-7038c432aabf',NULL),(102895,1401,5085,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c645af94-1691-11df-97a5-7038c432aabf',NULL),(102896,1401,5088,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c645b115-1691-11df-97a5-7038c432aabf',NULL),(102897,1401,5089,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c645b28d-1691-11df-97a5-7038c432aabf',NULL),(102898,1401,5356,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c645b40e-1691-11df-97a5-7038c432aabf',NULL),(102899,1401,1248,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c645b58f-1691-11df-97a5-7038c432aabf',NULL),(102900,1401,5096,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c645b70c-1691-11df-97a5-7038c432aabf',NULL),(102901,1401,1088,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c645b899-1691-11df-97a5-7038c432aabf',NULL),(102902,1401,1088,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c645bb1b-1691-11df-97a5-7038c432aabf',NULL),(102903,1401,1088,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c645bd87-1691-11df-97a5-7038c432aabf',NULL),(102904,1401,1112,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c645bfef-1691-11df-97a5-7038c432aabf',NULL),(102905,1401,1109,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c645c393-1691-11df-97a5-7038c432aabf',NULL),(102906,1401,1110,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c645c691-1691-11df-97a5-7038c432aabf',NULL),(102907,1401,1111,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c645c942-1691-11df-97a5-7038c432aabf',NULL),(102908,1401,1255,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c645cbe6-1691-11df-97a5-7038c432aabf',NULL),(102909,1401,1277,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c645cea7-1691-11df-97a5-7038c432aabf',NULL),(102910,1401,1261,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c645d125-1691-11df-97a5-7038c432aabf',NULL),(102911,1401,1265,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c645d3a6-1691-11df-97a5-7038c432aabf',NULL),(102912,1401,1268,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c645d61b-1691-11df-97a5-7038c432aabf',NULL),(102913,1401,1272,8037,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:19',0,1,NULL,NULL,NULL,'c645d89d-1691-11df-97a5-7038c432aabf',NULL),(102914,2696,1246,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c645db11-1691-11df-97a5-7038c432aabf',NULL),(102915,2696,5282,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c645dd93-1691-11df-97a5-7038c432aabf',NULL),(102916,2696,6096,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c645e010-1691-11df-97a5-7038c432aabf',NULL),(102917,2696,1154,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c645e285-1691-11df-97a5-7038c432aabf',NULL),(102918,2696,1192,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c645e4fe-1691-11df-97a5-7038c432aabf',NULL),(102919,2696,1155,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c645e777-1691-11df-97a5-7038c432aabf',NULL),(102920,2696,1164,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c645e8f4-1691-11df-97a5-7038c432aabf',NULL),(102921,2696,1156,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c645ea6c-1691-11df-97a5-7038c432aabf',NULL),(102922,2696,6065,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c645ebe9-1691-11df-97a5-7038c432aabf',NULL),(102923,2696,5092,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c645ede2-1691-11df-97a5-7038c432aabf',NULL),(102924,2696,5086,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c645ef6f-1691-11df-97a5-7038c432aabf',NULL),(102925,2696,5087,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c645f0fd-1691-11df-97a5-7038c432aabf',NULL),(102926,2696,5085,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c645f28b-1691-11df-97a5-7038c432aabf',NULL),(102927,2696,5088,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c645f41d-1691-11df-97a5-7038c432aabf',NULL),(102928,2696,5089,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c645f5d6-1691-11df-97a5-7038c432aabf',NULL),(102929,2696,5356,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c645f74e-1691-11df-97a5-7038c432aabf',NULL),(102930,2696,1248,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c645f8c6-1691-11df-97a5-7038c432aabf',NULL),(102931,2696,5096,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c645fa3f-1691-11df-97a5-7038c432aabf',NULL),(102932,2696,6042,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,582,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c645fbbb-1691-11df-97a5-7038c432aabf',NULL),(102933,2696,1088,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c645fd34-1691-11df-97a5-7038c432aabf',NULL),(102934,2696,1088,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c645feb1-1691-11df-97a5-7038c432aabf',NULL),(102935,2696,1088,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c6460032-1691-11df-97a5-7038c432aabf',NULL),(102936,2696,1112,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c64601aa-1691-11df-97a5-7038c432aabf',NULL),(102937,2696,1109,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c6460327-1691-11df-97a5-7038c432aabf',NULL),(102938,2696,1110,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c646049f-1691-11df-97a5-7038c432aabf',NULL),(102939,2696,1111,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c6460620-1691-11df-97a5-7038c432aabf',NULL),(102940,2696,1255,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c6460798-1691-11df-97a5-7038c432aabf',NULL),(102941,2696,1277,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c6460911-1691-11df-97a5-7038c432aabf',NULL),(102942,2696,1261,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c6460a8d-1691-11df-97a5-7038c432aabf',NULL),(102943,2696,1265,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c6460c06-1691-11df-97a5-7038c432aabf',NULL),(102944,2696,1268,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c6460d83-1691-11df-97a5-7038c432aabf',NULL),(102945,2696,1271,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c6460efb-1691-11df-97a5-7038c432aabf',NULL),(102946,2696,1272,8040,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:19:13',0,1,NULL,NULL,NULL,'c64611c9-1691-11df-97a5-7038c432aabf',NULL),(102947,9114,1246,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c646134a-1691-11df-97a5-7038c432aabf',NULL),(102948,9114,6096,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c646152e-1691-11df-97a5-7038c432aabf',NULL),(102949,9114,5272,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c64616c0-1691-11df-97a5-7038c432aabf',NULL),(102950,9114,1146,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c646184e-1691-11df-97a5-7038c432aabf',NULL),(102951,9114,1154,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c64619e0-1691-11df-97a5-7038c432aabf',NULL),(102952,9114,1192,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c6461b6d-1691-11df-97a5-7038c432aabf',NULL),(102953,9114,1155,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c6461d1d-1691-11df-97a5-7038c432aabf',NULL),(102954,9114,1164,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c6461e96-1691-11df-97a5-7038c432aabf',NULL),(102955,9114,1156,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c646200e-1691-11df-97a5-7038c432aabf',NULL),(102956,9114,1165,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c646218b-1691-11df-97a5-7038c432aabf',NULL),(102957,9114,5092,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c6462308-1691-11df-97a5-7038c432aabf',NULL),(102958,9114,5086,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c6462480-1691-11df-97a5-7038c432aabf',NULL),(102959,9114,5087,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c64625f8-1691-11df-97a5-7038c432aabf',NULL),(102960,9114,5085,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c646276d-1691-11df-97a5-7038c432aabf',NULL),(102961,9114,5088,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c64628e1-1691-11df-97a5-7038c432aabf',NULL),(102962,9114,5089,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c6462a59-1691-11df-97a5-7038c432aabf',NULL),(102963,9114,5356,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c6462bd6-1691-11df-97a5-7038c432aabf',NULL),(102964,9114,1248,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c6462d52-1691-11df-97a5-7038c432aabf',NULL),(102965,9114,5497,8041,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c6462ecb-1691-11df-97a5-7038c432aabf',NULL),(102966,9114,730,8041,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c6463043-1691-11df-97a5-7038c432aabf',NULL),(102967,9114,853,8041,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,495,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c64631b7-1691-11df-97a5-7038c432aabf',NULL),(102968,9114,5096,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c6463334-1691-11df-97a5-7038c432aabf',NULL),(102969,9114,1088,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c64634ac-1691-11df-97a5-7038c432aabf',NULL),(102970,9114,1088,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c6463625-1691-11df-97a5-7038c432aabf',NULL),(102971,9114,1088,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c64637a2-1691-11df-97a5-7038c432aabf',NULL),(102972,9114,1112,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c646391a-1691-11df-97a5-7038c432aabf',NULL),(102973,9114,1109,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c6463af5-1691-11df-97a5-7038c432aabf',NULL),(102974,9114,1110,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c6463c8b-1691-11df-97a5-7038c432aabf',NULL),(102975,9114,1111,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c6463e21-1691-11df-97a5-7038c432aabf',NULL),(102976,9114,1255,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c6463fb8-1691-11df-97a5-7038c432aabf',NULL),(102977,9114,1277,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c646414a-1691-11df-97a5-7038c432aabf',NULL),(102978,9114,1261,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c6464443-1691-11df-97a5-7038c432aabf',NULL),(102979,9114,1266,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c6464fbe-1691-11df-97a5-7038c432aabf',NULL),(102980,9114,1265,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c646513a-1691-11df-97a5-7038c432aabf',NULL),(102981,9114,1268,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c64652ae-1691-11df-97a5-7038c432aabf',NULL),(102982,9114,1272,8041,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:17:17',0,1,NULL,NULL,NULL,'c6465427-1691-11df-97a5-7038c432aabf',NULL),(102983,3010,1246,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c64655a8-1691-11df-97a5-7038c432aabf',NULL),(102984,3010,5282,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6465725-1691-11df-97a5-7038c432aabf',NULL),(102985,3010,6096,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c64658aa-1691-11df-97a5-7038c432aabf',NULL),(102986,3010,1154,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6465a2f-1691-11df-97a5-7038c432aabf',NULL),(102987,3010,1192,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6465ba7-1691-11df-97a5-7038c432aabf',NULL),(102988,3010,1155,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6465d28-1691-11df-97a5-7038c432aabf',NULL),(102989,3010,1164,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6465ea5-1691-11df-97a5-7038c432aabf',NULL),(102990,3010,1156,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6466022-1691-11df-97a5-7038c432aabf',NULL),(102991,3010,6065,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c64661e7-1691-11df-97a5-7038c432aabf',NULL),(102992,3010,6077,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6466382-1691-11df-97a5-7038c432aabf',NULL),(102993,3010,5092,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6466518-1691-11df-97a5-7038c432aabf',NULL),(102994,3010,5086,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c64666ae-1691-11df-97a5-7038c432aabf',NULL),(102995,3010,5087,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6466840-1691-11df-97a5-7038c432aabf',NULL),(102996,3010,5085,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6466a06-1691-11df-97a5-7038c432aabf',NULL),(102997,3010,5088,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6466b87-1691-11df-97a5-7038c432aabf',NULL),(102998,3010,5089,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6466cff-1691-11df-97a5-7038c432aabf',NULL),(102999,3010,5356,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6466e80-1691-11df-97a5-7038c432aabf',NULL),(103000,3010,1248,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6467005-1691-11df-97a5-7038c432aabf',NULL),(103001,3010,1088,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6467182-1691-11df-97a5-7038c432aabf',NULL),(103002,3010,1088,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6467303-1691-11df-97a5-7038c432aabf',NULL),(103003,3010,1088,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6467484-1691-11df-97a5-7038c432aabf',NULL),(103004,3010,1112,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6467616-1691-11df-97a5-7038c432aabf',NULL),(103005,3010,1109,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c646779b-1691-11df-97a5-7038c432aabf',NULL),(103006,3010,1110,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c64678fe-1691-11df-97a5-7038c432aabf',NULL),(103007,3010,1111,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6467a6a-1691-11df-97a5-7038c432aabf',NULL),(103008,3010,1255,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6467bcd-1691-11df-97a5-7038c432aabf',NULL),(103009,3010,1250,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6467d38-1691-11df-97a5-7038c432aabf',NULL),(103010,3010,1250,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6467ea0-1691-11df-97a5-7038c432aabf',NULL),(103011,3010,1250,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6468007-1691-11df-97a5-7038c432aabf',NULL),(103012,3010,1277,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c646816e-1691-11df-97a5-7038c432aabf',NULL),(103013,3010,1261,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c64682d1-1691-11df-97a5-7038c432aabf',NULL),(103014,3010,1252,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6469364-1691-11df-97a5-7038c432aabf',NULL),(103015,3010,1265,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c64694d0-1691-11df-97a5-7038c432aabf',NULL),(103016,3010,1268,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c6469633-1691-11df-97a5-7038c432aabf',NULL),(103017,3010,1272,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:24',0,1,NULL,NULL,NULL,'c646979a-1691-11df-97a5-7038c432aabf',NULL),(103018,5535,1246,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c6469c04-1691-11df-97a5-7038c432aabf',NULL),(103019,5535,5282,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c6469d80-1691-11df-97a5-7038c432aabf',NULL),(103020,5535,6096,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c646b111-1691-11df-97a5-7038c432aabf',NULL),(103021,5535,1154,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c646b370-1691-11df-97a5-7038c432aabf',NULL),(103022,5535,1192,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c646b5d0-1691-11df-97a5-7038c432aabf',NULL),(103023,5535,1164,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c646b826-1691-11df-97a5-7038c432aabf',NULL),(103024,5535,1156,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c646c969-1691-11df-97a5-7038c432aabf',NULL),(103025,5535,6065,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c646cba2-1691-11df-97a5-7038c432aabf',NULL),(103026,5535,5092,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c646cf7e-1691-11df-97a5-7038c432aabf',NULL),(103027,5535,5086,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c646e386-1691-11df-97a5-7038c432aabf',NULL),(103028,5535,5087,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c646e5bf-1691-11df-97a5-7038c432aabf',NULL),(103029,5535,5085,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c646f639-1691-11df-97a5-7038c432aabf',NULL),(103030,5535,5088,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c64707a6-1691-11df-97a5-7038c432aabf',NULL),(103031,5535,5089,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c6472a44-1691-11df-97a5-7038c432aabf',NULL),(103032,5535,5356,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c6472bd2-1691-11df-97a5-7038c432aabf',NULL),(103033,5535,1248,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c6472d93-1691-11df-97a5-7038c432aabf',NULL),(103034,5535,1276,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c6472f10-1691-11df-97a5-7038c432aabf',NULL),(103035,5535,5096,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c6473095-1691-11df-97a5-7038c432aabf',NULL),(103036,5535,1088,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c647320e-1691-11df-97a5-7038c432aabf',NULL),(103037,5535,1088,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c647338f-1691-11df-97a5-7038c432aabf',NULL),(103038,5535,1088,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c647350f-1691-11df-97a5-7038c432aabf',NULL),(103039,5535,1112,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c647368c-1691-11df-97a5-7038c432aabf',NULL),(103040,5535,1109,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c6473809-1691-11df-97a5-7038c432aabf',NULL),(103041,5535,1110,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c647397d-1691-11df-97a5-7038c432aabf',NULL),(103042,5535,1111,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c6473afa-1691-11df-97a5-7038c432aabf',NULL),(103043,5535,1255,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c6473c7b-1691-11df-97a5-7038c432aabf',NULL),(103044,5535,1277,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c6473def-1691-11df-97a5-7038c432aabf',NULL),(103045,5535,1261,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c6473f6b-1691-11df-97a5-7038c432aabf',NULL),(103046,5535,1265,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c64740e4-1691-11df-97a5-7038c432aabf',NULL),(103047,5535,1268,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c6474260-1691-11df-97a5-7038c432aabf',NULL),(103048,5535,1272,8046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:20:47',0,1,NULL,NULL,NULL,'c64743d5-1691-11df-97a5-7038c432aabf',NULL),(103049,1613,1246,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6474551-1691-11df-97a5-7038c432aabf',NULL),(103050,1613,5282,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c64746ce-1691-11df-97a5-7038c432aabf',NULL),(103051,1613,6096,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6474846-1691-11df-97a5-7038c432aabf',NULL),(103052,1613,5272,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c64749c7-1691-11df-97a5-7038c432aabf',NULL),(103053,1613,1146,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6474b3b-1691-11df-97a5-7038c432aabf',NULL),(103054,1613,1154,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6474d16-1691-11df-97a5-7038c432aabf',NULL),(103055,1613,1192,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6474ea8-1691-11df-97a5-7038c432aabf',NULL),(103056,1613,1155,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6475032-1691-11df-97a5-7038c432aabf',NULL),(103057,1613,1164,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c64751c0-1691-11df-97a5-7038c432aabf',NULL),(103058,1613,1247,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6475349-1691-11df-97a5-7038c432aabf',NULL),(103059,1613,1156,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c647550a-1691-11df-97a5-7038c432aabf',NULL),(103060,1613,5092,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6475683-1691-11df-97a5-7038c432aabf',NULL),(103061,1613,5086,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6475804-1691-11df-97a5-7038c432aabf',NULL),(103062,1613,5087,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6475980-1691-11df-97a5-7038c432aabf',NULL),(103063,1613,5085,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6475af9-1691-11df-97a5-7038c432aabf',NULL),(103064,1613,5088,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6475c7a-1691-11df-97a5-7038c432aabf',NULL),(103065,1613,5089,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6475dee-1691-11df-97a5-7038c432aabf',NULL),(103066,1613,5356,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6475f6a-1691-11df-97a5-7038c432aabf',NULL),(103067,1613,1248,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c64760eb-1691-11df-97a5-7038c432aabf',NULL),(103068,1613,952,8051,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1550,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c647625f-1691-11df-97a5-7038c432aabf',NULL),(103069,1613,5497,8051,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,361,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c64763dc-1691-11df-97a5-7038c432aabf',NULL),(103070,1613,730,8051,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6476555-1691-11df-97a5-7038c432aabf',NULL),(103071,1613,853,8051,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,614,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c64766d6-1691-11df-97a5-7038c432aabf',NULL),(103072,1613,21,8051,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6476852-1691-11df-97a5-7038c432aabf',NULL),(103073,1613,851,8051,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c64769c6-1691-11df-97a5-7038c432aabf',NULL),(103074,1613,729,8051,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,292000,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6476b43-1691-11df-97a5-7038c432aabf',NULL),(103075,1613,790,8051,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.92,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6476cbb-1691-11df-97a5-7038c432aabf',NULL),(103076,1613,654,8051,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.1,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6476e38-1691-11df-97a5-7038c432aabf',NULL),(103077,1613,678,8051,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6476fb0-1691-11df-97a5-7038c432aabf',NULL),(103078,1613,5096,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c647712d-1691-11df-97a5-7038c432aabf',NULL),(103079,1613,1088,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c64772ae-1691-11df-97a5-7038c432aabf',NULL),(103080,1613,1088,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c647748d-1691-11df-97a5-7038c432aabf',NULL),(103081,1613,1112,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c647761f-1691-11df-97a5-7038c432aabf',NULL),(103082,1613,1109,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c64777a9-1691-11df-97a5-7038c432aabf',NULL),(103083,1613,1110,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c647793f-1691-11df-97a5-7038c432aabf',NULL),(103084,1613,1111,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6477acd-1691-11df-97a5-7038c432aabf',NULL),(103085,1613,1255,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6477c81-1691-11df-97a5-7038c432aabf',NULL),(103086,1613,1277,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6477e02-1691-11df-97a5-7038c432aabf',NULL),(103087,1613,1261,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6477f7b-1691-11df-97a5-7038c432aabf',NULL),(103088,1613,1265,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c64780f7-1691-11df-97a5-7038c432aabf',NULL),(103089,1613,1268,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c6478270-1691-11df-97a5-7038c432aabf',NULL),(103090,1613,1272,8051,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:24:06',0,1,NULL,NULL,NULL,'c64783ec-1691-11df-97a5-7038c432aabf',NULL),(103091,6649,1246,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c6478569-1691-11df-97a5-7038c432aabf',NULL),(103092,6649,5282,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c64786e1-1691-11df-97a5-7038c432aabf',NULL),(103093,6649,6096,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c647885e-1691-11df-97a5-7038c432aabf',NULL),(103094,6649,5272,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c64789db-1691-11df-97a5-7038c432aabf',NULL),(103095,6649,1146,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c6478b5c-1691-11df-97a5-7038c432aabf',NULL),(103096,6649,1154,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c6478cd8-1691-11df-97a5-7038c432aabf',NULL),(103097,6649,1192,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c6478e4c-1691-11df-97a5-7038c432aabf',NULL),(103098,6649,1155,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c6478fcd-1691-11df-97a5-7038c432aabf',NULL),(103099,6649,1164,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c6479b9d-1691-11df-97a5-7038c432aabf',NULL),(103100,6649,1156,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c6479d2b-1691-11df-97a5-7038c432aabf',NULL),(103101,6649,5092,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c6479eb9-1691-11df-97a5-7038c432aabf',NULL),(103102,6649,5086,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c647a04f-1691-11df-97a5-7038c432aabf',NULL),(103103,6649,5087,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c647a1dd-1691-11df-97a5-7038c432aabf',NULL),(103104,6649,5085,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c647a391-1691-11df-97a5-7038c432aabf',NULL),(103105,6649,5088,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c647a50e-1691-11df-97a5-7038c432aabf',NULL),(103106,6649,5089,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c647a68f-1691-11df-97a5-7038c432aabf',NULL),(103107,6649,5356,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c647a808-1691-11df-97a5-7038c432aabf',NULL),(103108,6649,1248,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c647a995-1691-11df-97a5-7038c432aabf',NULL),(103109,6649,5096,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c647ac0e-1691-11df-97a5-7038c432aabf',NULL),(103110,6649,1088,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c647ae7f-1691-11df-97a5-7038c432aabf',NULL),(103111,6649,1088,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c647b0ef-1691-11df-97a5-7038c432aabf',NULL),(103112,6649,1088,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c647b44b-1691-11df-97a5-7038c432aabf',NULL),(103113,6649,1112,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c647b6d9-1691-11df-97a5-7038c432aabf',NULL),(103114,6649,1109,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c647b95f-1691-11df-97a5-7038c432aabf',NULL),(103115,6649,1110,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c647bbe9-1691-11df-97a5-7038c432aabf',NULL),(103116,6649,1111,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c647be67-1691-11df-97a5-7038c432aabf',NULL),(103117,6649,1255,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c647c0ed-1691-11df-97a5-7038c432aabf',NULL),(103118,6649,1277,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c647c3e6-1691-11df-97a5-7038c432aabf',NULL),(103119,6649,1261,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c647c68a-1691-11df-97a5-7038c432aabf',NULL),(103120,6649,1265,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c647c929-1691-11df-97a5-7038c432aabf',NULL),(103121,6649,1268,8061,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:10',0,1,NULL,NULL,NULL,'c647cbde-1691-11df-97a5-7038c432aabf',NULL),(103122,7496,1246,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647ce60-1691-11df-97a5-7038c432aabf',NULL),(103123,7496,5282,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647d0e1-1691-11df-97a5-7038c432aabf',NULL),(103124,7496,6096,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647d35f-1691-11df-97a5-7038c432aabf',NULL),(103125,7496,5272,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647d4e0-1691-11df-97a5-7038c432aabf',NULL),(103126,7496,1146,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647d65c-1691-11df-97a5-7038c432aabf',NULL),(103127,7496,1154,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647d7d9-1691-11df-97a5-7038c432aabf',NULL),(103128,7496,1192,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647d94d-1691-11df-97a5-7038c432aabf',NULL),(103129,7496,1156,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647dace-1691-11df-97a5-7038c432aabf',NULL),(103130,7496,5092,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647dc47-1691-11df-97a5-7038c432aabf',NULL),(103131,7496,5086,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647ddc3-1691-11df-97a5-7038c432aabf',NULL),(103132,7496,5087,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647df40-1691-11df-97a5-7038c432aabf',NULL),(103133,7496,5085,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647e0b8-1691-11df-97a5-7038c432aabf',NULL),(103134,7496,5088,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647e239-1691-11df-97a5-7038c432aabf',NULL),(103135,7496,5089,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647e3b2-1691-11df-97a5-7038c432aabf',NULL),(103136,7496,5356,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647e52a-1691-11df-97a5-7038c432aabf',NULL),(103137,7496,1248,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647e6ab-1691-11df-97a5-7038c432aabf',NULL),(103138,7496,5497,8062,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647e823-1691-11df-97a5-7038c432aabf',NULL),(103139,7496,730,8062,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647ea0f-1691-11df-97a5-7038c432aabf',NULL),(103140,7496,853,8062,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1043,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647eba1-1691-11df-97a5-7038c432aabf',NULL),(103141,7496,5096,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647ed38-1691-11df-97a5-7038c432aabf',NULL),(103142,7496,6042,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647eece-1691-11df-97a5-7038c432aabf',NULL),(103143,7496,1112,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647f060-1691-11df-97a5-7038c432aabf',NULL),(103144,7496,1109,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647f1f7-1691-11df-97a5-7038c432aabf',NULL),(103145,7496,1110,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647f389-1691-11df-97a5-7038c432aabf',NULL),(103146,7496,1111,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647f523-1691-11df-97a5-7038c432aabf',NULL),(103147,7496,1255,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647f6b1-1691-11df-97a5-7038c432aabf',NULL),(103148,7496,1277,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647f843-1691-11df-97a5-7038c432aabf',NULL),(103149,7496,1261,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647f9d9-1691-11df-97a5-7038c432aabf',NULL),(103150,7496,1265,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647fb6b-1691-11df-97a5-7038c432aabf',NULL),(103151,7496,1268,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647fcf9-1691-11df-97a5-7038c432aabf',NULL),(103152,7496,1272,8062,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:29:40',0,1,NULL,NULL,NULL,'c647fe83-1691-11df-97a5-7038c432aabf',NULL),(103153,9115,5282,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c6480015-1691-11df-97a5-7038c432aabf',NULL),(103154,9115,6096,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c64801a3-1691-11df-97a5-7038c432aabf',NULL),(103155,9115,1154,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c6480335-1691-11df-97a5-7038c432aabf',NULL),(103156,9115,1192,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c64804c2-1691-11df-97a5-7038c432aabf',NULL),(103157,9115,1155,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c648064c-1691-11df-97a5-7038c432aabf',NULL),(103158,9115,1164,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c64807e7-1691-11df-97a5-7038c432aabf',NULL),(103159,9115,1156,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c6480974-1691-11df-97a5-7038c432aabf',NULL),(103160,9115,6065,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c6480b0b-1691-11df-97a5-7038c432aabf',NULL),(103161,9115,5092,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c6480c99-1691-11df-97a5-7038c432aabf',NULL),(103162,9115,5086,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c6480e33-1691-11df-97a5-7038c432aabf',NULL),(103163,9115,5087,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c6480fd6-1691-11df-97a5-7038c432aabf',NULL),(103164,9115,5085,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c6481164-1691-11df-97a5-7038c432aabf',NULL),(103165,9115,5088,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c6481318-1691-11df-97a5-7038c432aabf',NULL),(103166,9115,5089,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c64814bc-1691-11df-97a5-7038c432aabf',NULL),(103167,9115,5356,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c6481670-1691-11df-97a5-7038c432aabf',NULL),(103168,9115,1248,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c648180f-1691-11df-97a5-7038c432aabf',NULL),(103169,9115,5096,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c64819a5-1691-11df-97a5-7038c432aabf',NULL),(103170,9115,1088,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c6481b62-1691-11df-97a5-7038c432aabf',NULL),(103171,9115,1088,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c6481d1f-1691-11df-97a5-7038c432aabf',NULL),(103172,9115,1088,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c6481eb5-1691-11df-97a5-7038c432aabf',NULL),(103173,9115,1112,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c6482047-1691-11df-97a5-7038c432aabf',NULL),(103174,9115,1109,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c64821d9-1691-11df-97a5-7038c432aabf',NULL),(103175,9115,1110,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c648236b-1691-11df-97a5-7038c432aabf',NULL),(103176,9115,1111,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c64824f9-1691-11df-97a5-7038c432aabf',NULL),(103177,9115,1255,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c648268b-1691-11df-97a5-7038c432aabf',NULL),(103178,9115,1277,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c6482819-1691-11df-97a5-7038c432aabf',NULL),(103179,9115,1261,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c64829b8-1691-11df-97a5-7038c432aabf',NULL),(103180,9115,1265,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c6482b4a-1691-11df-97a5-7038c432aabf',NULL),(103181,9115,1268,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c6482ce5-1691-11df-97a5-7038c432aabf',NULL),(103182,9115,1271,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c6482e7b-1691-11df-97a5-7038c432aabf',NULL),(103183,9115,1271,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c6483038-1691-11df-97a5-7038c432aabf',NULL),(103184,9115,1271,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c64831d7-1691-11df-97a5-7038c432aabf',NULL),(103185,9115,1271,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c6483369-1691-11df-97a5-7038c432aabf',NULL),(103186,9115,1271,8063,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:30:30',0,1,NULL,NULL,NULL,'c6484068-1691-11df-97a5-7038c432aabf',NULL),(103187,1969,1246,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c648420c-1691-11df-97a5-7038c432aabf',NULL),(103188,1969,5282,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c6484399-1691-11df-97a5-7038c432aabf',NULL),(103189,1969,6096,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c6484534-1691-11df-97a5-7038c432aabf',NULL),(103190,1969,1154,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c64846c2-1691-11df-97a5-7038c432aabf',NULL),(103191,1969,1192,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c6484858-1691-11df-97a5-7038c432aabf',NULL),(103192,1969,1155,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c64849ee-1691-11df-97a5-7038c432aabf',NULL),(103193,1969,1164,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c6484b81-1691-11df-97a5-7038c432aabf',NULL),(103194,1969,1156,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c6484d13-1691-11df-97a5-7038c432aabf',NULL),(103195,1969,5092,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c6484ed4-1691-11df-97a5-7038c432aabf',NULL),(103196,1969,5086,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c6485055-1691-11df-97a5-7038c432aabf',NULL),(103197,1969,5087,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c64851d6-1691-11df-97a5-7038c432aabf',NULL),(103198,1969,5085,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c648534e-1691-11df-97a5-7038c432aabf',NULL),(103199,1969,5088,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c64854cf-1691-11df-97a5-7038c432aabf',NULL),(103200,1969,5089,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c6485647-1691-11df-97a5-7038c432aabf',NULL),(103201,1969,5356,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c64857c8-1691-11df-97a5-7038c432aabf',NULL),(103202,1969,1248,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c6485949-1691-11df-97a5-7038c432aabf',NULL),(103203,1969,5096,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c6485aca-1691-11df-97a5-7038c432aabf',NULL),(103204,1969,6042,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c6485c4b-1691-11df-97a5-7038c432aabf',NULL),(103205,1969,1088,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c6485e2f-1691-11df-97a5-7038c432aabf',NULL),(103206,1969,1088,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c6485fc9-1691-11df-97a5-7038c432aabf',NULL),(103207,1969,1088,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c6486164-1691-11df-97a5-7038c432aabf',NULL),(103208,1969,1112,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c64862fa-1691-11df-97a5-7038c432aabf',NULL),(103209,1969,1109,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c6486490-1691-11df-97a5-7038c432aabf',NULL),(103210,1969,1110,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c648664d-1691-11df-97a5-7038c432aabf',NULL),(103211,1969,1111,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c64867ce-1691-11df-97a5-7038c432aabf',NULL),(103212,1969,1255,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c6486965-1691-11df-97a5-7038c432aabf',NULL),(103213,1969,1277,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c6486aea-1691-11df-97a5-7038c432aabf',NULL),(103214,1969,1261,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c6486c4d-1691-11df-97a5-7038c432aabf',NULL),(103215,1969,1265,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c6486db8-1691-11df-97a5-7038c432aabf',NULL),(103216,1969,1268,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c6486f24-1691-11df-97a5-7038c432aabf',NULL),(103217,1969,1272,8064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:03',0,1,NULL,NULL,NULL,'c648708b-1691-11df-97a5-7038c432aabf',NULL),(103218,1107,1246,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c64871f7-1691-11df-97a5-7038c432aabf',NULL),(103219,1107,5282,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c648735e-1691-11df-97a5-7038c432aabf',NULL),(103220,1107,6096,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c64874c5-1691-11df-97a5-7038c432aabf',NULL),(103221,1107,5272,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c6487628-1691-11df-97a5-7038c432aabf',NULL),(103222,1107,1146,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c648862e-1691-11df-97a5-7038c432aabf',NULL),(103223,1107,1154,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c64887af-1691-11df-97a5-7038c432aabf',NULL),(103224,1107,1192,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c6488928-1691-11df-97a5-7038c432aabf',NULL),(103225,1107,1156,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c6488deb-1691-11df-97a5-7038c432aabf',NULL),(103226,1107,5092,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c6488f67-1691-11df-97a5-7038c432aabf',NULL),(103227,1107,5086,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c64890d7-1691-11df-97a5-7038c432aabf',NULL),(103228,1107,5087,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c6489254-1691-11df-97a5-7038c432aabf',NULL),(103229,1107,5085,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c648a44a-1691-11df-97a5-7038c432aabf',NULL),(103230,1107,5088,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c648a6b6-1691-11df-97a5-7038c432aabf',NULL),(103231,1107,5089,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c648a8ef-1691-11df-97a5-7038c432aabf',NULL),(103232,1107,5356,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c648ab1f-1691-11df-97a5-7038c432aabf',NULL),(103233,1107,1248,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c648bc84-1691-11df-97a5-7038c432aabf',NULL),(103234,1107,5497,8066,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,524,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c648c053-1691-11df-97a5-7038c432aabf',NULL),(103235,1107,730,8066,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c648c29d-1691-11df-97a5-7038c432aabf',NULL),(103236,1107,853,8066,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1948,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c648d603-1691-11df-97a5-7038c432aabf',NULL),(103237,1107,5096,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c648d85a-1691-11df-97a5-7038c432aabf',NULL),(103238,1107,6042,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c648e94b-1691-11df-97a5-7038c432aabf',NULL),(103239,1107,1112,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c648fa1e-1691-11df-97a5-7038c432aabf',NULL),(103240,1107,1109,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c6491dc6-1691-11df-97a5-7038c432aabf',NULL),(103241,1107,1110,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c6491f50-1691-11df-97a5-7038c432aabf',NULL),(103242,1107,1111,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c6492115-1691-11df-97a5-7038c432aabf',NULL),(103243,1107,1255,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c64922b8-1691-11df-97a5-7038c432aabf',NULL),(103244,1107,1277,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c649244f-1691-11df-97a5-7038c432aabf',NULL),(103245,1107,1261,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c64925e1-1691-11df-97a5-7038c432aabf',NULL),(103246,1107,1265,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c6492777-1691-11df-97a5-7038c432aabf',NULL),(103247,1107,1268,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c649293c-1691-11df-97a5-7038c432aabf',NULL),(103248,1107,1272,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c6492ab9-1691-11df-97a5-7038c432aabf',NULL),(103249,7467,1246,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c6492c36-1691-11df-97a5-7038c432aabf',NULL),(103250,7467,5282,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c6492db7-1691-11df-97a5-7038c432aabf',NULL),(103251,7467,6096,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c6492f38-1691-11df-97a5-7038c432aabf',NULL),(103252,7467,5272,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c64930b0-1691-11df-97a5-7038c432aabf',NULL),(103253,7467,1146,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c6493231-1691-11df-97a5-7038c432aabf',NULL),(103254,7467,1154,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c64933b2-1691-11df-97a5-7038c432aabf',NULL),(103255,7467,1192,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c649352a-1691-11df-97a5-7038c432aabf',NULL),(103256,7467,1156,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c64936ab-1691-11df-97a5-7038c432aabf',NULL),(103257,7467,5092,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c6493828-1691-11df-97a5-7038c432aabf',NULL),(103258,7467,5086,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c64939a9-1691-11df-97a5-7038c432aabf',NULL),(103259,7467,5087,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c6493b2a-1691-11df-97a5-7038c432aabf',NULL),(103260,7467,5085,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c6493ca2-1691-11df-97a5-7038c432aabf',NULL),(103261,7467,5088,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c6493e1f-1691-11df-97a5-7038c432aabf',NULL),(103262,7467,5089,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c6493f97-1691-11df-97a5-7038c432aabf',NULL),(103263,7467,5356,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c6494118-1691-11df-97a5-7038c432aabf',NULL),(103264,7467,1248,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c6494295-1691-11df-97a5-7038c432aabf',NULL),(103265,7467,5096,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c6494412-1691-11df-97a5-7038c432aabf',NULL),(103266,7467,1112,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c649458e-1691-11df-97a5-7038c432aabf',NULL),(103267,7467,1109,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c6494707-1691-11df-97a5-7038c432aabf',NULL),(103268,7467,1110,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c64948e6-1691-11df-97a5-7038c432aabf',NULL),(103269,7467,1111,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c6494a74-1691-11df-97a5-7038c432aabf',NULL),(103270,7467,1255,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c6494c06-1691-11df-97a5-7038c432aabf',NULL),(103271,7467,1277,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c6494d98-1691-11df-97a5-7038c432aabf',NULL),(103272,7467,1261,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c6494f26-1691-11df-97a5-7038c432aabf',NULL),(103273,7467,1265,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c64950e2-1691-11df-97a5-7038c432aabf',NULL),(103274,7467,1268,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c649525f-1691-11df-97a5-7038c432aabf',NULL),(103275,7467,1272,8067,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:32:26',0,1,NULL,NULL,NULL,'c64953e0-1691-11df-97a5-7038c432aabf',NULL),(103276,7975,1246,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c6495554-1691-11df-97a5-7038c432aabf',NULL),(103277,7975,5282,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c64956d1-1691-11df-97a5-7038c432aabf',NULL),(103278,7975,6096,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c6495852-1691-11df-97a5-7038c432aabf',NULL),(103279,7975,1154,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c64959ca-1691-11df-97a5-7038c432aabf',NULL),(103280,7975,1192,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c6495b47-1691-11df-97a5-7038c432aabf',NULL),(103281,7975,1155,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c6495cbb-1691-11df-97a5-7038c432aabf',NULL),(103282,7975,1164,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c6495e3c-1691-11df-97a5-7038c432aabf',NULL),(103283,7975,1156,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c6495fb9-1691-11df-97a5-7038c432aabf',NULL),(103284,7975,5092,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c6496135-1691-11df-97a5-7038c432aabf',NULL),(103285,7975,5086,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c64962b2-1691-11df-97a5-7038c432aabf',NULL),(103286,7975,5087,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c649642f-1691-11df-97a5-7038c432aabf',NULL),(103287,7975,5085,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c64965a7-1691-11df-97a5-7038c432aabf',NULL),(103288,7975,5088,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c6496728-1691-11df-97a5-7038c432aabf',NULL),(103289,7975,5089,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c64968a0-1691-11df-97a5-7038c432aabf',NULL),(103290,7975,5356,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c6496a1d-1691-11df-97a5-7038c432aabf',NULL),(103291,7975,1248,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c6496b9a-1691-11df-97a5-7038c432aabf',NULL),(103292,7975,5497,8070,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,458,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c6496d1b-1691-11df-97a5-7038c432aabf',NULL),(103293,7975,730,8070,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c6496e8f-1691-11df-97a5-7038c432aabf',NULL),(103294,7975,853,8070,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1896,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c6497077-1691-11df-97a5-7038c432aabf',NULL),(103295,7975,5096,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c649720d-1691-11df-97a5-7038c432aabf',NULL),(103296,7975,1088,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c649739b-1691-11df-97a5-7038c432aabf',NULL),(103297,7975,1088,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c649752d-1691-11df-97a5-7038c432aabf',NULL),(103298,7975,1088,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c64976bb-1691-11df-97a5-7038c432aabf',NULL),(103299,7975,1112,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c6497877-1691-11df-97a5-7038c432aabf',NULL),(103300,7975,1109,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c64979f0-1691-11df-97a5-7038c432aabf',NULL),(103301,7975,1110,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c6497b68-1691-11df-97a5-7038c432aabf',NULL),(103302,7975,1111,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c6497ce9-1691-11df-97a5-7038c432aabf',NULL),(103303,7975,1255,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c6497e61-1691-11df-97a5-7038c432aabf',NULL),(103304,7975,1277,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c6497fde-1691-11df-97a5-7038c432aabf',NULL),(103305,7975,1261,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c649815b-1691-11df-97a5-7038c432aabf',NULL),(103306,7975,1265,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c64982d8-1691-11df-97a5-7038c432aabf',NULL),(103307,7975,1268,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c6498458-1691-11df-97a5-7038c432aabf',NULL),(103308,7975,1272,8070,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:31',0,1,NULL,NULL,NULL,'c6498fc2-1691-11df-97a5-7038c432aabf',NULL),(103309,4712,1246,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649913f-1691-11df-97a5-7038c432aabf',NULL),(103310,4712,5282,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c64992ae-1691-11df-97a5-7038c432aabf',NULL),(103311,4712,6096,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649942f-1691-11df-97a5-7038c432aabf',NULL),(103312,4712,1154,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c64995b0-1691-11df-97a5-7038c432aabf',NULL),(103313,4712,1192,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c64997e1-1691-11df-97a5-7038c432aabf',NULL),(103314,4712,1155,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c6499977-1691-11df-97a5-7038c432aabf',NULL),(103315,4712,1164,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c6499b05-1691-11df-97a5-7038c432aabf',NULL),(103316,4712,1156,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c6499ca8-1691-11df-97a5-7038c432aabf',NULL),(103317,4712,6065,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c6499f7b-1691-11df-97a5-7038c432aabf',NULL),(103318,4712,5092,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649a1e3-1691-11df-97a5-7038c432aabf',NULL),(103319,4712,5086,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649a453-1691-11df-97a5-7038c432aabf',NULL),(103320,4712,5087,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649a7af-1691-11df-97a5-7038c432aabf',NULL),(103321,4712,5085,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649aa3d-1691-11df-97a5-7038c432aabf',NULL),(103322,4712,5088,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649acc8-1691-11df-97a5-7038c432aabf',NULL),(103323,4712,5089,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649af4d-1691-11df-97a5-7038c432aabf',NULL),(103324,4712,5356,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649b1cb-1691-11df-97a5-7038c432aabf',NULL),(103325,4712,1248,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649b448-1691-11df-97a5-7038c432aabf',NULL),(103326,4712,5096,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649b6ce-1691-11df-97a5-7038c432aabf',NULL),(103327,4712,1088,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649b950-1691-11df-97a5-7038c432aabf',NULL),(103328,4712,1088,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649bbcd-1691-11df-97a5-7038c432aabf',NULL),(103329,4712,1088,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649beb5-1691-11df-97a5-7038c432aabf',NULL),(103330,4712,1112,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649c161-1691-11df-97a5-7038c432aabf',NULL),(103331,4712,1109,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649c40e-1691-11df-97a5-7038c432aabf',NULL),(103332,4712,1110,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649c6b6-1691-11df-97a5-7038c432aabf',NULL),(103333,4712,1111,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649c95e-1691-11df-97a5-7038c432aabf',NULL),(103334,4712,1255,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649caf0-1691-11df-97a5-7038c432aabf',NULL),(103335,4712,1277,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649cc82-1691-11df-97a5-7038c432aabf',NULL),(103336,4712,1261,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649ce3b-1691-11df-97a5-7038c432aabf',NULL),(103337,4712,1265,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649cfb3-1691-11df-97a5-7038c432aabf',NULL),(103338,4712,1268,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649d134-1691-11df-97a5-7038c432aabf',NULL),(103339,4712,1271,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649d2ac-1691-11df-97a5-7038c432aabf',NULL),(103340,4712,1271,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649d429-1691-11df-97a5-7038c432aabf',NULL),(103341,4712,1271,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649d5a6-1691-11df-97a5-7038c432aabf',NULL),(103342,4712,1271,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649d722-1691-11df-97a5-7038c432aabf',NULL),(103343,4712,1271,8072,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:33:47',0,1,NULL,NULL,NULL,'c649d89f-1691-11df-97a5-7038c432aabf',NULL),(103344,2778,1246,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649da13-1691-11df-97a5-7038c432aabf',NULL),(103345,2778,5282,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649db90-1691-11df-97a5-7038c432aabf',NULL),(103346,2778,6096,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649dd0d-1691-11df-97a5-7038c432aabf',NULL),(103347,2778,5272,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649de85-1691-11df-97a5-7038c432aabf',NULL),(103348,2778,1146,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649e002-1691-11df-97a5-7038c432aabf',NULL),(103349,2778,1154,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649e17a-1691-11df-97a5-7038c432aabf',NULL),(103350,2778,1192,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649e2fb-1691-11df-97a5-7038c432aabf',NULL),(103351,2778,1156,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649e4cd-1691-11df-97a5-7038c432aabf',NULL),(103352,2778,5092,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649e664-1691-11df-97a5-7038c432aabf',NULL),(103353,2778,5086,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649e7f6-1691-11df-97a5-7038c432aabf',NULL),(103354,2778,5087,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649e988-1691-11df-97a5-7038c432aabf',NULL),(103355,2778,5085,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649eb1a-1691-11df-97a5-7038c432aabf',NULL),(103356,2778,5088,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649eca3-1691-11df-97a5-7038c432aabf',NULL),(103357,2778,5089,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649ee5c-1691-11df-97a5-7038c432aabf',NULL),(103358,2778,5356,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649efd4-1691-11df-97a5-7038c432aabf',NULL),(103359,2778,1248,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649f155-1691-11df-97a5-7038c432aabf',NULL),(103360,2778,5096,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649f2d6-1691-11df-97a5-7038c432aabf',NULL),(103361,2778,6042,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649f44f-1691-11df-97a5-7038c432aabf',NULL),(103362,2778,6042,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649f5d0-1691-11df-97a5-7038c432aabf',NULL),(103363,2778,1112,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649f748-1691-11df-97a5-7038c432aabf',NULL),(103364,2778,1109,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649f8c5-1691-11df-97a5-7038c432aabf',NULL),(103365,2778,1110,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649fa41-1691-11df-97a5-7038c432aabf',NULL),(103366,2778,1111,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649fbbe-1691-11df-97a5-7038c432aabf',NULL),(103367,2778,1255,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649fd3b-1691-11df-97a5-7038c432aabf',NULL),(103368,2778,1277,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c649feaf-1691-11df-97a5-7038c432aabf',NULL),(103369,2778,1261,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c64a002b-1691-11df-97a5-7038c432aabf',NULL),(103370,2778,1265,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c64a01a8-1691-11df-97a5-7038c432aabf',NULL),(103371,2778,1268,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c64a0325-1691-11df-97a5-7038c432aabf',NULL),(103372,2778,1272,8076,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:36:02',0,1,NULL,NULL,NULL,'c64a04a2-1691-11df-97a5-7038c432aabf',NULL),(103373,2055,1246,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a0616-1691-11df-97a5-7038c432aabf',NULL),(103374,2055,5282,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a0792-1691-11df-97a5-7038c432aabf',NULL),(103375,2055,6096,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a090b-1691-11df-97a5-7038c432aabf',NULL),(103376,2055,1154,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a0a8c-1691-11df-97a5-7038c432aabf',NULL),(103377,2055,1192,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a0c62-1691-11df-97a5-7038c432aabf',NULL),(103378,2055,1155,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a0dfd-1691-11df-97a5-7038c432aabf',NULL),(103379,2055,1164,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a0f93-1691-11df-97a5-7038c432aabf',NULL),(103380,2055,1156,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a1125-1691-11df-97a5-7038c432aabf',NULL),(103381,2055,5092,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a12b7-1691-11df-97a5-7038c432aabf',NULL),(103382,2055,5086,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a147d-1691-11df-97a5-7038c432aabf',NULL),(103383,2055,5087,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a15f9-1691-11df-97a5-7038c432aabf',NULL),(103384,2055,5085,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a1776-1691-11df-97a5-7038c432aabf',NULL),(103385,2055,5088,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a18ee-1691-11df-97a5-7038c432aabf',NULL),(103386,2055,5089,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a1a6f-1691-11df-97a5-7038c432aabf',NULL),(103387,2055,5356,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a1be8-1691-11df-97a5-7038c432aabf',NULL),(103388,2055,1248,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a1d6d-1691-11df-97a5-7038c432aabf',NULL),(103389,2055,5096,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a1eee-1691-11df-97a5-7038c432aabf',NULL),(103390,2055,1088,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a206b-1691-11df-97a5-7038c432aabf',NULL),(103391,2055,1088,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a21f0-1691-11df-97a5-7038c432aabf',NULL),(103392,2055,1088,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a2368-1691-11df-97a5-7038c432aabf',NULL),(103393,2055,1112,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a24e5-1691-11df-97a5-7038c432aabf',NULL),(103394,2055,1109,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a3039-1691-11df-97a5-7038c432aabf',NULL),(103395,2055,1110,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a31b1-1691-11df-97a5-7038c432aabf',NULL),(103396,2055,1111,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a3388-1691-11df-97a5-7038c432aabf',NULL),(103397,2055,1255,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a351a-1691-11df-97a5-7038c432aabf',NULL),(103398,2055,1277,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a384f-1691-11df-97a5-7038c432aabf',NULL),(103399,2055,1261,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a39ea-1691-11df-97a5-7038c432aabf',NULL),(103400,2055,1265,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a3ba7-1691-11df-97a5-7038c432aabf',NULL),(103401,2055,1268,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a3d28-1691-11df-97a5-7038c432aabf',NULL),(103402,2055,1272,8083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:41:59',0,1,NULL,NULL,NULL,'c64a3ea4-1691-11df-97a5-7038c432aabf',NULL),(103403,872,1246,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a4025-1691-11df-97a5-7038c432aabf',NULL),(103404,872,5282,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a41aa-1691-11df-97a5-7038c432aabf',NULL),(103405,872,6096,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a4327-1691-11df-97a5-7038c432aabf',NULL),(103406,872,5272,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a44a8-1691-11df-97a5-7038c432aabf',NULL),(103407,872,1146,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a4629-1691-11df-97a5-7038c432aabf',NULL),(103408,872,1154,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a47aa-1691-11df-97a5-7038c432aabf',NULL),(103409,872,1192,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a4927-1691-11df-97a5-7038c432aabf',NULL),(103410,872,1155,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a4aa8-1691-11df-97a5-7038c432aabf',NULL),(103411,872,1164,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a4c2d-1691-11df-97a5-7038c432aabf',NULL),(103412,872,1156,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a4daa-1691-11df-97a5-7038c432aabf',NULL),(103413,872,5092,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a4f2b-1691-11df-97a5-7038c432aabf',NULL),(103414,872,5086,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a50a7-1691-11df-97a5-7038c432aabf',NULL),(103415,872,5087,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a5228-1691-11df-97a5-7038c432aabf',NULL),(103416,872,5085,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a53ad-1691-11df-97a5-7038c432aabf',NULL),(103417,872,5088,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a552e-1691-11df-97a5-7038c432aabf',NULL),(103418,872,5089,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a56af-1691-11df-97a5-7038c432aabf',NULL),(103419,872,5356,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a583d-1691-11df-97a5-7038c432aabf',NULL),(103420,872,1248,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a5a1c-1691-11df-97a5-7038c432aabf',NULL),(103421,872,5096,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a5b95-1691-11df-97a5-7038c432aabf',NULL),(103422,872,1088,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a5d09-1691-11df-97a5-7038c432aabf',NULL),(103423,872,1088,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a5e81-1691-11df-97a5-7038c432aabf',NULL),(103424,872,1088,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a5ff1-1691-11df-97a5-7038c432aabf',NULL),(103425,872,1112,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a61a1-1691-11df-97a5-7038c432aabf',NULL),(103426,872,1109,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a6304-1691-11df-97a5-7038c432aabf',NULL),(103427,872,1110,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a6463-1691-11df-97a5-7038c432aabf',NULL),(103428,872,1111,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a65c6-1691-11df-97a5-7038c432aabf',NULL),(103429,872,1255,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a7569-1691-11df-97a5-7038c432aabf',NULL),(103430,872,1277,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a76d1-1691-11df-97a5-7038c432aabf',NULL),(103431,872,1261,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a7834-1691-11df-97a5-7038c432aabf',NULL),(103432,872,1265,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a7992-1691-11df-97a5-7038c432aabf',NULL),(103433,872,1268,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a7de6-1691-11df-97a5-7038c432aabf',NULL),(103434,872,1272,8086,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:43:43',0,1,NULL,NULL,NULL,'c64a7f56-1691-11df-97a5-7038c432aabf',NULL),(103435,2074,1246,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64a91e2-1691-11df-97a5-7038c432aabf',NULL),(103436,2074,5282,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64a9423-1691-11df-97a5-7038c432aabf',NULL),(103437,2074,6096,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64a9653-1691-11df-97a5-7038c432aabf',NULL),(103438,2074,5272,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64a9880-1691-11df-97a5-7038c432aabf',NULL),(103439,2074,1146,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64aaa35-1691-11df-97a5-7038c432aabf',NULL),(103440,2074,1154,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64aac84-1691-11df-97a5-7038c432aabf',NULL),(103441,2074,1192,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64ab093-1691-11df-97a5-7038c432aabf',NULL),(103442,2074,1155,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64ac30a-1691-11df-97a5-7038c432aabf',NULL),(103443,2074,1164,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64ac53a-1691-11df-97a5-7038c432aabf',NULL),(103444,2074,1156,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64ad62b-1691-11df-97a5-7038c432aabf',NULL),(103445,2074,6065,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64ae6a4-1691-11df-97a5-7038c432aabf',NULL),(103446,2074,5092,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64b08e1-1691-11df-97a5-7038c432aabf',NULL),(103447,2074,5086,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64b0a5d-1691-11df-97a5-7038c432aabf',NULL),(103448,2074,5087,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64b0bc9-1691-11df-97a5-7038c432aabf',NULL),(103449,2074,5085,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64b0d46-1691-11df-97a5-7038c432aabf',NULL),(103450,2074,5088,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64b0ebe-1691-11df-97a5-7038c432aabf',NULL),(103451,2074,5089,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64b103b-1691-11df-97a5-7038c432aabf',NULL),(103452,2074,5356,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64b11af-1691-11df-97a5-7038c432aabf',NULL),(103453,2074,1248,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64b1327-1691-11df-97a5-7038c432aabf',NULL),(103454,2074,5096,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64b14a8-1691-11df-97a5-7038c432aabf',NULL),(103455,2074,1088,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64b161c-1691-11df-97a5-7038c432aabf',NULL),(103456,2074,1088,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64b1795-1691-11df-97a5-7038c432aabf',NULL),(103457,2074,1088,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64b1909-1691-11df-97a5-7038c432aabf',NULL),(103458,2074,1112,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64b1a85-1691-11df-97a5-7038c432aabf',NULL),(103459,2074,1109,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64b1bfe-1691-11df-97a5-7038c432aabf',NULL),(103460,2074,1110,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64b1dd4-1691-11df-97a5-7038c432aabf',NULL),(103461,2074,1111,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64b1f66-1691-11df-97a5-7038c432aabf',NULL),(103462,2074,1255,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64b20f0-1691-11df-97a5-7038c432aabf',NULL),(103463,2074,1277,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64b227e-1691-11df-97a5-7038c432aabf',NULL),(103464,2074,1261,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64b2403-1691-11df-97a5-7038c432aabf',NULL),(103465,2074,1265,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64b25c0-1691-11df-97a5-7038c432aabf',NULL),(103466,2074,1268,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64b2738-1691-11df-97a5-7038c432aabf',NULL),(103467,2074,1272,8088,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:44:37',0,1,NULL,NULL,NULL,'c64b28ac-1691-11df-97a5-7038c432aabf',NULL),(103468,6886,1246,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b2a25-1691-11df-97a5-7038c432aabf',NULL),(103469,6886,5282,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b2b99-1691-11df-97a5-7038c432aabf',NULL),(103470,6886,6096,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b2d15-1691-11df-97a5-7038c432aabf',NULL),(103471,6886,5272,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b2e8e-1691-11df-97a5-7038c432aabf',NULL),(103472,6886,1146,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b2ffe-1691-11df-97a5-7038c432aabf',NULL),(103473,6886,1154,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b3176-1691-11df-97a5-7038c432aabf',NULL),(103474,6886,1192,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b32ea-1691-11df-97a5-7038c432aabf',NULL),(103475,6886,1155,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b3463-1691-11df-97a5-7038c432aabf',NULL),(103476,6886,1164,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b35d3-1691-11df-97a5-7038c432aabf',NULL),(103477,6886,1156,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b374b-1691-11df-97a5-7038c432aabf',NULL),(103478,6886,5092,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b391d-1691-11df-97a5-7038c432aabf',NULL),(103479,6886,5086,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b3aa7-1691-11df-97a5-7038c432aabf',NULL),(103480,6886,5087,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b3c3d-1691-11df-97a5-7038c432aabf',NULL),(103481,6886,5085,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b3e5c-1691-11df-97a5-7038c432aabf',NULL),(103482,6886,5088,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b3fea-1691-11df-97a5-7038c432aabf',NULL),(103483,6886,5089,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b41ab-1691-11df-97a5-7038c432aabf',NULL),(103484,6886,5356,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b431f-1691-11df-97a5-7038c432aabf',NULL),(103485,6886,1248,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b44fe-1691-11df-97a5-7038c432aabf',NULL),(103486,6886,1088,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b4688-1691-11df-97a5-7038c432aabf',NULL),(103487,6886,1088,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b4816-1691-11df-97a5-7038c432aabf',NULL),(103488,6886,1088,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b49a3-1691-11df-97a5-7038c432aabf',NULL),(103489,6886,1112,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b4b2d-1691-11df-97a5-7038c432aabf',NULL),(103490,6886,1109,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b4ce5-1691-11df-97a5-7038c432aabf',NULL),(103491,6886,1110,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b4e5a-1691-11df-97a5-7038c432aabf',NULL),(103492,6886,1111,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b4fce-1691-11df-97a5-7038c432aabf',NULL),(103493,6886,1255,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b5142-1691-11df-97a5-7038c432aabf',NULL),(103494,6886,1277,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b52ba-1691-11df-97a5-7038c432aabf',NULL),(103495,6886,1261,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b5433-1691-11df-97a5-7038c432aabf',NULL),(103496,6886,1265,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b55a7-1691-11df-97a5-7038c432aabf',NULL),(103497,6886,1268,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b571f-1691-11df-97a5-7038c432aabf',NULL),(103498,6886,1271,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:38:20',0,1,NULL,NULL,NULL,'c64b5893-1691-11df-97a5-7038c432aabf',NULL),(103499,6628,1246,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b5a0c-1691-11df-97a5-7038c432aabf',NULL),(103500,6628,5282,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b5b7c-1691-11df-97a5-7038c432aabf',NULL),(103501,6628,6096,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b5cf8-1691-11df-97a5-7038c432aabf',NULL),(103502,6628,5272,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b5ed7-1691-11df-97a5-7038c432aabf',NULL),(103503,6628,1146,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b6061-1691-11df-97a5-7038c432aabf',NULL),(103504,6628,1154,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b61ea-1691-11df-97a5-7038c432aabf',NULL),(103505,6628,1192,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b6374-1691-11df-97a5-7038c432aabf',NULL),(103506,6628,5092,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b6502-1691-11df-97a5-7038c432aabf',NULL),(103507,6628,5086,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b66b6-1691-11df-97a5-7038c432aabf',NULL),(103508,6628,5087,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b6826-1691-11df-97a5-7038c432aabf',NULL),(103509,6628,5085,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b699e-1691-11df-97a5-7038c432aabf',NULL),(103510,6628,5088,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b6b6c-1691-11df-97a5-7038c432aabf',NULL),(103511,6628,5089,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b6cfa-1691-11df-97a5-7038c432aabf',NULL),(103512,6628,5356,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b6e88-1691-11df-97a5-7038c432aabf',NULL),(103513,6628,1248,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b7015-1691-11df-97a5-7038c432aabf',NULL),(103514,6628,5096,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b7baa-1691-11df-97a5-7038c432aabf',NULL),(103515,6628,6042,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b7d15-1691-11df-97a5-7038c432aabf',NULL),(103516,6628,1112,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b7e89-1691-11df-97a5-7038c432aabf',NULL),(103517,6628,1109,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b8002-1691-11df-97a5-7038c432aabf',NULL),(103518,6628,1110,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b8176-1691-11df-97a5-7038c432aabf',NULL),(103519,6628,1111,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b82ea-1691-11df-97a5-7038c432aabf',NULL),(103520,6628,1255,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b845a-1691-11df-97a5-7038c432aabf',NULL),(103521,6628,1277,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b85d2-1691-11df-97a5-7038c432aabf',NULL),(103522,6628,1261,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b874b-1691-11df-97a5-7038c432aabf',NULL),(103523,6628,1265,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b88cc-1691-11df-97a5-7038c432aabf',NULL),(103524,6628,1268,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b8b3c-1691-11df-97a5-7038c432aabf',NULL),(103525,6628,1272,8095,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:48:35',0,1,NULL,NULL,NULL,'c64b8d97-1691-11df-97a5-7038c432aabf',NULL),(103526,6900,1246,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64b8ff6-1691-11df-97a5-7038c432aabf',NULL),(103527,6900,5282,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64b941b-1691-11df-97a5-7038c432aabf',NULL),(103528,6900,6096,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64b96bf-1691-11df-97a5-7038c432aabf',NULL),(103529,6900,5272,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64b9963-1691-11df-97a5-7038c432aabf',NULL),(103530,6900,1146,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64b9c18-1691-11df-97a5-7038c432aabf',NULL),(103531,6900,1154,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64b9e88-1691-11df-97a5-7038c432aabf',NULL),(103532,6900,1192,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64ba0f9-1691-11df-97a5-7038c432aabf',NULL),(103533,6900,1155,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64ba36e-1691-11df-97a5-7038c432aabf',NULL),(103534,6900,1164,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64ba5e2-1691-11df-97a5-7038c432aabf',NULL),(103535,6900,1156,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64ba84e-1691-11df-97a5-7038c432aabf',NULL),(103536,6900,5092,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64baac3-1691-11df-97a5-7038c432aabf',NULL),(103537,6900,5086,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64bad34-1691-11df-97a5-7038c432aabf',NULL),(103538,6900,5087,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64bafa8-1691-11df-97a5-7038c432aabf',NULL),(103539,6900,5085,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64bb210-1691-11df-97a5-7038c432aabf',NULL),(103540,6900,5088,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64bb389-1691-11df-97a5-7038c432aabf',NULL),(103541,6900,5089,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64bb506-1691-11df-97a5-7038c432aabf',NULL),(103542,6900,5356,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64bb675-1691-11df-97a5-7038c432aabf',NULL),(103543,6900,1248,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64bb7ee-1691-11df-97a5-7038c432aabf',NULL),(103544,6900,5096,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64bb9c0-1691-11df-97a5-7038c432aabf',NULL),(103545,6900,1088,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64bbb4e-1691-11df-97a5-7038c432aabf',NULL),(103546,6900,1088,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64bbcdc-1691-11df-97a5-7038c432aabf',NULL),(103547,6900,1088,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64bbe61-1691-11df-97a5-7038c432aabf',NULL),(103548,6900,1112,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64bbfef-1691-11df-97a5-7038c432aabf',NULL),(103549,6900,1109,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64bc1a7-1691-11df-97a5-7038c432aabf',NULL),(103550,6900,1110,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64bc31b-1691-11df-97a5-7038c432aabf',NULL),(103551,6900,1111,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64bc48b-1691-11df-97a5-7038c432aabf',NULL),(103552,6900,1255,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64bc608-1691-11df-97a5-7038c432aabf',NULL),(103553,6900,1277,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64bc780-1691-11df-97a5-7038c432aabf',NULL),(103554,6900,1261,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64bc8f0-1691-11df-97a5-7038c432aabf',NULL),(103555,6900,1265,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64bca64-1691-11df-97a5-7038c432aabf',NULL),(103556,6900,1268,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64bcbd8-1691-11df-97a5-7038c432aabf',NULL),(103557,6900,1271,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64bcd51-1691-11df-97a5-7038c432aabf',NULL),(103558,6900,1271,8104,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:50:43',0,1,NULL,NULL,NULL,'c64bcec5-1691-11df-97a5-7038c432aabf',NULL),(103559,7478,1246,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64bd039-1691-11df-97a5-7038c432aabf',NULL),(103560,7478,5282,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64bd1b1-1691-11df-97a5-7038c432aabf',NULL),(103561,7478,6096,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64bd325-1691-11df-97a5-7038c432aabf',NULL),(103562,7478,5272,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64bd49e-1691-11df-97a5-7038c432aabf',NULL),(103563,7478,1146,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64bd60e-1691-11df-97a5-7038c432aabf',NULL),(103564,7478,1154,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64bd786-1691-11df-97a5-7038c432aabf',NULL),(103565,7478,1192,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64bd903-1691-11df-97a5-7038c432aabf',NULL),(103566,7478,1155,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64bda73-1691-11df-97a5-7038c432aabf',NULL),(103567,7478,1164,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64bdbeb-1691-11df-97a5-7038c432aabf',NULL),(103568,7478,1156,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64bdd5f-1691-11df-97a5-7038c432aabf',NULL),(103569,7478,5092,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64bded3-1691-11df-97a5-7038c432aabf',NULL),(103570,7478,5086,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64be0a1-1691-11df-97a5-7038c432aabf',NULL),(103571,7478,5087,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64be226-1691-11df-97a5-7038c432aabf',NULL),(103572,7478,5085,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64be3b0-1691-11df-97a5-7038c432aabf',NULL),(103573,7478,5088,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64be539-1691-11df-97a5-7038c432aabf',NULL),(103574,7478,5089,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64be6c7-1691-11df-97a5-7038c432aabf',NULL),(103575,7478,5356,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64be87c-1691-11df-97a5-7038c432aabf',NULL),(103576,7478,1248,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64be9f4-1691-11df-97a5-7038c432aabf',NULL),(103577,7478,5096,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64beb6c-1691-11df-97a5-7038c432aabf',NULL),(103578,7478,1088,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64bece0-1691-11df-97a5-7038c432aabf',NULL),(103579,7478,1088,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64bee55-1691-11df-97a5-7038c432aabf',NULL),(103580,7478,1088,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64befc9-1691-11df-97a5-7038c432aabf',NULL),(103581,7478,1112,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64bf141-1691-11df-97a5-7038c432aabf',NULL),(103582,7478,1109,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64bf2b5-1691-11df-97a5-7038c432aabf',NULL),(103583,7478,1110,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64bf42e-1691-11df-97a5-7038c432aabf',NULL),(103584,7478,1111,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64bf5a6-1691-11df-97a5-7038c432aabf',NULL),(103585,7478,1255,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64bf71e-1691-11df-97a5-7038c432aabf',NULL),(103586,7478,1277,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64bf897-1691-11df-97a5-7038c432aabf',NULL),(103587,7478,1261,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64bfa07-1691-11df-97a5-7038c432aabf',NULL),(103588,7478,1265,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64bfb7f-1691-11df-97a5-7038c432aabf',NULL),(103589,7478,1268,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64bfcef-1691-11df-97a5-7038c432aabf',NULL),(103590,7478,1272,8110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:54:35',0,1,NULL,NULL,NULL,'c64bfe63-1691-11df-97a5-7038c432aabf',NULL),(103591,3425,1246,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64bffdb-1691-11df-97a5-7038c432aabf',NULL),(103592,3425,5282,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c0154-1691-11df-97a5-7038c432aabf',NULL),(103593,3425,6096,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c02cc-1691-11df-97a5-7038c432aabf',NULL),(103594,3425,1154,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c0445-1691-11df-97a5-7038c432aabf',NULL),(103595,3425,1192,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c05bd-1691-11df-97a5-7038c432aabf',NULL),(103596,3425,1155,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c0794-1691-11df-97a5-7038c432aabf',NULL),(103597,3425,1164,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c0921-1691-11df-97a5-7038c432aabf',NULL),(103598,3425,1156,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c0ab8-1691-11df-97a5-7038c432aabf',NULL),(103599,3425,5092,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c0c41-1691-11df-97a5-7038c432aabf',NULL),(103600,3425,5086,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c17e2-1691-11df-97a5-7038c432aabf',NULL),(103601,3425,5087,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c1956-1691-11df-97a5-7038c432aabf',NULL),(103602,3425,5085,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c1ac2-1691-11df-97a5-7038c432aabf',NULL),(103603,3425,5088,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c1c43-1691-11df-97a5-7038c432aabf',NULL),(103604,3425,5089,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c1db7-1691-11df-97a5-7038c432aabf',NULL),(103605,3425,5356,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c1f34-1691-11df-97a5-7038c432aabf',NULL),(103606,3425,1248,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c20b0-1691-11df-97a5-7038c432aabf',NULL),(103607,3425,5096,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c2229-1691-11df-97a5-7038c432aabf',NULL),(103608,3425,1088,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c23a1-1691-11df-97a5-7038c432aabf',NULL),(103609,3425,1088,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c251a-1691-11df-97a5-7038c432aabf',NULL),(103610,3425,1088,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c2696-1691-11df-97a5-7038c432aabf',NULL),(103611,3425,1112,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c280f-1691-11df-97a5-7038c432aabf',NULL),(103612,3425,1109,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c2987-1691-11df-97a5-7038c432aabf',NULL),(103613,3425,1110,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c2b04-1691-11df-97a5-7038c432aabf',NULL),(103614,3425,1111,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c2c7c-1691-11df-97a5-7038c432aabf',NULL),(103615,3425,1255,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c2df9-1691-11df-97a5-7038c432aabf',NULL),(103616,3425,1277,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c2fdc-1691-11df-97a5-7038c432aabf',NULL),(103617,3425,1261,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c3172-1691-11df-97a5-7038c432aabf',NULL),(103618,3425,1265,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c32fc-1691-11df-97a5-7038c432aabf',NULL),(103619,3425,1268,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c348a-1691-11df-97a5-7038c432aabf',NULL),(103620,3425,1272,8114,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:49',0,1,NULL,NULL,NULL,'c64c3620-1691-11df-97a5-7038c432aabf',NULL),(103621,5073,1246,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c37d0-1691-11df-97a5-7038c432aabf',NULL),(103622,5073,5282,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c394d-1691-11df-97a5-7038c432aabf',NULL),(103623,5073,6096,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c3ac5-1691-11df-97a5-7038c432aabf',NULL),(103624,5073,5272,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c3c3e-1691-11df-97a5-7038c432aabf',NULL),(103625,5073,1146,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c3dba-1691-11df-97a5-7038c432aabf',NULL),(103626,5073,1154,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c3f33-1691-11df-97a5-7038c432aabf',NULL),(103627,5073,1192,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c40b8-1691-11df-97a5-7038c432aabf',NULL),(103628,5073,1155,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c4235-1691-11df-97a5-7038c432aabf',NULL),(103629,5073,1164,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c439c-1691-11df-97a5-7038c432aabf',NULL),(103630,5073,1156,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c4503-1691-11df-97a5-7038c432aabf',NULL),(103631,5073,5092,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c466a-1691-11df-97a5-7038c432aabf',NULL),(103632,5073,5086,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c47d2-1691-11df-97a5-7038c432aabf',NULL),(103633,5073,5087,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c4935-1691-11df-97a5-7038c432aabf',NULL),(103634,5073,5085,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c4a9c-1691-11df-97a5-7038c432aabf',NULL),(103635,5073,5088,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c4bfb-1691-11df-97a5-7038c432aabf',NULL),(103636,5073,5089,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c4d5e-1691-11df-97a5-7038c432aabf',NULL),(103637,5073,5356,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c5de8-1691-11df-97a5-7038c432aabf',NULL),(103638,5073,1248,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c5f4b-1691-11df-97a5-7038c432aabf',NULL),(103639,5073,1276,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c60b3-1691-11df-97a5-7038c432aabf',NULL),(103640,5073,5096,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c64cb-1691-11df-97a5-7038c432aabf',NULL),(103641,5073,1088,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c6636-1691-11df-97a5-7038c432aabf',NULL),(103642,5073,1088,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c67aa-1691-11df-97a5-7038c432aabf',NULL),(103643,5073,1088,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c6927-1691-11df-97a5-7038c432aabf',NULL),(103644,5073,1112,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c7b48-1691-11df-97a5-7038c432aabf',NULL),(103645,5073,1109,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c7e0a-1691-11df-97a5-7038c432aabf',NULL),(103646,5073,1110,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c8058-1691-11df-97a5-7038c432aabf',NULL),(103647,5073,1111,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c82aa-1691-11df-97a5-7038c432aabf',NULL),(103648,5073,1255,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c9346-1691-11df-97a5-7038c432aabf',NULL),(103649,5073,1277,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c9704-1691-11df-97a5-7038c432aabf',NULL),(103650,5073,1261,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64c9957-1691-11df-97a5-7038c432aabf',NULL),(103651,5073,1265,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64cacf8-1691-11df-97a5-7038c432aabf',NULL),(103652,5073,1268,8115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:56:13',0,1,NULL,NULL,NULL,'c64caf29-1691-11df-97a5-7038c432aabf',NULL),(103653,3454,1246,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64cc02f-1691-11df-97a5-7038c432aabf',NULL),(103654,3454,5282,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64cd13e-1691-11df-97a5-7038c432aabf',NULL),(103655,3454,6096,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64cf3b2-1691-11df-97a5-7038c432aabf',NULL),(103656,3454,5272,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64cf544-1691-11df-97a5-7038c432aabf',NULL),(103657,3454,1146,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64cf6ce-1691-11df-97a5-7038c432aabf',NULL),(103658,3454,1154,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64cf864-1691-11df-97a5-7038c432aabf',NULL),(103659,3454,1192,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64cfa25-1691-11df-97a5-7038c432aabf',NULL),(103660,3454,1155,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64cfba2-1691-11df-97a5-7038c432aabf',NULL),(103661,3454,1164,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64cfd1a-1691-11df-97a5-7038c432aabf',NULL),(103662,3454,1156,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64cfe97-1691-11df-97a5-7038c432aabf',NULL),(103663,3454,5092,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64d0014-1691-11df-97a5-7038c432aabf',NULL),(103664,3454,5086,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64d018c-1691-11df-97a5-7038c432aabf',NULL),(103665,3454,5087,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64d0305-1691-11df-97a5-7038c432aabf',NULL),(103666,3454,5085,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64d0479-1691-11df-97a5-7038c432aabf',NULL),(103667,3454,5088,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64d05f1-1691-11df-97a5-7038c432aabf',NULL),(103668,3454,5089,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64d0765-1691-11df-97a5-7038c432aabf',NULL),(103669,3454,5356,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64d08e2-1691-11df-97a5-7038c432aabf',NULL),(103670,3454,1248,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64d0a5a-1691-11df-97a5-7038c432aabf',NULL),(103671,3454,5096,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64d0bd3-1691-11df-97a5-7038c432aabf',NULL),(103672,3454,1088,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64d0d4f-1691-11df-97a5-7038c432aabf',NULL),(103673,3454,1088,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64d0ec8-1691-11df-97a5-7038c432aabf',NULL),(103674,3454,1088,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64d1044-1691-11df-97a5-7038c432aabf',NULL),(103675,3454,1112,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64d11c5-1691-11df-97a5-7038c432aabf',NULL),(103676,3454,1109,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64d133a-1691-11df-97a5-7038c432aabf',NULL),(103677,3454,1110,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64d14b6-1691-11df-97a5-7038c432aabf',NULL),(103678,3454,1111,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64d162a-1691-11df-97a5-7038c432aabf',NULL),(103679,3454,1255,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64d17a3-1691-11df-97a5-7038c432aabf',NULL),(103680,3454,1277,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64d19b9-1691-11df-97a5-7038c432aabf',NULL),(103681,3454,1261,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64d1b50-1691-11df-97a5-7038c432aabf',NULL),(103682,3454,1265,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64d1ce2-1691-11df-97a5-7038c432aabf',NULL),(103683,3454,1268,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64d1e6b-1691-11df-97a5-7038c432aabf',NULL),(103684,3454,1272,8119,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:58:26',0,1,NULL,NULL,NULL,'c64d1ffd-1691-11df-97a5-7038c432aabf',NULL),(103685,7876,1246,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d21ad-1691-11df-97a5-7038c432aabf',NULL),(103686,7876,5282,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d2326-1691-11df-97a5-7038c432aabf',NULL),(103687,7876,6096,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d24a2-1691-11df-97a5-7038c432aabf',NULL),(103688,7876,5272,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d2617-1691-11df-97a5-7038c432aabf',NULL),(103689,7876,1146,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d2793-1691-11df-97a5-7038c432aabf',NULL),(103690,7876,1154,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d2907-1691-11df-97a5-7038c432aabf',NULL),(103691,7876,1192,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d2a80-1691-11df-97a5-7038c432aabf',NULL),(103692,7876,1155,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d2bf8-1691-11df-97a5-7038c432aabf',NULL),(103693,7876,1164,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d2d6c-1691-11df-97a5-7038c432aabf',NULL),(103694,7876,1156,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d2ee9-1691-11df-97a5-7038c432aabf',NULL),(103695,7876,5092,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d305d-1691-11df-97a5-7038c432aabf',NULL),(103696,7876,5086,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d31d5-1691-11df-97a5-7038c432aabf',NULL),(103697,7876,5087,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d334e-1691-11df-97a5-7038c432aabf',NULL),(103698,7876,5085,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d34c6-1691-11df-97a5-7038c432aabf',NULL),(103699,7876,5088,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d3643-1691-11df-97a5-7038c432aabf',NULL),(103700,7876,5089,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d37b3-1691-11df-97a5-7038c432aabf',NULL),(103701,7876,5356,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d392b-1691-11df-97a5-7038c432aabf',NULL),(103702,7876,1248,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d3aa4-1691-11df-97a5-7038c432aabf',NULL),(103703,7876,5096,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d3c20-1691-11df-97a5-7038c432aabf',NULL),(103704,7876,1088,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d3d99-1691-11df-97a5-7038c432aabf',NULL),(103705,7876,1088,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d3f0d-1691-11df-97a5-7038c432aabf',NULL),(103706,7876,1088,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d40f0-1691-11df-97a5-7038c432aabf',NULL),(103707,7876,1112,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d427a-1691-11df-97a5-7038c432aabf',NULL),(103708,7876,1109,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d4407-1691-11df-97a5-7038c432aabf',NULL),(103709,7876,1110,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d4595-1691-11df-97a5-7038c432aabf',NULL),(103710,7876,1111,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d471f-1691-11df-97a5-7038c432aabf',NULL),(103711,7876,1255,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d48d7-1691-11df-97a5-7038c432aabf',NULL),(103712,7876,1277,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d4a4b-1691-11df-97a5-7038c432aabf',NULL),(103713,7876,1261,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d4bc8-1691-11df-97a5-7038c432aabf',NULL),(103714,7876,1265,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d4d3c-1691-11df-97a5-7038c432aabf',NULL),(103715,7876,1268,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d4ebd-1691-11df-97a5-7038c432aabf',NULL),(103716,7876,1272,8123,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:00',0,1,NULL,NULL,NULL,'c64d5036-1691-11df-97a5-7038c432aabf',NULL),(103717,6086,1246,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d51aa-1691-11df-97a5-7038c432aabf',NULL),(103718,6086,5282,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d5326-1691-11df-97a5-7038c432aabf',NULL),(103719,6086,6096,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d549b-1691-11df-97a5-7038c432aabf',NULL),(103720,6086,5272,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d560f-1691-11df-97a5-7038c432aabf',NULL),(103721,6086,1146,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d5787-1691-11df-97a5-7038c432aabf',NULL),(103722,6086,1192,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d58ff-1691-11df-97a5-7038c432aabf',NULL),(103723,6086,1155,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d6460-1691-11df-97a5-7038c432aabf',NULL),(103724,6086,1164,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d65d4-1691-11df-97a5-7038c432aabf',NULL),(103725,6086,1156,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d67a7-1691-11df-97a5-7038c432aabf',NULL),(103726,6086,1165,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d693d-1691-11df-97a5-7038c432aabf',NULL),(103727,6086,5092,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d6acb-1691-11df-97a5-7038c432aabf',NULL),(103728,6086,5086,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d6c59-1691-11df-97a5-7038c432aabf',NULL),(103729,6086,5087,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d6de2-1691-11df-97a5-7038c432aabf',NULL),(103730,6086,5085,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d6f9b-1691-11df-97a5-7038c432aabf',NULL),(103731,6086,5088,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d7120-1691-11df-97a5-7038c432aabf',NULL),(103732,6086,5089,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d7390-1691-11df-97a5-7038c432aabf',NULL),(103733,6086,5356,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d7601-1691-11df-97a5-7038c432aabf',NULL),(103734,6086,1248,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d7869-1691-11df-97a5-7038c432aabf',NULL),(103735,6086,5096,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d7bbc-1691-11df-97a5-7038c432aabf',NULL),(103736,6086,1088,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d7e39-1691-11df-97a5-7038c432aabf',NULL),(103737,6086,1088,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d80bf-1691-11df-97a5-7038c432aabf',NULL),(103738,6086,1088,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d8345-1691-11df-97a5-7038c432aabf',NULL),(103739,6086,1112,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d85ba-1691-11df-97a5-7038c432aabf',NULL),(103740,6086,1109,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d8833-1691-11df-97a5-7038c432aabf',NULL),(103741,6086,1110,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d8aac-1691-11df-97a5-7038c432aabf',NULL),(103742,6086,1111,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d8d25-1691-11df-97a5-7038c432aabf',NULL),(103743,6086,1255,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d9011-1691-11df-97a5-7038c432aabf',NULL),(103744,6086,1277,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d92ad-1691-11df-97a5-7038c432aabf',NULL),(103745,6086,1261,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d954c-1691-11df-97a5-7038c432aabf',NULL),(103746,6086,1266,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d97fd-1691-11df-97a5-7038c432aabf',NULL),(103747,6086,1265,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d9a76-1691-11df-97a5-7038c432aabf',NULL),(103748,6086,1268,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d9ce6-1691-11df-97a5-7038c432aabf',NULL),(103749,6086,1272,8126,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:00:55',0,1,NULL,NULL,NULL,'c64d9e63-1691-11df-97a5-7038c432aabf',NULL),(103750,5900,1246,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64d9fdb-1691-11df-97a5-7038c432aabf',NULL),(103751,5900,5282,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64da158-1691-11df-97a5-7038c432aabf',NULL),(103752,5900,6096,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64da2d5-1691-11df-97a5-7038c432aabf',NULL),(103753,5900,5272,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64da44d-1691-11df-97a5-7038c432aabf',NULL),(103754,5900,1146,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64da5ca-1691-11df-97a5-7038c432aabf',NULL),(103755,5900,1154,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64da742-1691-11df-97a5-7038c432aabf',NULL),(103756,5900,1192,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64da8bf-1691-11df-97a5-7038c432aabf',NULL),(103757,5900,1155,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64daa3c-1691-11df-97a5-7038c432aabf',NULL),(103758,5900,1164,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64dabb4-1691-11df-97a5-7038c432aabf',NULL),(103759,5900,1156,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64dad2c-1691-11df-97a5-7038c432aabf',NULL),(103760,5900,5092,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64daea5-1691-11df-97a5-7038c432aabf',NULL),(103761,5900,5086,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64db022-1691-11df-97a5-7038c432aabf',NULL),(103762,5900,5087,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64db196-1691-11df-97a5-7038c432aabf',NULL),(103763,5900,5085,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64db30a-1691-11df-97a5-7038c432aabf',NULL),(103764,5900,5088,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64db486-1691-11df-97a5-7038c432aabf',NULL),(103765,5900,5089,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64db666-1691-11df-97a5-7038c432aabf',NULL),(103766,5900,5356,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64db7ef-1691-11df-97a5-7038c432aabf',NULL),(103767,5900,1248,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64db974-1691-11df-97a5-7038c432aabf',NULL),(103768,5900,5096,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64dbb02-1691-11df-97a5-7038c432aabf',NULL),(103769,5900,6042,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64dbc94-1691-11df-97a5-7038c432aabf',NULL),(103770,5900,1088,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64dbe44-1691-11df-97a5-7038c432aabf',NULL),(103771,5900,1088,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64dbfc1-1691-11df-97a5-7038c432aabf',NULL),(103772,5900,1088,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64dc135-1691-11df-97a5-7038c432aabf',NULL),(103773,5900,1112,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64dc2b2-1691-11df-97a5-7038c432aabf',NULL),(103774,5900,1109,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64dc42a-1691-11df-97a5-7038c432aabf',NULL),(103775,5900,1110,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64dc59e-1691-11df-97a5-7038c432aabf',NULL),(103776,5900,1111,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64dc71b-1691-11df-97a5-7038c432aabf',NULL),(103777,5900,1255,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64dc88b-1691-11df-97a5-7038c432aabf',NULL),(103778,5900,1277,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64dca03-1691-11df-97a5-7038c432aabf',NULL),(103779,5900,1261,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64dcb7b-1691-11df-97a5-7038c432aabf',NULL),(103780,5900,1265,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64dccf4-1691-11df-97a5-7038c432aabf',NULL),(103781,5900,1268,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64dce75-1691-11df-97a5-7038c432aabf',NULL),(103782,5900,1272,8132,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:03:30',0,1,NULL,NULL,NULL,'c64dcfe9-1691-11df-97a5-7038c432aabf',NULL),(103783,4004,1246,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64dd166-1691-11df-97a5-7038c432aabf',NULL),(103784,4004,5282,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64dd2da-1691-11df-97a5-7038c432aabf',NULL),(103785,4004,6096,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64dd456-1691-11df-97a5-7038c432aabf',NULL),(103786,4004,1084,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64dd5cf-1691-11df-97a5-7038c432aabf',NULL),(103787,4004,5272,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64dd747-1691-11df-97a5-7038c432aabf',NULL),(103788,4004,1146,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64dd8c8-1691-11df-97a5-7038c432aabf',NULL),(103789,4004,1279,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64dda3c-1691-11df-97a5-7038c432aabf',NULL),(103790,4004,1154,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64ddbb9-1691-11df-97a5-7038c432aabf',NULL),(103791,4004,1192,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64ddd8b-1691-11df-97a5-7038c432aabf',NULL),(103792,4004,1155,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64ddf1d-1691-11df-97a5-7038c432aabf',NULL),(103793,4004,1164,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64de0ab-1691-11df-97a5-7038c432aabf',NULL),(103794,4004,1156,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64de239-1691-11df-97a5-7038c432aabf',NULL),(103795,4004,1165,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64de3c7-1691-11df-97a5-7038c432aabf',NULL),(103796,4004,5092,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64de577-1691-11df-97a5-7038c432aabf',NULL),(103797,4004,5086,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64de6f8-1691-11df-97a5-7038c432aabf',NULL),(103798,4004,5087,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64de86c-1691-11df-97a5-7038c432aabf',NULL),(103799,4004,5085,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64de9e4-1691-11df-97a5-7038c432aabf',NULL),(103800,4004,5088,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64debaa-1691-11df-97a5-7038c432aabf',NULL),(103801,4004,5089,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64ded37-1691-11df-97a5-7038c432aabf',NULL),(103802,4004,5356,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64deec5-1691-11df-97a5-7038c432aabf',NULL),(103803,4004,1248,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64df057-1691-11df-97a5-7038c432aabf',NULL),(103804,4004,5096,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64df1ed-1691-11df-97a5-7038c432aabf',NULL),(103805,4004,1088,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64df3c0-1691-11df-97a5-7038c432aabf',NULL),(103806,4004,1088,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64df538-1691-11df-97a5-7038c432aabf',NULL),(103807,4004,1088,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64df6b9-1691-11df-97a5-7038c432aabf',NULL),(103808,4004,1112,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64df831-1691-11df-97a5-7038c432aabf',NULL),(103809,4004,1109,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64e03ce-1691-11df-97a5-7038c432aabf',NULL),(103810,4004,1110,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64e0560-1691-11df-97a5-7038c432aabf',NULL),(103811,4004,1111,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64e06ea-1691-11df-97a5-7038c432aabf',NULL),(103812,4004,1255,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64e0884-1691-11df-97a5-7038c432aabf',NULL),(103813,4004,1277,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64e0a1b-1691-11df-97a5-7038c432aabf',NULL),(103814,4004,1261,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64e0bb1-1691-11df-97a5-7038c432aabf',NULL),(103815,4004,1265,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64e0d4c-1691-11df-97a5-7038c432aabf',NULL),(103816,4004,1268,8136,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:04:42',0,1,NULL,NULL,NULL,'c64e0ee2-1691-11df-97a5-7038c432aabf',NULL),(103817,2392,1246,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e107d-1691-11df-97a5-7038c432aabf',NULL),(103818,2392,5282,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e120f-1691-11df-97a5-7038c432aabf',NULL),(103819,2392,6096,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e13a5-1691-11df-97a5-7038c432aabf',NULL),(103820,2392,5272,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e1533-1691-11df-97a5-7038c432aabf',NULL),(103821,2392,1146,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e16c9-1691-11df-97a5-7038c432aabf',NULL),(103822,2392,1154,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e1860-1691-11df-97a5-7038c432aabf',NULL),(103823,2392,1192,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e19ed-1691-11df-97a5-7038c432aabf',NULL),(103824,2392,1155,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e1b7f-1691-11df-97a5-7038c432aabf',NULL),(103825,2392,1164,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e1d3c-1691-11df-97a5-7038c432aabf',NULL),(103826,2392,1156,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e1ebd-1691-11df-97a5-7038c432aabf',NULL),(103827,2392,5092,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e2036-1691-11df-97a5-7038c432aabf',NULL),(103828,2392,5086,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e21b7-1691-11df-97a5-7038c432aabf',NULL),(103829,2392,5087,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e2333-1691-11df-97a5-7038c432aabf',NULL),(103830,2392,5085,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e24b0-1691-11df-97a5-7038c432aabf',NULL),(103831,2392,5088,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e2631-1691-11df-97a5-7038c432aabf',NULL),(103832,2392,5089,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e27ae-1691-11df-97a5-7038c432aabf',NULL),(103833,2392,5356,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e2933-1691-11df-97a5-7038c432aabf',NULL),(103834,2392,1248,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e2b7d-1691-11df-97a5-7038c432aabf',NULL),(103835,2392,5096,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e2d17-1691-11df-97a5-7038c432aabf',NULL),(103836,2392,1088,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e2e9d-1691-11df-97a5-7038c432aabf',NULL),(103837,2392,1088,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e3019-1691-11df-97a5-7038c432aabf',NULL),(103838,2392,1088,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e319a-1691-11df-97a5-7038c432aabf',NULL),(103839,2392,1112,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e3342-1691-11df-97a5-7038c432aabf',NULL),(103840,2392,1109,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e34b2-1691-11df-97a5-7038c432aabf',NULL),(103841,2392,1110,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e361d-1691-11df-97a5-7038c432aabf',NULL),(103842,2392,1111,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e3784-1691-11df-97a5-7038c432aabf',NULL),(103843,2392,1255,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e38ec-1691-11df-97a5-7038c432aabf',NULL),(103844,2392,1277,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e489c-1691-11df-97a5-7038c432aabf',NULL),(103845,2392,1261,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e4a0c-1691-11df-97a5-7038c432aabf',NULL),(103846,2392,1265,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e4b77-1691-11df-97a5-7038c432aabf',NULL),(103847,2392,1264,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e4fbe-1691-11df-97a5-7038c432aabf',NULL),(103848,2392,1268,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e5191-1691-11df-97a5-7038c432aabf',NULL),(103849,2392,1272,8137,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:05:51',0,1,NULL,NULL,NULL,'c64e531a-1691-11df-97a5-7038c432aabf',NULL),(103850,8764,1246,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64e5676-1691-11df-97a5-7038c432aabf',NULL),(103851,8764,5282,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64e68f5-1691-11df-97a5-7038c432aabf',NULL),(103852,8764,6096,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64e6b50-1691-11df-97a5-7038c432aabf',NULL),(103853,8764,5272,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64e6d8d-1691-11df-97a5-7038c432aabf',NULL),(103854,8764,1146,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64e6fca-1691-11df-97a5-7038c432aabf',NULL),(103855,8764,1154,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64e8126-1691-11df-97a5-7038c432aabf',NULL),(103856,8764,1192,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64e84ed-1691-11df-97a5-7038c432aabf',NULL),(103857,8764,1155,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64e8744-1691-11df-97a5-7038c432aabf',NULL),(103858,8764,1164,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64e9a07-1691-11df-97a5-7038c432aabf',NULL),(103859,8764,1156,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64e9c44-1691-11df-97a5-7038c432aabf',NULL),(103860,8764,6065,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64eadba-1691-11df-97a5-7038c432aabf',NULL),(103861,8764,1165,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64ebe3c-1691-11df-97a5-7038c432aabf',NULL),(103862,8764,5092,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64ed12f-1691-11df-97a5-7038c432aabf',NULL),(103863,8764,5086,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64ef51f-1691-11df-97a5-7038c432aabf',NULL),(103864,8764,5087,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64ef6cb-1691-11df-97a5-7038c432aabf',NULL),(103865,8764,5085,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64ef83b-1691-11df-97a5-7038c432aabf',NULL),(103866,8764,5088,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64ef9a2-1691-11df-97a5-7038c432aabf',NULL),(103867,8764,5089,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64efb0e-1691-11df-97a5-7038c432aabf',NULL),(103868,8764,5356,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64efd4f-1691-11df-97a5-7038c432aabf',NULL),(103869,8764,1248,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64efec7-1691-11df-97a5-7038c432aabf',NULL),(103870,8764,5096,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64f003b-1691-11df-97a5-7038c432aabf',NULL),(103871,8764,1088,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64f01b8-1691-11df-97a5-7038c432aabf',NULL),(103872,8764,1088,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64f0339-1691-11df-97a5-7038c432aabf',NULL),(103873,8764,1088,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64f04ba-1691-11df-97a5-7038c432aabf',NULL),(103874,8764,1112,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64f0632-1691-11df-97a5-7038c432aabf',NULL),(103875,8764,1109,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64f07b3-1691-11df-97a5-7038c432aabf',NULL),(103876,8764,1110,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64f0930-1691-11df-97a5-7038c432aabf',NULL),(103877,8764,1111,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64f0aba-1691-11df-97a5-7038c432aabf',NULL),(103878,8764,1255,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64f0c32-1691-11df-97a5-7038c432aabf',NULL),(103879,8764,1277,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64f0db7-1691-11df-97a5-7038c432aabf',NULL),(103880,8764,1261,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64f0f38-1691-11df-97a5-7038c432aabf',NULL),(103881,8764,1265,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64f10b5-1691-11df-97a5-7038c432aabf',NULL),(103882,8764,1268,8139,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:06:23',0,1,NULL,NULL,NULL,'c64f1236-1691-11df-97a5-7038c432aabf',NULL),(103883,6924,1246,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f13b3-1691-11df-97a5-7038c432aabf',NULL),(103884,6924,5282,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f159e-1691-11df-97a5-7038c432aabf',NULL),(103885,6924,6096,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f1730-1691-11df-97a5-7038c432aabf',NULL),(103886,6924,5272,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f18c7-1691-11df-97a5-7038c432aabf',NULL),(103887,6924,1146,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f1a5d-1691-11df-97a5-7038c432aabf',NULL),(103888,6924,1154,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f1bef-1691-11df-97a5-7038c432aabf',NULL),(103889,6924,1192,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f1db5-1691-11df-97a5-7038c432aabf',NULL),(103890,6924,1156,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f1f31-1691-11df-97a5-7038c432aabf',NULL),(103891,6924,5092,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f20ae-1691-11df-97a5-7038c432aabf',NULL),(103892,6924,5086,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f222f-1691-11df-97a5-7038c432aabf',NULL),(103893,6924,5087,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f23ac-1691-11df-97a5-7038c432aabf',NULL),(103894,6924,5085,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f2528-1691-11df-97a5-7038c432aabf',NULL),(103895,6924,5088,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f26a1-1691-11df-97a5-7038c432aabf',NULL),(103896,6924,5089,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f2822-1691-11df-97a5-7038c432aabf',NULL),(103897,6924,5356,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f299e-1691-11df-97a5-7038c432aabf',NULL),(103898,6924,1248,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f2b1b-1691-11df-97a5-7038c432aabf',NULL),(103899,6924,5096,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f2c98-1691-11df-97a5-7038c432aabf',NULL),(103900,6924,1112,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f2e10-1691-11df-97a5-7038c432aabf',NULL),(103901,6924,1109,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f2f95-1691-11df-97a5-7038c432aabf',NULL),(103902,6924,1110,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f3116-1691-11df-97a5-7038c432aabf',NULL),(103903,6924,1111,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f328f-1691-11df-97a5-7038c432aabf',NULL),(103904,6924,1255,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f3410-1691-11df-97a5-7038c432aabf',NULL),(103905,6924,1277,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f3588-1691-11df-97a5-7038c432aabf',NULL),(103906,6924,1261,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f3705-1691-11df-97a5-7038c432aabf',NULL),(103907,6924,1265,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f387d-1691-11df-97a5-7038c432aabf',NULL),(103908,6924,1268,8145,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:09:01',0,1,NULL,NULL,NULL,'c64f39fa-1691-11df-97a5-7038c432aabf',NULL),(103909,4668,1246,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f3bcc-1691-11df-97a5-7038c432aabf',NULL),(103910,4668,5282,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f3d5a-1691-11df-97a5-7038c432aabf',NULL),(103911,4668,5272,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f3eec-1691-11df-97a5-7038c432aabf',NULL),(103912,4668,1146,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f407a-1691-11df-97a5-7038c432aabf',NULL),(103913,4668,1154,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f4210-1691-11df-97a5-7038c432aabf',NULL),(103914,4668,1192,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f43da-1691-11df-97a5-7038c432aabf',NULL),(103915,4668,1156,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f454e-1691-11df-97a5-7038c432aabf',NULL),(103916,4668,1165,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f46cf-1691-11df-97a5-7038c432aabf',NULL),(103917,4668,5092,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f4850-1691-11df-97a5-7038c432aabf',NULL),(103918,4668,5086,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f49d1-1691-11df-97a5-7038c432aabf',NULL),(103919,4668,5087,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f4b49-1691-11df-97a5-7038c432aabf',NULL),(103920,4668,5085,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f4cca-1691-11df-97a5-7038c432aabf',NULL),(103921,4668,5088,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f4e4f-1691-11df-97a5-7038c432aabf',NULL),(103922,4668,5089,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f4fc8-1691-11df-97a5-7038c432aabf',NULL),(103923,4668,5356,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f5144-1691-11df-97a5-7038c432aabf',NULL),(103924,4668,1248,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f52c5-1691-11df-97a5-7038c432aabf',NULL),(103925,4668,5096,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f5446-1691-11df-97a5-7038c432aabf',NULL),(103926,4668,6042,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f55c7-1691-11df-97a5-7038c432aabf',NULL),(103927,4668,1112,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f5744-1691-11df-97a5-7038c432aabf',NULL),(103928,4668,1109,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f58c1-1691-11df-97a5-7038c432aabf',NULL),(103929,4668,1110,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f5a3d-1691-11df-97a5-7038c432aabf',NULL),(103930,4668,1111,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f6627-1691-11df-97a5-7038c432aabf',NULL),(103931,4668,1255,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f67b9-1691-11df-97a5-7038c432aabf',NULL),(103932,4668,1277,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f693e-1691-11df-97a5-7038c432aabf',NULL),(103933,4668,1261,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f6b08-1691-11df-97a5-7038c432aabf',NULL),(103934,4668,1266,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f6c85-1691-11df-97a5-7038c432aabf',NULL),(103935,4668,1265,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f6e01-1691-11df-97a5-7038c432aabf',NULL),(103936,4668,1268,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f6f82-1691-11df-97a5-7038c432aabf',NULL),(103937,4668,1271,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f70fb-1691-11df-97a5-7038c432aabf',NULL),(103938,4668,1272,8146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:08:00',0,1,NULL,NULL,NULL,'c64f7288-1691-11df-97a5-7038c432aabf',NULL),(103939,7749,1246,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64f74fd-1691-11df-97a5-7038c432aabf',NULL),(103940,7749,5282,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64f7769-1691-11df-97a5-7038c432aabf',NULL),(103941,7749,6096,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64f79d6-1691-11df-97a5-7038c432aabf',NULL),(103942,7749,5272,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64f7d2d-1691-11df-97a5-7038c432aabf',NULL),(103943,7749,1146,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64f7fb7-1691-11df-97a5-7038c432aabf',NULL),(103944,7749,1154,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64f8241-1691-11df-97a5-7038c432aabf',NULL),(103945,7749,1192,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64f84c7-1691-11df-97a5-7038c432aabf',NULL),(103946,7749,1156,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64f8740-1691-11df-97a5-7038c432aabf',NULL),(103947,7749,1165,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64f8a1c-1691-11df-97a5-7038c432aabf',NULL),(103948,7749,5092,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64f8cc4-1691-11df-97a5-7038c432aabf',NULL),(103949,7749,5086,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64f8f63-1691-11df-97a5-7038c432aabf',NULL),(103950,7749,5087,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64f922e-1691-11df-97a5-7038c432aabf',NULL),(103951,7749,5085,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64f94a7-1691-11df-97a5-7038c432aabf',NULL),(103952,7749,5088,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64f972d-1691-11df-97a5-7038c432aabf',NULL),(103953,7749,5089,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64f99aa-1691-11df-97a5-7038c432aabf',NULL),(103954,7749,5356,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64f9c23-1691-11df-97a5-7038c432aabf',NULL),(103955,7749,1248,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64f9ea4-1691-11df-97a5-7038c432aabf',NULL),(103956,7749,5096,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64fa021-1691-11df-97a5-7038c432aabf',NULL),(103957,7749,1112,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64fa19e-1691-11df-97a5-7038c432aabf',NULL),(103958,7749,1109,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64fa316-1691-11df-97a5-7038c432aabf',NULL),(103959,7749,1110,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64fa497-1691-11df-97a5-7038c432aabf',NULL),(103960,7749,1111,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64fa618-1691-11df-97a5-7038c432aabf',NULL),(103961,7749,1255,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64fa78c-1691-11df-97a5-7038c432aabf',NULL),(103962,7749,1277,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64fa909-1691-11df-97a5-7038c432aabf',NULL),(103963,7749,1261,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64faa81-1691-11df-97a5-7038c432aabf',NULL),(103964,7749,1266,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64fabfe-1691-11df-97a5-7038c432aabf',NULL),(103965,7749,1265,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64fad76-1691-11df-97a5-7038c432aabf',NULL),(103966,7749,1268,8148,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:10:05',0,1,NULL,NULL,NULL,'c64faeef-1691-11df-97a5-7038c432aabf',NULL),(103967,2174,1246,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fb067-1691-11df-97a5-7038c432aabf',NULL),(103968,2174,5282,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fb246-1691-11df-97a5-7038c432aabf',NULL),(103969,2174,6096,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fb3d4-1691-11df-97a5-7038c432aabf',NULL),(103970,2174,5272,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fb562-1691-11df-97a5-7038c432aabf',NULL),(103971,2174,1146,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fb6f0-1691-11df-97a5-7038c432aabf',NULL),(103972,2174,1154,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fb886-1691-11df-97a5-7038c432aabf',NULL),(103973,2174,1192,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fba36-1691-11df-97a5-7038c432aabf',NULL),(103974,2174,1155,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fbbae-1691-11df-97a5-7038c432aabf',NULL),(103975,2174,1164,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fbd27-1691-11df-97a5-7038c432aabf',NULL),(103976,2174,1156,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fbea8-1691-11df-97a5-7038c432aabf',NULL),(103977,2174,6065,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fc020-1691-11df-97a5-7038c432aabf',NULL),(103978,2174,5092,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fc199-1691-11df-97a5-7038c432aabf',NULL),(103979,2174,5086,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fc315-1691-11df-97a5-7038c432aabf',NULL),(103980,2174,5087,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fc48e-1691-11df-97a5-7038c432aabf',NULL),(103981,2174,5085,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fc606-1691-11df-97a5-7038c432aabf',NULL),(103982,2174,5088,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fc77a-1691-11df-97a5-7038c432aabf',NULL),(103983,2174,5089,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fc8f7-1691-11df-97a5-7038c432aabf',NULL),(103984,2174,5356,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fca74-1691-11df-97a5-7038c432aabf',NULL),(103985,2174,1248,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fcbec-1691-11df-97a5-7038c432aabf',NULL),(103986,2174,5096,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fcd64-1691-11df-97a5-7038c432aabf',NULL),(103987,2174,1088,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fced8-1691-11df-97a5-7038c432aabf',NULL),(103988,2174,1088,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fd059-1691-11df-97a5-7038c432aabf',NULL),(103989,2174,1088,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fd1d2-1691-11df-97a5-7038c432aabf',NULL),(103990,2174,1112,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fd34a-1691-11df-97a5-7038c432aabf',NULL),(103991,2174,1109,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fd4c7-1691-11df-97a5-7038c432aabf',NULL),(103992,2174,1110,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fd63f-1691-11df-97a5-7038c432aabf',NULL),(103993,2174,1111,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fd80d-1691-11df-97a5-7038c432aabf',NULL),(103994,2174,1255,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fd997-1691-11df-97a5-7038c432aabf',NULL),(103995,2174,1277,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fdb29-1691-11df-97a5-7038c432aabf',NULL),(103996,2174,1261,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fdcb7-1691-11df-97a5-7038c432aabf',NULL),(103997,2174,1265,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fde44-1691-11df-97a5-7038c432aabf',NULL),(103998,2174,1268,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fe006-1691-11df-97a5-7038c432aabf',NULL),(103999,2174,1272,8157,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:13:59',0,1,NULL,NULL,NULL,'c64fe17e-1691-11df-97a5-7038c432aabf',NULL),(104000,4091,1246,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c64fe2fb-1691-11df-97a5-7038c432aabf',NULL),(104001,4091,5282,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c64fe46f-1691-11df-97a5-7038c432aabf',NULL),(104002,4091,6096,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c64fe5eb-1691-11df-97a5-7038c432aabf',NULL),(104003,4091,5272,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c64fe768-1691-11df-97a5-7038c432aabf',NULL),(104004,4091,1146,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c64fe8dc-1691-11df-97a5-7038c432aabf',NULL),(104005,4091,1192,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c64fea59-1691-11df-97a5-7038c432aabf',NULL),(104006,4091,1156,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c64febd1-1691-11df-97a5-7038c432aabf',NULL),(104007,4091,5092,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c64fed4e-1691-11df-97a5-7038c432aabf',NULL),(104008,4091,5086,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c64feec6-1691-11df-97a5-7038c432aabf',NULL),(104009,4091,5087,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c64ff03f-1691-11df-97a5-7038c432aabf',NULL),(104010,4091,5085,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c64ff1c0-1691-11df-97a5-7038c432aabf',NULL),(104011,4091,5088,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c64ff33c-1691-11df-97a5-7038c432aabf',NULL),(104012,4091,5089,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c64ff4b9-1691-11df-97a5-7038c432aabf',NULL),(104013,4091,5356,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c64ff636-1691-11df-97a5-7038c432aabf',NULL),(104014,4091,1248,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c64ff7b7-1691-11df-97a5-7038c432aabf',NULL),(104015,4091,5096,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c64ff938-1691-11df-97a5-7038c432aabf',NULL),(104016,4091,1112,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c650052e-1691-11df-97a5-7038c432aabf',NULL),(104017,4091,1109,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c65006c0-1691-11df-97a5-7038c432aabf',NULL),(104018,4091,1110,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c650084e-1691-11df-97a5-7038c432aabf',NULL),(104019,4091,1111,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c65009e4-1691-11df-97a5-7038c432aabf',NULL),(104020,4091,1255,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c6500b76-1691-11df-97a5-7038c432aabf',NULL),(104021,4091,1277,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c6500d0d-1691-11df-97a5-7038c432aabf',NULL),(104022,4091,1261,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c6500eca-1691-11df-97a5-7038c432aabf',NULL),(104023,4091,1265,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c6501046-1691-11df-97a5-7038c432aabf',NULL),(104024,4091,1268,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c65011cc-1691-11df-97a5-7038c432aabf',NULL),(104025,4091,1271,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c6501348-1691-11df-97a5-7038c432aabf',NULL),(104026,4091,1271,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c65014c9-1691-11df-97a5-7038c432aabf',NULL),(104027,4091,1271,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c650164a-1691-11df-97a5-7038c432aabf',NULL),(104028,4091,1271,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c65017cb-1691-11df-97a5-7038c432aabf',NULL),(104029,4091,1271,8160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:10',0,1,NULL,NULL,NULL,'c6501950-1691-11df-97a5-7038c432aabf',NULL),(104030,8156,1246,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c6501acd-1691-11df-97a5-7038c432aabf',NULL),(104031,8156,5282,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c6501c4e-1691-11df-97a5-7038c432aabf',NULL),(104032,8156,6096,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c6501dd3-1691-11df-97a5-7038c432aabf',NULL),(104033,8156,5272,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c6501f50-1691-11df-97a5-7038c432aabf',NULL),(104034,8156,1146,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c65020d1-1691-11df-97a5-7038c432aabf',NULL),(104035,8156,1154,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c650224e-1691-11df-97a5-7038c432aabf',NULL),(104036,8156,5086,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c65023ce-1691-11df-97a5-7038c432aabf',NULL),(104037,8156,5085,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c650254b-1691-11df-97a5-7038c432aabf',NULL),(104038,8156,5088,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c6502733-1691-11df-97a5-7038c432aabf',NULL),(104039,8156,5089,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c65028cd-1691-11df-97a5-7038c432aabf',NULL),(104040,8156,5356,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c6502a64-1691-11df-97a5-7038c432aabf',NULL),(104041,8156,1248,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c6502c0b-1691-11df-97a5-7038c432aabf',NULL),(104042,8156,5096,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c6502d9d-1691-11df-97a5-7038c432aabf',NULL),(104043,8156,1088,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c6502f45-1691-11df-97a5-7038c432aabf',NULL),(104044,8156,1088,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c65030b0-1691-11df-97a5-7038c432aabf',NULL),(104045,8156,1088,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c6503213-1691-11df-97a5-7038c432aabf',NULL),(104046,8156,1112,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c650337f-1691-11df-97a5-7038c432aabf',NULL),(104047,8156,1109,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c65034e6-1691-11df-97a5-7038c432aabf',NULL),(104048,8156,1110,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c650364d-1691-11df-97a5-7038c432aabf',NULL),(104049,8156,1111,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c65037b0-1691-11df-97a5-7038c432aabf',NULL),(104050,8156,1255,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c6503920-1691-11df-97a5-7038c432aabf',NULL),(104051,8156,1277,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c65048c4-1691-11df-97a5-7038c432aabf',NULL),(104052,8156,1261,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c6504a2b-1691-11df-97a5-7038c432aabf',NULL),(104053,8156,1265,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c6504b92-1691-11df-97a5-7038c432aabf',NULL),(104054,8156,1268,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c6504d4f-1691-11df-97a5-7038c432aabf',NULL),(104055,8156,1272,8162,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:15:57',0,1,NULL,NULL,NULL,'c65051d2-1691-11df-97a5-7038c432aabf',NULL),(104056,1228,1246,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c6505360-1691-11df-97a5-7038c432aabf',NULL),(104057,1228,5282,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c650657d-1691-11df-97a5-7038c432aabf',NULL),(104058,1228,6096,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c65067d3-1691-11df-97a5-7038c432aabf',NULL),(104059,1228,1154,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c6506a0c-1691-11df-97a5-7038c432aabf',NULL),(104060,1228,1192,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c6506c41-1691-11df-97a5-7038c432aabf',NULL),(104061,1228,1155,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c6507efc-1691-11df-97a5-7038c432aabf',NULL),(104062,1228,1164,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c650820f-1691-11df-97a5-7038c432aabf',NULL),(104063,1228,1156,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c650861e-1691-11df-97a5-7038c432aabf',NULL),(104064,1228,6065,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c6509a2b-1691-11df-97a5-7038c432aabf',NULL),(104065,1228,5092,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c6509cb9-1691-11df-97a5-7038c432aabf',NULL),(104066,1228,5086,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c650ae40-1691-11df-97a5-7038c432aabf',NULL),(104067,1228,5087,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c650bfb2-1691-11df-97a5-7038c432aabf',NULL),(104068,1228,5085,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c650e44d-1691-11df-97a5-7038c432aabf',NULL),(104069,1228,5088,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c650e5f0-1691-11df-97a5-7038c432aabf',NULL),(104070,1228,5089,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c650e77e-1691-11df-97a5-7038c432aabf',NULL),(104071,1228,5356,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c650e943-1691-11df-97a5-7038c432aabf',NULL),(104072,1228,1248,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c650eaeb-1691-11df-97a5-7038c432aabf',NULL),(104073,1228,5497,8164,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,389,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c650ec81-1691-11df-97a5-7038c432aabf',NULL),(104074,1228,730,8164,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c650ee1c-1691-11df-97a5-7038c432aabf',NULL),(104075,1228,853,8164,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1863,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c650efb7-1691-11df-97a5-7038c432aabf',NULL),(104076,1228,5096,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c650f151-1691-11df-97a5-7038c432aabf',NULL),(104077,1228,1088,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c650f2f0-1691-11df-97a5-7038c432aabf',NULL),(104078,1228,1088,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c650f482-1691-11df-97a5-7038c432aabf',NULL),(104079,1228,1088,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c650f618-1691-11df-97a5-7038c432aabf',NULL),(104080,1228,1112,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c650f7b3-1691-11df-97a5-7038c432aabf',NULL),(104081,1228,1109,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c650f949-1691-11df-97a5-7038c432aabf',NULL),(104082,1228,1110,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c650fae0-1691-11df-97a5-7038c432aabf',NULL),(104083,1228,1111,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c650fc72-1691-11df-97a5-7038c432aabf',NULL),(104084,1228,1255,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c650fe0c-1691-11df-97a5-7038c432aabf',NULL),(104085,1228,1277,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c650ff9f-1691-11df-97a5-7038c432aabf',NULL),(104086,1228,1261,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c6510135-1691-11df-97a5-7038c432aabf',NULL),(104087,1228,1265,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c65102cb-1691-11df-97a5-7038c432aabf',NULL),(104088,1228,1268,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c6510462-1691-11df-97a5-7038c432aabf',NULL),(104089,1228,1271,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c65105f8-1691-11df-97a5-7038c432aabf',NULL),(104090,1228,1272,8164,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:22',0,1,NULL,NULL,NULL,'c651078a-1691-11df-97a5-7038c432aabf',NULL),(104091,2228,1246,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c6510925-1691-11df-97a5-7038c432aabf',NULL),(104092,2228,5282,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c6510abb-1691-11df-97a5-7038c432aabf',NULL),(104093,2228,6096,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c6510c51-1691-11df-97a5-7038c432aabf',NULL),(104094,2228,5272,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c6510dec-1691-11df-97a5-7038c432aabf',NULL),(104095,2228,1146,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c6510f82-1691-11df-97a5-7038c432aabf',NULL),(104096,2228,1154,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c651112a-1691-11df-97a5-7038c432aabf',NULL),(104097,2228,1192,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c65112c0-1691-11df-97a5-7038c432aabf',NULL),(104098,2228,1155,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c6511456-1691-11df-97a5-7038c432aabf',NULL),(104099,2228,1164,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c65115ed-1691-11df-97a5-7038c432aabf',NULL),(104100,2228,1156,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c651178c-1691-11df-97a5-7038c432aabf',NULL),(104101,2228,5092,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c6511922-1691-11df-97a5-7038c432aabf',NULL),(104102,2228,5086,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c6511ab4-1691-11df-97a5-7038c432aabf',NULL),(104103,2228,5087,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c6511c4f-1691-11df-97a5-7038c432aabf',NULL),(104104,2228,5085,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c6511de1-1691-11df-97a5-7038c432aabf',NULL),(104105,2228,5088,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c6511f77-1691-11df-97a5-7038c432aabf',NULL),(104106,2228,5089,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c651210d-1691-11df-97a5-7038c432aabf',NULL),(104107,2228,5356,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c65122a4-1691-11df-97a5-7038c432aabf',NULL),(104108,2228,1248,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c651243e-1691-11df-97a5-7038c432aabf',NULL),(104109,2228,5096,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c65125d0-1691-11df-97a5-7038c432aabf',NULL),(104110,2228,1088,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c651276b-1691-11df-97a5-7038c432aabf',NULL),(104111,2228,1088,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c651290a-1691-11df-97a5-7038c432aabf',NULL),(104112,2228,1088,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c6512a9c-1691-11df-97a5-7038c432aabf',NULL),(104113,2228,1112,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c6512c37-1691-11df-97a5-7038c432aabf',NULL),(104114,2228,1109,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c6512dc4-1691-11df-97a5-7038c432aabf',NULL),(104115,2228,1110,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c6512f5f-1691-11df-97a5-7038c432aabf',NULL),(104116,2228,1111,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c65130f1-1691-11df-97a5-7038c432aabf',NULL),(104117,2228,1255,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c6513287-1691-11df-97a5-7038c432aabf',NULL),(104118,2228,1277,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c6513422-1691-11df-97a5-7038c432aabf',NULL),(104119,2228,1261,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c65135b4-1691-11df-97a5-7038c432aabf',NULL),(104120,2228,1265,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c6513771-1691-11df-97a5-7038c432aabf',NULL),(104121,2228,1268,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c6513903-1691-11df-97a5-7038c432aabf',NULL),(104122,2228,1271,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c6513a9e-1691-11df-97a5-7038c432aabf',NULL),(104123,2228,1272,8165,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:19:49',0,1,NULL,NULL,NULL,'c6513c34-1691-11df-97a5-7038c432aabf',NULL),(104124,8177,1246,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c6513dca-1691-11df-97a5-7038c432aabf',NULL),(104125,8177,5282,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c6513f61-1691-11df-97a5-7038c432aabf',NULL),(104126,8177,6096,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c65140f7-1691-11df-97a5-7038c432aabf',NULL),(104127,8177,1154,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c651428d-1691-11df-97a5-7038c432aabf',NULL),(104128,8177,1192,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c6514424-1691-11df-97a5-7038c432aabf',NULL),(104129,8177,1164,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c65145ba-1691-11df-97a5-7038c432aabf',NULL),(104130,8177,1156,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c6514755-1691-11df-97a5-7038c432aabf',NULL),(104131,8177,5092,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c65148e7-1691-11df-97a5-7038c432aabf',NULL),(104132,8177,5086,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c6514a81-1691-11df-97a5-7038c432aabf',NULL),(104133,8177,5087,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c6514c13-1691-11df-97a5-7038c432aabf',NULL),(104134,8177,5085,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c6514dae-1691-11df-97a5-7038c432aabf',NULL),(104135,8177,5088,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c6514f44-1691-11df-97a5-7038c432aabf',NULL),(104136,8177,5089,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c6515b37-1691-11df-97a5-7038c432aabf',NULL),(104137,8177,5356,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c6515cc9-1691-11df-97a5-7038c432aabf',NULL),(104138,8177,1248,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c6515e63-1691-11df-97a5-7038c432aabf',NULL),(104139,8177,5096,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c6515ffe-1691-11df-97a5-7038c432aabf',NULL),(104140,8177,1088,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c651619d-1691-11df-97a5-7038c432aabf',NULL),(104141,8177,1088,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c651632f-1691-11df-97a5-7038c432aabf',NULL),(104142,8177,1088,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c65164c5-1691-11df-97a5-7038c432aabf',NULL),(104143,8177,1112,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c6516657-1691-11df-97a5-7038c432aabf',NULL),(104144,8177,1109,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c65167f2-1691-11df-97a5-7038c432aabf',NULL),(104145,8177,1110,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c651699e-1691-11df-97a5-7038c432aabf',NULL),(104146,8177,1111,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c6516c41-1691-11df-97a5-7038c432aabf',NULL),(104147,8177,1255,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c6516edd-1691-11df-97a5-7038c432aabf',NULL),(104148,8177,1277,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c651716b-1691-11df-97a5-7038c432aabf',NULL),(104149,8177,1261,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c651750b-1691-11df-97a5-7038c432aabf',NULL),(104150,8177,1265,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c65177bc-1691-11df-97a5-7038c432aabf',NULL),(104151,8177,1268,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c6517a71-1691-11df-97a5-7038c432aabf',NULL),(104152,8177,1272,8166,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:14:31',0,1,NULL,NULL,NULL,'c6517d26-1691-11df-97a5-7038c432aabf',NULL),(104153,1159,1246,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c6517fca-1691-11df-97a5-7038c432aabf',NULL),(104154,1159,5282,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c6518276-1691-11df-97a5-7038c432aabf',NULL),(104155,1159,6096,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c65185cd-1691-11df-97a5-7038c432aabf',NULL),(104156,1159,5272,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c651888f-1691-11df-97a5-7038c432aabf',NULL),(104157,1159,1146,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c6518b37-1691-11df-97a5-7038c432aabf',NULL),(104158,1159,1154,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c6518ddf-1691-11df-97a5-7038c432aabf',NULL),(104159,1159,1192,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c651908c-1691-11df-97a5-7038c432aabf',NULL),(104160,1159,1155,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c6519334-1691-11df-97a5-7038c432aabf',NULL),(104161,1159,1164,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c65194d3-1691-11df-97a5-7038c432aabf',NULL),(104162,1159,1156,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c6519665-1691-11df-97a5-7038c432aabf',NULL),(104163,1159,6065,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c65197fb-1691-11df-97a5-7038c432aabf',NULL),(104164,1159,5092,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c6519991-1691-11df-97a5-7038c432aabf',NULL),(104165,1159,5086,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c6519b24-1691-11df-97a5-7038c432aabf',NULL),(104166,1159,5087,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c6519cba-1691-11df-97a5-7038c432aabf',NULL),(104167,1159,5085,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c6519e50-1691-11df-97a5-7038c432aabf',NULL),(104168,1159,5088,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c6519fe7-1691-11df-97a5-7038c432aabf',NULL),(104169,1159,5089,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c651a17d-1691-11df-97a5-7038c432aabf',NULL),(104170,1159,5356,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c651a30b-1691-11df-97a5-7038c432aabf',NULL),(104171,1159,1248,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c651a4a5-1691-11df-97a5-7038c432aabf',NULL),(104172,1159,5096,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c651a637-1691-11df-97a5-7038c432aabf',NULL),(104173,1159,1088,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c651a7ce-1691-11df-97a5-7038c432aabf',NULL),(104174,1159,1088,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c651a964-1691-11df-97a5-7038c432aabf',NULL),(104175,1159,1088,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c651aafa-1691-11df-97a5-7038c432aabf',NULL),(104176,1159,1112,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c651ac9e-1691-11df-97a5-7038c432aabf',NULL),(104177,1159,1109,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c651ae30-1691-11df-97a5-7038c432aabf',NULL),(104178,1159,1110,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c651afca-1691-11df-97a5-7038c432aabf',NULL),(104179,1159,1111,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c651b15c-1691-11df-97a5-7038c432aabf',NULL),(104180,1159,1255,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c651b2f3-1691-11df-97a5-7038c432aabf',NULL),(104181,1159,1277,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c651b48d-1691-11df-97a5-7038c432aabf',NULL),(104182,1159,1261,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c651b624-1691-11df-97a5-7038c432aabf',NULL),(104183,1159,1265,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c651b7ba-1691-11df-97a5-7038c432aabf',NULL),(104184,1159,1268,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c651b94c-1691-11df-97a5-7038c432aabf',NULL),(104185,1159,1272,8168,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:20:48',0,1,NULL,NULL,NULL,'c651bae2-1691-11df-97a5-7038c432aabf',NULL),(104186,8711,1246,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651bc74-1691-11df-97a5-7038c432aabf',NULL),(104187,8711,5282,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651be0f-1691-11df-97a5-7038c432aabf',NULL),(104188,8711,6096,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651bfa5-1691-11df-97a5-7038c432aabf',NULL),(104189,8711,1154,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651c137-1691-11df-97a5-7038c432aabf',NULL),(104190,8711,1192,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651c2d2-1691-11df-97a5-7038c432aabf',NULL),(104191,8711,1155,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651c464-1691-11df-97a5-7038c432aabf',NULL),(104192,8711,1164,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651c5ff-1691-11df-97a5-7038c432aabf',NULL),(104193,8711,1156,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651c791-1691-11df-97a5-7038c432aabf',NULL),(104194,8711,6065,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651c927-1691-11df-97a5-7038c432aabf',NULL),(104195,8711,6077,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651cac2-1691-11df-97a5-7038c432aabf',NULL),(104196,8711,5092,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651cc58-1691-11df-97a5-7038c432aabf',NULL),(104197,8711,5086,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651cdee-1691-11df-97a5-7038c432aabf',NULL),(104198,8711,5087,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651cf7c-1691-11df-97a5-7038c432aabf',NULL),(104199,8711,5085,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651d113-1691-11df-97a5-7038c432aabf',NULL),(104200,8711,5088,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651d2ad-1691-11df-97a5-7038c432aabf',NULL),(104201,8711,5089,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651d4bb-1691-11df-97a5-7038c432aabf',NULL),(104202,8711,5356,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651d670-1691-11df-97a5-7038c432aabf',NULL),(104203,8711,1248,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651d80f-1691-11df-97a5-7038c432aabf',NULL),(104204,8711,5096,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651d9d4-1691-11df-97a5-7038c432aabf',NULL),(104205,8711,1088,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651db59-1691-11df-97a5-7038c432aabf',NULL),(104206,8711,1088,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651dcda-1691-11df-97a5-7038c432aabf',NULL),(104207,8711,1088,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651de5b-1691-11df-97a5-7038c432aabf',NULL),(104208,8711,1112,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651dfd8-1691-11df-97a5-7038c432aabf',NULL),(104209,8711,1109,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651e15d-1691-11df-97a5-7038c432aabf',NULL),(104210,8711,1110,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651e2da-1691-11df-97a5-7038c432aabf',NULL),(104211,8711,1111,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651e45b-1691-11df-97a5-7038c432aabf',NULL),(104212,8711,1255,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651e5dc-1691-11df-97a5-7038c432aabf',NULL),(104213,8711,1277,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651e754-1691-11df-97a5-7038c432aabf',NULL),(104214,8711,1261,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651e8d5-1691-11df-97a5-7038c432aabf',NULL),(104215,8711,1265,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651ea52-1691-11df-97a5-7038c432aabf',NULL),(104216,8711,1268,8169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:18:51',0,1,NULL,NULL,NULL,'c651ebdb-1691-11df-97a5-7038c432aabf',NULL),(104217,3598,1246,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c651ed5c-1691-11df-97a5-7038c432aabf',NULL),(104218,3598,5282,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c651eee1-1691-11df-97a5-7038c432aabf',NULL),(104219,3598,6096,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c651f067-1691-11df-97a5-7038c432aabf',NULL),(104220,3598,1154,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c651f1e3-1691-11df-97a5-7038c432aabf',NULL),(104221,3598,1192,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c651f368-1691-11df-97a5-7038c432aabf',NULL),(104222,3598,1155,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c651f4e5-1691-11df-97a5-7038c432aabf',NULL),(104223,3598,1164,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c652024c-1691-11df-97a5-7038c432aabf',NULL),(104224,3598,1156,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c6520411-1691-11df-97a5-7038c432aabf',NULL),(104225,3598,5092,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c6520589-1691-11df-97a5-7038c432aabf',NULL),(104226,3598,5086,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c6520713-1691-11df-97a5-7038c432aabf',NULL),(104227,3598,5087,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c6520894-1691-11df-97a5-7038c432aabf',NULL),(104228,3598,5085,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c6520a15-1691-11df-97a5-7038c432aabf',NULL),(104229,3598,5088,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c6520b9a-1691-11df-97a5-7038c432aabf',NULL),(104230,3598,5089,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c6520d17-1691-11df-97a5-7038c432aabf',NULL),(104231,3598,5356,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c6520e9c-1691-11df-97a5-7038c432aabf',NULL),(104232,3598,1248,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c652101d-1691-11df-97a5-7038c432aabf',NULL),(104233,3598,952,8170,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3640,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c652119e-1691-11df-97a5-7038c432aabf',NULL),(104234,3598,5497,8170,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,439,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c6521323-1691-11df-97a5-7038c432aabf',NULL),(104235,3598,730,8170,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c65214a0-1691-11df-97a5-7038c432aabf',NULL),(104236,3598,853,8170,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1675,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c6521625-1691-11df-97a5-7038c432aabf',NULL),(104237,3598,21,8170,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c65217a2-1691-11df-97a5-7038c432aabf',NULL),(104238,3598,851,8170,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c6521927-1691-11df-97a5-7038c432aabf',NULL),(104239,3598,729,8170,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243000,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c6521aa4-1691-11df-97a5-7038c432aabf',NULL),(104240,3598,654,8170,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.3,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c6521c29-1691-11df-97a5-7038c432aabf',NULL),(104241,3598,678,8170,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c6521daa-1691-11df-97a5-7038c432aabf',NULL),(104242,3598,5096,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c6521f2f-1691-11df-97a5-7038c432aabf',NULL),(104243,3598,1088,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c65220b4-1691-11df-97a5-7038c432aabf',NULL),(104244,3598,1088,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c65222ad-1691-11df-97a5-7038c432aabf',NULL),(104245,3598,1088,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c6522448-1691-11df-97a5-7038c432aabf',NULL),(104246,3598,1112,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c65225de-1691-11df-97a5-7038c432aabf',NULL),(104247,3598,1109,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c6522778-1691-11df-97a5-7038c432aabf',NULL),(104248,3598,1110,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c652290f-1691-11df-97a5-7038c432aabf',NULL),(104249,3598,1111,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c6522add-1691-11df-97a5-7038c432aabf',NULL),(104250,3598,1255,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c6522c62-1691-11df-97a5-7038c432aabf',NULL),(104251,3598,1277,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c6522dc1-1691-11df-97a5-7038c432aabf',NULL),(104252,3598,1261,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c6522f28-1691-11df-97a5-7038c432aabf',NULL),(104253,3598,1265,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c6523094-1691-11df-97a5-7038c432aabf',NULL),(104254,3598,1268,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c65231f7-1691-11df-97a5-7038c432aabf',NULL),(104255,3598,1272,8170,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:21:44',0,1,NULL,NULL,NULL,'c652335e-1691-11df-97a5-7038c432aabf',NULL),(104256,1437,1246,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c65234bd-1691-11df-97a5-7038c432aabf',NULL),(104257,1437,5282,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c6523624-1691-11df-97a5-7038c432aabf',NULL),(104258,1437,6096,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c652377e-1691-11df-97a5-7038c432aabf',NULL),(104259,1437,5272,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c652470d-1691-11df-97a5-7038c432aabf',NULL),(104260,1437,1146,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c652487c-1691-11df-97a5-7038c432aabf',NULL),(104261,1437,1154,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c6524a42-1691-11df-97a5-7038c432aabf',NULL),(104262,1437,1192,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c6524ebc-1691-11df-97a5-7038c432aabf',NULL),(104263,1437,1155,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c652503d-1691-11df-97a5-7038c432aabf',NULL),(104264,1437,1164,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c65251e9-1691-11df-97a5-7038c432aabf',NULL),(104265,1437,1156,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c65263f0-1691-11df-97a5-7038c432aabf',NULL),(104266,1437,5086,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c652663e-1691-11df-97a5-7038c432aabf',NULL),(104267,1437,5085,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c652686f-1691-11df-97a5-7038c432aabf',NULL),(104268,1437,5088,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c6526aa3-1691-11df-97a5-7038c432aabf',NULL),(104269,1437,5089,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c6527c04-1691-11df-97a5-7038c432aabf',NULL),(104270,1437,5356,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c6527fb1-1691-11df-97a5-7038c432aabf',NULL),(104271,1437,1248,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c65281f2-1691-11df-97a5-7038c432aabf',NULL),(104272,1437,5096,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c65294b1-1691-11df-97a5-7038c432aabf',NULL),(104273,1437,1088,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c6529740-1691-11df-97a5-7038c432aabf',NULL),(104274,1437,1088,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c652a831-1691-11df-97a5-7038c432aabf',NULL),(104275,1437,1088,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c652b89d-1691-11df-97a5-7038c432aabf',NULL),(104276,1437,1112,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c652cc77-1691-11df-97a5-7038c432aabf',NULL),(104277,1437,1109,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c652f3a9-1691-11df-97a5-7038c432aabf',NULL),(104278,1437,1110,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c652f537-1691-11df-97a5-7038c432aabf',NULL),(104279,1437,1111,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c652f6b8-1691-11df-97a5-7038c432aabf',NULL),(104280,1437,1255,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c652f830-1691-11df-97a5-7038c432aabf',NULL),(104281,1437,1277,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c652f9ad-1691-11df-97a5-7038c432aabf',NULL),(104282,1437,1261,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c652fb21-1691-11df-97a5-7038c432aabf',NULL),(104283,1437,1265,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c652fd7c-1691-11df-97a5-7038c432aabf',NULL),(104284,1437,1268,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c652ff06-1691-11df-97a5-7038c432aabf',NULL),(104285,1437,1272,8173,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:23:11',0,1,NULL,NULL,NULL,'c653008b-1691-11df-97a5-7038c432aabf',NULL),(104286,9225,1246,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c653021d-1691-11df-97a5-7038c432aabf',NULL),(104287,9225,5282,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c65303af-1691-11df-97a5-7038c432aabf',NULL),(104288,9225,6096,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6530546-1691-11df-97a5-7038c432aabf',NULL),(104289,9225,5272,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c65306d3-1691-11df-97a5-7038c432aabf',NULL),(104290,9225,1146,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c65308a1-1691-11df-97a5-7038c432aabf',NULL),(104291,9225,1154,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6530a40-1691-11df-97a5-7038c432aabf',NULL),(104292,9225,1192,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6530bf0-1691-11df-97a5-7038c432aabf',NULL),(104293,9225,1156,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6530e25-1691-11df-97a5-7038c432aabf',NULL),(104294,9225,1165,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6530fdd-1691-11df-97a5-7038c432aabf',NULL),(104295,9225,5092,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6531178-1691-11df-97a5-7038c432aabf',NULL),(104296,9225,5086,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6531313-1691-11df-97a5-7038c432aabf',NULL),(104297,9225,5087,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c653149c-1691-11df-97a5-7038c432aabf',NULL),(104298,9225,5085,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c653162e-1691-11df-97a5-7038c432aabf',NULL),(104299,9225,5088,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c65317b3-1691-11df-97a5-7038c432aabf',NULL),(104300,9225,5089,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6531979-1691-11df-97a5-7038c432aabf',NULL),(104301,9225,5356,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6531af1-1691-11df-97a5-7038c432aabf',NULL),(104302,9225,1248,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6531dbb-1691-11df-97a5-7038c432aabf',NULL),(104303,9225,952,8174,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2810,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6531f38-1691-11df-97a5-7038c432aabf',NULL),(104304,9225,5497,8174,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,779,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c65320b1-1691-11df-97a5-7038c432aabf',NULL),(104305,9225,730,8174,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6532229-1691-11df-97a5-7038c432aabf',NULL),(104306,9225,853,8174,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,876,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c65323a1-1691-11df-97a5-7038c432aabf',NULL),(104307,9225,21,8174,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6532515-1691-11df-97a5-7038c432aabf',NULL),(104308,9225,851,8174,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c653268e-1691-11df-97a5-7038c432aabf',NULL),(104309,9225,729,8174,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,305000,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6532802-1691-11df-97a5-7038c432aabf',NULL),(104310,9225,790,8174,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105.6,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6532976-1691-11df-97a5-7038c432aabf',NULL),(104311,9225,654,8174,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.9,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6532aef-1691-11df-97a5-7038c432aabf',NULL),(104312,9225,678,8174,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6532c67-1691-11df-97a5-7038c432aabf',NULL),(104313,9225,5096,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6532ddf-1691-11df-97a5-7038c432aabf',NULL),(104314,9225,1112,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6532f53-1691-11df-97a5-7038c432aabf',NULL),(104315,9225,1109,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c65330d0-1691-11df-97a5-7038c432aabf',NULL),(104316,9225,1110,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c653324d-1691-11df-97a5-7038c432aabf',NULL),(104317,9225,1111,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c653342c-1691-11df-97a5-7038c432aabf',NULL),(104318,9225,1255,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c65335ba-1691-11df-97a5-7038c432aabf',NULL),(104319,9225,1277,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6533743-1691-11df-97a5-7038c432aabf',NULL),(104320,9225,1261,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c65338d1-1691-11df-97a5-7038c432aabf',NULL),(104321,9225,1265,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6533a5a-1691-11df-97a5-7038c432aabf',NULL),(104322,9225,1268,8174,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6533c13-1691-11df-97a5-7038c432aabf',NULL),(104323,9225,1246,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6533d8b-1691-11df-97a5-7038c432aabf',NULL),(104324,9225,5282,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6533f00-1691-11df-97a5-7038c432aabf',NULL),(104325,9225,6096,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6534078-1691-11df-97a5-7038c432aabf',NULL),(104326,9225,5272,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c65341ec-1691-11df-97a5-7038c432aabf',NULL),(104327,9225,1146,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6534369-1691-11df-97a5-7038c432aabf',NULL),(104328,9225,1154,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c65344dd-1691-11df-97a5-7038c432aabf',NULL),(104329,9225,1192,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c653465a-1691-11df-97a5-7038c432aabf',NULL),(104330,9225,1156,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c65347d2-1691-11df-97a5-7038c432aabf',NULL),(104331,9225,1165,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6534946-1691-11df-97a5-7038c432aabf',NULL),(104332,9225,5092,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6534ac3-1691-11df-97a5-7038c432aabf',NULL),(104333,9225,5086,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6534c37-1691-11df-97a5-7038c432aabf',NULL),(104334,9225,5087,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6534daf-1691-11df-97a5-7038c432aabf',NULL),(104335,9225,5085,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6534f2c-1691-11df-97a5-7038c432aabf',NULL),(104336,9225,5088,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c65350a0-1691-11df-97a5-7038c432aabf',NULL),(104337,9225,5089,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c653521d-1691-11df-97a5-7038c432aabf',NULL),(104338,9225,5356,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c653538d-1691-11df-97a5-7038c432aabf',NULL),(104339,9225,1248,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6535509-1691-11df-97a5-7038c432aabf',NULL),(104340,9225,952,8176,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2810,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6535686-1691-11df-97a5-7038c432aabf',NULL),(104341,9225,5497,8176,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,779,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c65357fa-1691-11df-97a5-7038c432aabf',NULL),(104342,9225,730,8176,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6535972-1691-11df-97a5-7038c432aabf',NULL),(104343,9225,853,8176,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,876,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6535b6f-1691-11df-97a5-7038c432aabf',NULL),(104344,9225,21,8176,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c653679e-1691-11df-97a5-7038c432aabf',NULL),(104345,9225,851,8176,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6536916-1691-11df-97a5-7038c432aabf',NULL),(104346,9225,729,8176,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,305000,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6536a82-1691-11df-97a5-7038c432aabf',NULL),(104347,9225,790,8176,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105.6,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6536bfe-1691-11df-97a5-7038c432aabf',NULL),(104348,9225,654,8176,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.9,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6536d72-1691-11df-97a5-7038c432aabf',NULL),(104349,9225,678,8176,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6536eef-1691-11df-97a5-7038c432aabf',NULL),(104350,9225,5096,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6537067-1691-11df-97a5-7038c432aabf',NULL),(104351,9225,1112,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c65371dc-1691-11df-97a5-7038c432aabf',NULL),(104352,9225,1109,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6537358-1691-11df-97a5-7038c432aabf',NULL),(104353,9225,1110,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c65374d9-1691-11df-97a5-7038c432aabf',NULL),(104354,9225,1111,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6537752-1691-11df-97a5-7038c432aabf',NULL),(104355,9225,1255,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c65379b2-1691-11df-97a5-7038c432aabf',NULL),(104356,9225,1277,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6537c15-1691-11df-97a5-7038c432aabf',NULL),(104357,9225,1261,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6537f86-1691-11df-97a5-7038c432aabf',NULL),(104358,9225,1265,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c6538266-1691-11df-97a5-7038c432aabf',NULL),(104359,9225,1268,8176,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:22:28',0,1,NULL,NULL,NULL,'c653850a-1691-11df-97a5-7038c432aabf',NULL),(104360,9273,1246,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c65387a5-1691-11df-97a5-7038c432aabf',NULL),(104361,9273,5282,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c6538a67-1691-11df-97a5-7038c432aabf',NULL),(104362,9273,6096,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c6538cdc-1691-11df-97a5-7038c432aabf',NULL),(104363,9273,1154,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c6538f50-1691-11df-97a5-7038c432aabf',NULL),(104364,9273,1192,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c65391ca-1691-11df-97a5-7038c432aabf',NULL),(104365,9273,1155,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c6539431-1691-11df-97a5-7038c432aabf',NULL),(104366,9273,1164,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c65396a6-1691-11df-97a5-7038c432aabf',NULL),(104367,9273,1156,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c6539917-1691-11df-97a5-7038c432aabf',NULL),(104368,9273,5086,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c6539b90-1691-11df-97a5-7038c432aabf',NULL),(104369,9273,5085,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c6539e00-1691-11df-97a5-7038c432aabf',NULL),(104370,9273,5088,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c653a071-1691-11df-97a5-7038c432aabf',NULL),(104371,9273,5089,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c653a2e5-1691-11df-97a5-7038c432aabf',NULL),(104372,9273,5356,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c653a45e-1691-11df-97a5-7038c432aabf',NULL),(104373,9273,1248,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c653a5db-1691-11df-97a5-7038c432aabf',NULL),(104374,9273,5096,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c653a757-1691-11df-97a5-7038c432aabf',NULL),(104375,9273,1088,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c653a93f-1691-11df-97a5-7038c432aabf',NULL),(104376,9273,1088,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c653aad5-1691-11df-97a5-7038c432aabf',NULL),(104377,9273,1088,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c653ac5f-1691-11df-97a5-7038c432aabf',NULL),(104378,9273,1112,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c653adf1-1691-11df-97a5-7038c432aabf',NULL),(104379,9273,1109,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c653af7a-1691-11df-97a5-7038c432aabf',NULL),(104380,9273,1110,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c653b137-1691-11df-97a5-7038c432aabf',NULL),(104381,9273,1111,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c653b2af-1691-11df-97a5-7038c432aabf',NULL),(104382,9273,1255,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c653b424-1691-11df-97a5-7038c432aabf',NULL),(104383,9273,1277,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c653b59c-1691-11df-97a5-7038c432aabf',NULL),(104384,9273,1261,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c653b710-1691-11df-97a5-7038c432aabf',NULL),(104385,9273,1265,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c653b88d-1691-11df-97a5-7038c432aabf',NULL),(104386,9273,1268,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c653ba01-1691-11df-97a5-7038c432aabf',NULL),(104387,9273,1272,8179,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:25:00',0,1,NULL,NULL,NULL,'c653bb7e-1691-11df-97a5-7038c432aabf',NULL),(104388,4038,1246,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653bcf2-1691-11df-97a5-7038c432aabf',NULL),(104389,4038,5282,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653be66-1691-11df-97a5-7038c432aabf',NULL),(104390,4038,6096,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653bfe3-1691-11df-97a5-7038c432aabf',NULL),(104391,4038,5272,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653c15b-1691-11df-97a5-7038c432aabf',NULL),(104392,4038,1146,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653c2d3-1691-11df-97a5-7038c432aabf',NULL),(104393,4038,1154,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653c450-1691-11df-97a5-7038c432aabf',NULL),(104394,4038,1192,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653c5c4-1691-11df-97a5-7038c432aabf',NULL),(104395,4038,1155,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653c73d-1691-11df-97a5-7038c432aabf',NULL),(104396,4038,1164,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653c8b5-1691-11df-97a5-7038c432aabf',NULL),(104397,4038,1156,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653ca2d-1691-11df-97a5-7038c432aabf',NULL),(104398,4038,5092,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653cb9d-1691-11df-97a5-7038c432aabf',NULL),(104399,4038,5086,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653cd1a-1691-11df-97a5-7038c432aabf',NULL),(104400,4038,5087,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653ce97-1691-11df-97a5-7038c432aabf',NULL),(104401,4038,5085,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653d069-1691-11df-97a5-7038c432aabf',NULL),(104402,4038,5088,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653d1f2-1691-11df-97a5-7038c432aabf',NULL),(104403,4038,5089,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653d380-1691-11df-97a5-7038c432aabf',NULL),(104404,4038,5356,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653d50e-1691-11df-97a5-7038c432aabf',NULL),(104405,4038,1248,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653d69c-1691-11df-97a5-7038c432aabf',NULL),(104406,4038,5096,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653d854-1691-11df-97a5-7038c432aabf',NULL),(104407,4038,1088,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653d9d1-1691-11df-97a5-7038c432aabf',NULL),(104408,4038,1088,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653db49-1691-11df-97a5-7038c432aabf',NULL),(104409,4038,1088,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653dcc2-1691-11df-97a5-7038c432aabf',NULL),(104410,4038,1112,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653de3e-1691-11df-97a5-7038c432aabf',NULL),(104411,4038,1109,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653dfb3-1691-11df-97a5-7038c432aabf',NULL),(104412,4038,1110,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653e12f-1691-11df-97a5-7038c432aabf',NULL),(104413,4038,1111,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653e2a3-1691-11df-97a5-7038c432aabf',NULL),(104414,4038,1255,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653e420-1691-11df-97a5-7038c432aabf',NULL),(104415,4038,1277,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653e598-1691-11df-97a5-7038c432aabf',NULL),(104416,4038,1261,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653e70d-1691-11df-97a5-7038c432aabf',NULL),(104417,4038,1265,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653e885-1691-11df-97a5-7038c432aabf',NULL),(104418,4038,1268,8180,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:26:22',0,1,NULL,NULL,NULL,'c653e9fd-1691-11df-97a5-7038c432aabf',NULL),(104419,2645,1246,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c653eb7a-1691-11df-97a5-7038c432aabf',NULL),(104420,2645,5282,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c653ecf2-1691-11df-97a5-7038c432aabf',NULL),(104421,2645,6096,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c653ee6b-1691-11df-97a5-7038c432aabf',NULL),(104422,2645,1154,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c653efe3-1691-11df-97a5-7038c432aabf',NULL),(104423,2645,1192,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c653f160-1691-11df-97a5-7038c432aabf',NULL),(104424,2645,1155,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c653f2d8-1691-11df-97a5-7038c432aabf',NULL),(104425,2645,1164,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c653f455-1691-11df-97a5-7038c432aabf',NULL),(104426,2645,1156,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c653f5d6-1691-11df-97a5-7038c432aabf',NULL),(104427,2645,6065,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c653f7b5-1691-11df-97a5-7038c432aabf',NULL),(104428,2645,5092,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c653f947-1691-11df-97a5-7038c432aabf',NULL),(104429,2645,5086,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c653fad9-1691-11df-97a5-7038c432aabf',NULL),(104430,2645,5087,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c653fc67-1691-11df-97a5-7038c432aabf',NULL),(104431,2645,5085,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c6540911-1691-11df-97a5-7038c432aabf',NULL),(104432,2645,5088,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c6540a85-1691-11df-97a5-7038c432aabf',NULL),(104433,2645,5089,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c6540bf5-1691-11df-97a5-7038c432aabf',NULL),(104434,2645,5356,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c6540d7a-1691-11df-97a5-7038c432aabf',NULL),(104435,2645,1248,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c6540ef7-1691-11df-97a5-7038c432aabf',NULL),(104436,2645,5096,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c6541074-1691-11df-97a5-7038c432aabf',NULL),(104437,2645,6042,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c65411f0-1691-11df-97a5-7038c432aabf',NULL),(104438,2645,1088,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c654136d-1691-11df-97a5-7038c432aabf',NULL),(104439,2645,1088,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c65414ee-1691-11df-97a5-7038c432aabf',NULL),(104440,2645,1088,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c6541666-1691-11df-97a5-7038c432aabf',NULL),(104441,2645,1112,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c65417e3-1691-11df-97a5-7038c432aabf',NULL),(104442,2645,1109,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c654195b-1691-11df-97a5-7038c432aabf',NULL),(104443,2645,1110,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c6541ad8-1691-11df-97a5-7038c432aabf',NULL),(104444,2645,1111,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c6541c51-1691-11df-97a5-7038c432aabf',NULL),(104445,2645,1255,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c6541e23-1691-11df-97a5-7038c432aabf',NULL),(104446,2645,1277,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c6541fb9-1691-11df-97a5-7038c432aabf',NULL),(104447,2645,1261,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c6542147-1691-11df-97a5-7038c432aabf',NULL),(104448,2645,1265,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c65422d9-1691-11df-97a5-7038c432aabf',NULL),(104449,2645,1268,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c6542467-1691-11df-97a5-7038c432aabf',NULL),(104450,2645,1272,8181,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:09',0,1,NULL,NULL,NULL,'c654262c-1691-11df-97a5-7038c432aabf',NULL),(104451,2949,1246,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c65427a5-1691-11df-97a5-7038c432aabf',NULL),(104452,2949,5282,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c6542925-1691-11df-97a5-7038c432aabf',NULL),(104453,2949,6096,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c6542aa2-1691-11df-97a5-7038c432aabf',NULL),(104454,2949,1154,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c6542c1f-1691-11df-97a5-7038c432aabf',NULL),(104455,2949,1192,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c6542da4-1691-11df-97a5-7038c432aabf',NULL),(104456,2949,1155,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c6542f2e-1691-11df-97a5-7038c432aabf',NULL),(104457,2949,1164,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c65430b7-1691-11df-97a5-7038c432aabf',NULL),(104458,2949,1156,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c6543223-1691-11df-97a5-7038c432aabf',NULL),(104459,2949,5092,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c654338a-1691-11df-97a5-7038c432aabf',NULL),(104460,2949,5086,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c65434f6-1691-11df-97a5-7038c432aabf',NULL),(104461,2949,5087,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c654365d-1691-11df-97a5-7038c432aabf',NULL),(104462,2949,5085,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c65437cd-1691-11df-97a5-7038c432aabf',NULL),(104463,2949,5088,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c6543934-1691-11df-97a5-7038c432aabf',NULL),(104464,2949,5089,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c6543a9b-1691-11df-97a5-7038c432aabf',NULL),(104465,2949,5356,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c6543c03-1691-11df-97a5-7038c432aabf',NULL),(104466,2949,1248,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c6544c4d-1691-11df-97a5-7038c432aabf',NULL),(104467,2949,5096,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c6544df4-1691-11df-97a5-7038c432aabf',NULL),(104468,2949,1088,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c6544f5c-1691-11df-97a5-7038c432aabf',NULL),(104469,2949,1088,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c6545380-1691-11df-97a5-7038c432aabf',NULL),(104470,2949,1088,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c65454f5-1691-11df-97a5-7038c432aabf',NULL),(104471,2949,1112,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c6545660-1691-11df-97a5-7038c432aabf',NULL),(104472,2949,1109,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c65457dd-1691-11df-97a5-7038c432aabf',NULL),(104473,2949,1110,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c654699b-1691-11df-97a5-7038c432aabf',NULL),(104474,2949,1111,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c6546c3f-1691-11df-97a5-7038c432aabf',NULL),(104475,2949,1255,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c6546e9a-1691-11df-97a5-7038c432aabf',NULL),(104476,2949,1277,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c65470e8-1691-11df-97a5-7038c432aabf',NULL),(104477,2949,1261,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c6548180-1691-11df-97a5-7038c432aabf',NULL),(104478,2949,1265,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c654853e-1691-11df-97a5-7038c432aabf',NULL),(104479,2949,1268,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c6548788-1691-11df-97a5-7038c432aabf',NULL),(104480,2949,1272,8184,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:28:11',0,1,NULL,NULL,NULL,'c6549b19-1691-11df-97a5-7038c432aabf',NULL),(104481,9027,1246,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c6549d4d-1691-11df-97a5-7038c432aabf',NULL),(104482,9027,5282,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c654ada9-1691-11df-97a5-7038c432aabf',NULL),(104483,9027,6096,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c654be8d-1691-11df-97a5-7038c432aabf',NULL),(104484,9027,1154,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c654e05e-1691-11df-97a5-7038c432aabf',NULL),(104485,9027,1192,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c654e24a-1691-11df-97a5-7038c432aabf',NULL),(104486,9027,1156,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c654e3d4-1691-11df-97a5-7038c432aabf',NULL),(104487,9027,1165,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c654e566-1691-11df-97a5-7038c432aabf',NULL),(104488,9027,5092,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c654e6fc-1691-11df-97a5-7038c432aabf',NULL),(104489,9027,5086,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c654e88a-1691-11df-97a5-7038c432aabf',NULL),(104490,9027,5087,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c654ea47-1691-11df-97a5-7038c432aabf',NULL),(104491,9027,5085,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c654ebc8-1691-11df-97a5-7038c432aabf',NULL),(104492,9027,5088,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c654ed40-1691-11df-97a5-7038c432aabf',NULL),(104493,9027,5089,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c654eebd-1691-11df-97a5-7038c432aabf',NULL),(104494,9027,5356,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c654f031-1691-11df-97a5-7038c432aabf',NULL),(104495,9027,1248,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c654f1b2-1691-11df-97a5-7038c432aabf',NULL),(104496,9027,5497,8185,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c654f333-1691-11df-97a5-7038c432aabf',NULL),(104497,9027,730,8185,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c654f4a7-1691-11df-97a5-7038c432aabf',NULL),(104498,9027,853,8185,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2086,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c654f628-1691-11df-97a5-7038c432aabf',NULL),(104499,9027,5096,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c654f7a5-1691-11df-97a5-7038c432aabf',NULL),(104500,9027,1112,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c654f925-1691-11df-97a5-7038c432aabf',NULL),(104501,9027,1109,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c654faa2-1691-11df-97a5-7038c432aabf',NULL),(104502,9027,1110,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c654fc16-1691-11df-97a5-7038c432aabf',NULL),(104503,9027,1111,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c654fd97-1691-11df-97a5-7038c432aabf',NULL),(104504,9027,1255,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c654ff10-1691-11df-97a5-7038c432aabf',NULL),(104505,9027,1250,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c655008c-1691-11df-97a5-7038c432aabf',NULL),(104506,9027,1250,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c6550200-1691-11df-97a5-7038c432aabf',NULL),(104507,9027,1250,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c655037d-1691-11df-97a5-7038c432aabf',NULL),(104508,9027,1277,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c65504fa-1691-11df-97a5-7038c432aabf',NULL),(104509,9027,1261,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c6550672-1691-11df-97a5-7038c432aabf',NULL),(104510,9027,1251,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c6550849-1691-11df-97a5-7038c432aabf',NULL),(104511,9027,1265,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c65509db-1691-11df-97a5-7038c432aabf',NULL),(104512,9027,1268,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c6550b71-1691-11df-97a5-7038c432aabf',NULL),(104513,9027,1272,8185,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:46',0,1,NULL,NULL,NULL,'c6550cfb-1691-11df-97a5-7038c432aabf',NULL),(104514,9253,1246,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c6550e91-1691-11df-97a5-7038c432aabf',NULL),(104515,9253,5282,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c655105b-1691-11df-97a5-7038c432aabf',NULL),(104516,9253,6096,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c65511d3-1691-11df-97a5-7038c432aabf',NULL),(104517,9253,1154,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c6551354-1691-11df-97a5-7038c432aabf',NULL),(104518,9253,1192,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c65514cc-1691-11df-97a5-7038c432aabf',NULL),(104519,9253,1155,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c655164d-1691-11df-97a5-7038c432aabf',NULL),(104520,9253,1164,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c65517ca-1691-11df-97a5-7038c432aabf',NULL),(104521,9253,1156,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c655193e-1691-11df-97a5-7038c432aabf',NULL),(104522,9253,6065,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c6551abb-1691-11df-97a5-7038c432aabf',NULL),(104523,9253,5086,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c6551c37-1691-11df-97a5-7038c432aabf',NULL),(104524,9253,5085,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c6551db4-1691-11df-97a5-7038c432aabf',NULL),(104525,9253,5088,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c6551f31-1691-11df-97a5-7038c432aabf',NULL),(104526,9253,5089,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c65520a9-1691-11df-97a5-7038c432aabf',NULL),(104527,9253,5356,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c655222a-1691-11df-97a5-7038c432aabf',NULL),(104528,9253,1248,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c65523a3-1691-11df-97a5-7038c432aabf',NULL),(104529,9253,5096,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c655251f-1691-11df-97a5-7038c432aabf',NULL),(104530,9253,1088,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c6552698-1691-11df-97a5-7038c432aabf',NULL),(104531,9253,1088,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c6552819-1691-11df-97a5-7038c432aabf',NULL),(104532,9253,1112,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c655299a-1691-11df-97a5-7038c432aabf',NULL),(104533,9253,1109,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c6552b12-1691-11df-97a5-7038c432aabf',NULL),(104534,9253,1110,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c6552c93-1691-11df-97a5-7038c432aabf',NULL),(104535,9253,1111,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c6552e10-1691-11df-97a5-7038c432aabf',NULL),(104536,9253,1255,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c6552fef-1691-11df-97a5-7038c432aabf',NULL),(104537,9253,1277,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c6553185-1691-11df-97a5-7038c432aabf',NULL),(104538,9253,1261,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c6553317-1691-11df-97a5-7038c432aabf',NULL),(104539,9253,1265,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c65534a9-1691-11df-97a5-7038c432aabf',NULL),(104540,9253,1268,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c6553637-1691-11df-97a5-7038c432aabf',NULL),(104541,9253,1271,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c65537f8-1691-11df-97a5-7038c432aabf',NULL),(104542,9253,1271,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c6553975-1691-11df-97a5-7038c432aabf',NULL),(104543,9253,1271,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c6553af1-1691-11df-97a5-7038c432aabf',NULL),(104544,9253,1271,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c6553c72-1691-11df-97a5-7038c432aabf',NULL),(104545,9253,1272,8187,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:27:37',0,1,NULL,NULL,NULL,'c6553deb-1691-11df-97a5-7038c432aabf',NULL),(104546,6839,1246,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6553f6c-1691-11df-97a5-7038c432aabf',NULL),(104547,6839,5282,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c65540e4-1691-11df-97a5-7038c432aabf',NULL),(104548,6839,6096,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6554265-1691-11df-97a5-7038c432aabf',NULL),(104549,6839,5272,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c65543dd-1691-11df-97a5-7038c432aabf',NULL),(104550,6839,1146,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6554563-1691-11df-97a5-7038c432aabf',NULL),(104551,6839,1154,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c65546df-1691-11df-97a5-7038c432aabf',NULL),(104552,6839,1192,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6555251-1691-11df-97a5-7038c432aabf',NULL),(104553,6839,1164,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c65553ce-1691-11df-97a5-7038c432aabf',NULL),(104554,6839,1156,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6555546-1691-11df-97a5-7038c432aabf',NULL),(104555,6839,5092,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6555721-1691-11df-97a5-7038c432aabf',NULL),(104556,6839,5086,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c65558b8-1691-11df-97a5-7038c432aabf',NULL),(104557,6839,5087,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6555a41-1691-11df-97a5-7038c432aabf',NULL),(104558,6839,5085,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6555bd3-1691-11df-97a5-7038c432aabf',NULL),(104559,6839,5088,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6555d65-1691-11df-97a5-7038c432aabf',NULL),(104560,6839,5089,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6555f2b-1691-11df-97a5-7038c432aabf',NULL),(104561,6839,5356,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c65561a4-1691-11df-97a5-7038c432aabf',NULL),(104562,6839,1248,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6556407-1691-11df-97a5-7038c432aabf',NULL),(104563,6839,5096,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6556673-1691-11df-97a5-7038c432aabf',NULL),(104564,6839,1088,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c65569c7-1691-11df-97a5-7038c432aabf',NULL),(104565,6839,1088,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6556c48-1691-11df-97a5-7038c432aabf',NULL),(104566,6839,1088,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6556ece-1691-11df-97a5-7038c432aabf',NULL),(104567,6839,1112,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c655714b-1691-11df-97a5-7038c432aabf',NULL),(104568,6839,1109,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c65573c4-1691-11df-97a5-7038c432aabf',NULL),(104569,6839,1110,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6557639-1691-11df-97a5-7038c432aabf',NULL),(104570,6839,1111,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c65578b7-1691-11df-97a5-7038c432aabf',NULL),(104571,6839,1255,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6557b30-1691-11df-97a5-7038c432aabf',NULL),(104572,6839,1277,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6557e02-1691-11df-97a5-7038c432aabf',NULL),(104573,6839,1261,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c65580a2-1691-11df-97a5-7038c432aabf',NULL),(104574,6839,1265,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6558339-1691-11df-97a5-7038c432aabf',NULL),(104575,6839,1268,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6558608-1691-11df-97a5-7038c432aabf',NULL),(104576,6839,1272,8189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6558878-1691-11df-97a5-7038c432aabf',NULL),(104577,1208,1246,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c6558af5-1691-11df-97a5-7038c432aabf',NULL),(104578,1208,5282,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c6558c76-1691-11df-97a5-7038c432aabf',NULL),(104579,1208,6096,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c6558df3-1691-11df-97a5-7038c432aabf',NULL),(104580,1208,5272,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c6558f6b-1691-11df-97a5-7038c432aabf',NULL),(104581,1208,1146,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c65590e4-1691-11df-97a5-7038c432aabf',NULL),(104582,1208,1154,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c6559260-1691-11df-97a5-7038c432aabf',NULL),(104583,1208,1192,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c65593d9-1691-11df-97a5-7038c432aabf',NULL),(104584,1208,1155,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c65595a3-1691-11df-97a5-7038c432aabf',NULL),(104585,1208,1164,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c6559739-1691-11df-97a5-7038c432aabf',NULL),(104586,1208,1156,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c65598c2-1691-11df-97a5-7038c432aabf',NULL),(104587,1208,5092,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c6559a54-1691-11df-97a5-7038c432aabf',NULL),(104588,1208,5086,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c6559bda-1691-11df-97a5-7038c432aabf',NULL),(104589,1208,5087,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c6559d9b-1691-11df-97a5-7038c432aabf',NULL),(104590,1208,5085,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c6559f18-1691-11df-97a5-7038c432aabf',NULL),(104591,1208,5088,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c655a08c-1691-11df-97a5-7038c432aabf',NULL),(104592,1208,5089,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c655a208-1691-11df-97a5-7038c432aabf',NULL),(104593,1208,5356,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c655a37c-1691-11df-97a5-7038c432aabf',NULL),(104594,1208,1248,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c655a560-1691-11df-97a5-7038c432aabf',NULL),(104595,1208,5096,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c655a6f6-1691-11df-97a5-7038c432aabf',NULL),(104596,1208,1088,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c655a880-1691-11df-97a5-7038c432aabf',NULL),(104597,1208,1088,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c655aa12-1691-11df-97a5-7038c432aabf',NULL),(104598,1208,1088,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c655ab9b-1691-11df-97a5-7038c432aabf',NULL),(104599,1208,1112,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c655ad54-1691-11df-97a5-7038c432aabf',NULL),(104600,1208,1109,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c655aec4-1691-11df-97a5-7038c432aabf',NULL),(104601,1208,1110,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c655b040-1691-11df-97a5-7038c432aabf',NULL),(104602,1208,1111,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c655b1bd-1691-11df-97a5-7038c432aabf',NULL),(104603,1208,1255,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c655b331-1691-11df-97a5-7038c432aabf',NULL),(104604,1208,1277,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c655b4a9-1691-11df-97a5-7038c432aabf',NULL),(104605,1208,1261,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c655b622-1691-11df-97a5-7038c432aabf',NULL),(104606,1208,1265,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c655b79f-1691-11df-97a5-7038c432aabf',NULL),(104607,1208,1268,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c655b913-1691-11df-97a5-7038c432aabf',NULL),(104608,1208,1272,8190,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:30:04',0,1,NULL,NULL,NULL,'c655ba8f-1691-11df-97a5-7038c432aabf',NULL),(104609,869,1246,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655bc08-1691-11df-97a5-7038c432aabf',NULL),(104610,869,5282,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655bd7c-1691-11df-97a5-7038c432aabf',NULL),(104611,869,6096,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655bef9-1691-11df-97a5-7038c432aabf',NULL),(104612,869,5272,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655c06d-1691-11df-97a5-7038c432aabf',NULL),(104613,869,1146,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655c1e5-1691-11df-97a5-7038c432aabf',NULL),(104614,869,1154,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655c362-1691-11df-97a5-7038c432aabf',NULL),(104615,869,1192,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655c4d6-1691-11df-97a5-7038c432aabf',NULL),(104616,869,1155,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655c64e-1691-11df-97a5-7038c432aabf',NULL),(104617,869,1164,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655c7c2-1691-11df-97a5-7038c432aabf',NULL),(104618,869,1156,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655c93f-1691-11df-97a5-7038c432aabf',NULL),(104619,869,5092,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655cab3-1691-11df-97a5-7038c432aabf',NULL),(104620,869,5086,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655cc92-1691-11df-97a5-7038c432aabf',NULL),(104621,869,5087,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655ce24-1691-11df-97a5-7038c432aabf',NULL),(104622,869,5085,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655cfb2-1691-11df-97a5-7038c432aabf',NULL),(104623,869,5088,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655d140-1691-11df-97a5-7038c432aabf',NULL),(104624,869,5089,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655d2c9-1691-11df-97a5-7038c432aabf',NULL),(104625,869,5356,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655d482-1691-11df-97a5-7038c432aabf',NULL),(104626,869,1248,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655d5ff-1691-11df-97a5-7038c432aabf',NULL),(104627,869,5096,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655d773-1691-11df-97a5-7038c432aabf',NULL),(104628,869,1088,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655d8ef-1691-11df-97a5-7038c432aabf',NULL),(104629,869,1088,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655da68-1691-11df-97a5-7038c432aabf',NULL),(104630,869,1088,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655dbe5-1691-11df-97a5-7038c432aabf',NULL),(104631,869,1112,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655dd59-1691-11df-97a5-7038c432aabf',NULL),(104632,869,1109,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655deda-1691-11df-97a5-7038c432aabf',NULL),(104633,869,1110,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655e05f-1691-11df-97a5-7038c432aabf',NULL),(104634,869,1111,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655e1dc-1691-11df-97a5-7038c432aabf',NULL),(104635,869,1255,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655e354-1691-11df-97a5-7038c432aabf',NULL),(104636,869,1277,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655e4cc-1691-11df-97a5-7038c432aabf',NULL),(104637,869,1261,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655e64d-1691-11df-97a5-7038c432aabf',NULL),(104638,869,1265,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655f190-1691-11df-97a5-7038c432aabf',NULL),(104639,869,1268,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655f362-1691-11df-97a5-7038c432aabf',NULL),(104640,869,1272,8194,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:08',0,1,NULL,NULL,NULL,'c655f4e8-1691-11df-97a5-7038c432aabf',NULL),(104641,8650,1246,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c655f675-1691-11df-97a5-7038c432aabf',NULL),(104642,8650,5282,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c655f808-1691-11df-97a5-7038c432aabf',NULL),(104643,8650,6096,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c655f99a-1691-11df-97a5-7038c432aabf',NULL),(104644,8650,1154,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c655fb52-1691-11df-97a5-7038c432aabf',NULL),(104645,8650,1192,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c655fccf-1691-11df-97a5-7038c432aabf',NULL),(104646,8650,1155,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c655fe4b-1691-11df-97a5-7038c432aabf',NULL),(104647,8650,1164,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c655ffcc-1691-11df-97a5-7038c432aabf',NULL),(104648,8650,1156,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6560145-1691-11df-97a5-7038c432aabf',NULL),(104649,8650,6065,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c65602c2-1691-11df-97a5-7038c432aabf',NULL),(104650,8650,5092,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6560442-1691-11df-97a5-7038c432aabf',NULL),(104651,8650,5086,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c65605bb-1691-11df-97a5-7038c432aabf',NULL),(104652,8650,5087,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6560738-1691-11df-97a5-7038c432aabf',NULL),(104653,8650,5085,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c65608b0-1691-11df-97a5-7038c432aabf',NULL),(104654,8650,5088,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6560a31-1691-11df-97a5-7038c432aabf',NULL),(104655,8650,5089,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6560ba9-1691-11df-97a5-7038c432aabf',NULL),(104656,8650,5356,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6560d22-1691-11df-97a5-7038c432aabf',NULL),(104657,8650,1248,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6560ea3-1691-11df-97a5-7038c432aabf',NULL),(104658,8650,952,8196,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1090,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c656101f-1691-11df-97a5-7038c432aabf',NULL),(104659,8650,5497,8196,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c65611a5-1691-11df-97a5-7038c432aabf',NULL),(104660,8650,730,8196,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6561321-1691-11df-97a5-7038c432aabf',NULL),(104661,8650,853,8196,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,787,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c65614a2-1691-11df-97a5-7038c432aabf',NULL),(104662,8650,21,8196,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6561627-1691-11df-97a5-7038c432aabf',NULL),(104663,8650,851,8196,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c65617b1-1691-11df-97a5-7038c432aabf',NULL),(104664,8650,729,8196,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,780000,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6561936-1691-11df-97a5-7038c432aabf',NULL),(104665,8650,654,8196,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.7,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6561b04-1691-11df-97a5-7038c432aabf',NULL),(104666,8650,678,8196,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6561c85-1691-11df-97a5-7038c432aabf',NULL),(104667,8650,5096,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6561e06-1691-11df-97a5-7038c432aabf',NULL),(104668,8650,1088,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6561f83-1691-11df-97a5-7038c432aabf',NULL),(104669,8650,1088,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6562104-1691-11df-97a5-7038c432aabf',NULL),(104670,8650,1088,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c65622a7-1691-11df-97a5-7038c432aabf',NULL),(104671,8650,1112,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6562412-1691-11df-97a5-7038c432aabf',NULL),(104672,8650,1109,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6562575-1691-11df-97a5-7038c432aabf',NULL),(104673,8650,1110,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c65634dd-1691-11df-97a5-7038c432aabf',NULL),(104674,8650,1111,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6563644-1691-11df-97a5-7038c432aabf',NULL),(104675,8650,1255,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c65637a7-1691-11df-97a5-7038c432aabf',NULL),(104676,8650,1277,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c656390f-1691-11df-97a5-7038c432aabf',NULL),(104677,8650,1261,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6563d2f-1691-11df-97a5-7038c432aabf',NULL),(104678,8650,1262,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6563ea8-1691-11df-97a5-7038c432aabf',NULL),(104679,8650,1265,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c6564020-1691-11df-97a5-7038c432aabf',NULL),(104680,8650,1268,8196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:29:42',0,1,NULL,NULL,NULL,'c65653a4-1691-11df-97a5-7038c432aabf',NULL),(104681,8452,1246,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c65655e1-1691-11df-97a5-7038c432aabf',NULL),(104682,8452,5282,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656581e-1691-11df-97a5-7038c432aabf',NULL),(104683,8452,6096,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c6565a4f-1691-11df-97a5-7038c432aabf',NULL),(104684,8452,5272,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c6566b08-1691-11df-97a5-7038c432aabf',NULL),(104685,8452,1146,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c6566ef5-1691-11df-97a5-7038c432aabf',NULL),(104686,8452,1154,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656717b-1691-11df-97a5-7038c432aabf',NULL),(104687,8452,1192,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656840b-1691-11df-97a5-7038c432aabf',NULL),(104688,8452,1155,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c6568640-1691-11df-97a5-7038c432aabf',NULL),(104689,8452,1164,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c6569771-1691-11df-97a5-7038c432aabf',NULL),(104690,8452,1156,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656a811-1691-11df-97a5-7038c432aabf',NULL),(104691,8452,5086,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656cbb9-1691-11df-97a5-7038c432aabf',NULL),(104692,8452,5085,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656cd3e-1691-11df-97a5-7038c432aabf',NULL),(104693,8452,5088,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656ceb6-1691-11df-97a5-7038c432aabf',NULL),(104694,8452,5089,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656d033-1691-11df-97a5-7038c432aabf',NULL),(104695,8452,5356,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656d1b4-1691-11df-97a5-7038c432aabf',NULL),(104696,8452,1248,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656d32c-1691-11df-97a5-7038c432aabf',NULL),(104697,8452,5096,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656d4ad-1691-11df-97a5-7038c432aabf',NULL),(104698,8452,6042,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,218,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656d62a-1691-11df-97a5-7038c432aabf',NULL),(104699,8452,1088,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656d7ab-1691-11df-97a5-7038c432aabf',NULL),(104700,8452,1088,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656d928-1691-11df-97a5-7038c432aabf',NULL),(104701,8452,1088,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656daa0-1691-11df-97a5-7038c432aabf',NULL),(104702,8452,1112,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656dc1d-1691-11df-97a5-7038c432aabf',NULL),(104703,8452,1109,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656ddf8-1691-11df-97a5-7038c432aabf',NULL),(104704,8452,1110,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656df8a-1691-11df-97a5-7038c432aabf',NULL),(104705,8452,1111,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656e120-1691-11df-97a5-7038c432aabf',NULL),(104706,8452,1255,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656e2ae-1691-11df-97a5-7038c432aabf',NULL),(104707,8452,1277,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656e440-1691-11df-97a5-7038c432aabf',NULL),(104708,8452,1261,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656e5f4-1691-11df-97a5-7038c432aabf',NULL),(104709,8452,1265,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656e771-1691-11df-97a5-7038c432aabf',NULL),(104710,8452,1268,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656e8e9-1691-11df-97a5-7038c432aabf',NULL),(104711,8452,1272,8198,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:32:18',0,1,NULL,NULL,NULL,'c656ea6a-1691-11df-97a5-7038c432aabf',NULL),(104712,7937,1246,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c656ebe7-1691-11df-97a5-7038c432aabf',NULL),(104713,7937,5282,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c656ed5f-1691-11df-97a5-7038c432aabf',NULL),(104714,7937,6096,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c656eedc-1691-11df-97a5-7038c432aabf',NULL),(104715,7937,1154,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c656f054-1691-11df-97a5-7038c432aabf',NULL),(104716,7937,1192,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c656f1d5-1691-11df-97a5-7038c432aabf',NULL),(104717,7937,1156,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c656f34e-1691-11df-97a5-7038c432aabf',NULL),(104718,7937,1165,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c656f4c2-1691-11df-97a5-7038c432aabf',NULL),(104719,7937,5092,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c656f63e-1691-11df-97a5-7038c432aabf',NULL),(104720,7937,5086,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c656f7b7-1691-11df-97a5-7038c432aabf',NULL),(104721,7937,5087,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c656f92f-1691-11df-97a5-7038c432aabf',NULL),(104722,7937,5085,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c656faa8-1691-11df-97a5-7038c432aabf',NULL),(104723,7937,5088,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c656fc24-1691-11df-97a5-7038c432aabf',NULL),(104724,7937,5089,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c656fda5-1691-11df-97a5-7038c432aabf',NULL),(104725,7937,5356,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c656ff19-1691-11df-97a5-7038c432aabf',NULL),(104726,7937,1248,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c657009a-1691-11df-97a5-7038c432aabf',NULL),(104727,7937,5096,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c657020f-1691-11df-97a5-7038c432aabf',NULL),(104728,7937,6042,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c657038f-1691-11df-97a5-7038c432aabf',NULL),(104729,7937,1112,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c657057b-1691-11df-97a5-7038c432aabf',NULL),(104730,7937,1109,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c6570709-1691-11df-97a5-7038c432aabf',NULL),(104731,7937,1110,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c657089f-1691-11df-97a5-7038c432aabf',NULL),(104732,7937,1111,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c6570a29-1691-11df-97a5-7038c432aabf',NULL),(104733,7937,1255,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c6570bbb-1691-11df-97a5-7038c432aabf',NULL),(104734,7937,1277,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c6570d74-1691-11df-97a5-7038c432aabf',NULL),(104735,7937,1261,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c6570eec-1691-11df-97a5-7038c432aabf',NULL),(104736,7937,1265,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c6571064-1691-11df-97a5-7038c432aabf',NULL),(104737,7937,1268,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c65711dd-1691-11df-97a5-7038c432aabf',NULL),(104738,7937,1272,8202,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:33:47',0,1,NULL,NULL,NULL,'c657135e-1691-11df-97a5-7038c432aabf',NULL),(104739,7934,1246,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c65714d2-1691-11df-97a5-7038c432aabf',NULL),(104740,7934,5282,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c657164f-1691-11df-97a5-7038c432aabf',NULL),(104741,7934,6096,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c65717d0-1691-11df-97a5-7038c432aabf',NULL),(104742,7934,5272,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c657194c-1691-11df-97a5-7038c432aabf',NULL),(104743,7934,1146,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c6571ac5-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (104744,7934,1154,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c6571c3d-1691-11df-97a5-7038c432aabf',NULL),(104745,7934,1192,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c6571dba-1691-11df-97a5-7038c432aabf',NULL),(104746,7934,1155,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c6571f3b-1691-11df-97a5-7038c432aabf',NULL),(104747,7934,1164,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c65720b3-1691-11df-97a5-7038c432aabf',NULL),(104748,7934,1156,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c657222b-1691-11df-97a5-7038c432aabf',NULL),(104749,7934,6065,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c65723a8-1691-11df-97a5-7038c432aabf',NULL),(104750,7934,5092,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c6572525-1691-11df-97a5-7038c432aabf',NULL),(104751,7934,5086,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c657269d-1691-11df-97a5-7038c432aabf',NULL),(104752,7934,5087,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c657281a-1691-11df-97a5-7038c432aabf',NULL),(104753,7934,5085,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c6572997-1691-11df-97a5-7038c432aabf',NULL),(104754,7934,5088,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c6572c90-1691-11df-97a5-7038c432aabf',NULL),(104755,7934,5089,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c6572e2b-1691-11df-97a5-7038c432aabf',NULL),(104756,7934,5356,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c6572fc1-1691-11df-97a5-7038c432aabf',NULL),(104757,7934,1248,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c6573153-1691-11df-97a5-7038c432aabf',NULL),(104758,7934,5096,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c65732e5-1691-11df-97a5-7038c432aabf',NULL),(104759,7934,1088,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c65742f8-1691-11df-97a5-7038c432aabf',NULL),(104760,7934,1088,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c6574470-1691-11df-97a5-7038c432aabf',NULL),(104761,7934,1088,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c65745e4-1691-11df-97a5-7038c432aabf',NULL),(104762,7934,1112,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c657475d-1691-11df-97a5-7038c432aabf',NULL),(104763,7934,1109,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c65748d9-1691-11df-97a5-7038c432aabf',NULL),(104764,7934,1110,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c6574a52-1691-11df-97a5-7038c432aabf',NULL),(104765,7934,1111,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c6574bca-1691-11df-97a5-7038c432aabf',NULL),(104766,7934,1255,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c6574d47-1691-11df-97a5-7038c432aabf',NULL),(104767,7934,1277,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c6574ecc-1691-11df-97a5-7038c432aabf',NULL),(104768,7934,1261,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c6575145-1691-11df-97a5-7038c432aabf',NULL),(104769,7934,1265,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c657546e-1691-11df-97a5-7038c432aabf',NULL),(104770,7934,1264,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c6575700-1691-11df-97a5-7038c432aabf',NULL),(104771,7934,1268,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c6575ab2-1691-11df-97a5-7038c432aabf',NULL),(104772,7934,1272,8204,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:34:29',0,1,NULL,NULL,NULL,'c6575d40-1691-11df-97a5-7038c432aabf',NULL),(104773,7867,1246,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c6575fce-1691-11df-97a5-7038c432aabf',NULL),(104774,7867,5282,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c6576254-1691-11df-97a5-7038c432aabf',NULL),(104775,7867,6096,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c65764d6-1691-11df-97a5-7038c432aabf',NULL),(104776,7867,5272,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c657674f-1691-11df-97a5-7038c432aabf',NULL),(104777,7867,1146,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c65769d0-1691-11df-97a5-7038c432aabf',NULL),(104778,7867,1154,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c6576c52-1691-11df-97a5-7038c432aabf',NULL),(104779,7867,1192,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c6576ecb-1691-11df-97a5-7038c432aabf',NULL),(104780,7867,1164,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c657714d-1691-11df-97a5-7038c432aabf',NULL),(104781,7867,1156,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c65773ca-1691-11df-97a5-7038c432aabf',NULL),(104782,7867,6065,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c6577650-1691-11df-97a5-7038c432aabf',NULL),(104783,7867,1165,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c65778c9-1691-11df-97a5-7038c432aabf',NULL),(104784,7867,5092,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c6577ab1-1691-11df-97a5-7038c432aabf',NULL),(104785,7867,5086,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c6577c43-1691-11df-97a5-7038c432aabf',NULL),(104786,7867,5087,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c6577dd0-1691-11df-97a5-7038c432aabf',NULL),(104787,7867,5085,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c6577f62-1691-11df-97a5-7038c432aabf',NULL),(104788,7867,5088,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c6578124-1691-11df-97a5-7038c432aabf',NULL),(104789,7867,5089,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c65782a0-1691-11df-97a5-7038c432aabf',NULL),(104790,7867,5356,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c6578421-1691-11df-97a5-7038c432aabf',NULL),(104791,7867,1248,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c657859a-1691-11df-97a5-7038c432aabf',NULL),(104792,7867,5096,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c6578716-1691-11df-97a5-7038c432aabf',NULL),(104793,7867,1088,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c657888f-1691-11df-97a5-7038c432aabf',NULL),(104794,7867,1088,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c6578a10-1691-11df-97a5-7038c432aabf',NULL),(104795,7867,1088,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c6578b8c-1691-11df-97a5-7038c432aabf',NULL),(104796,7867,1112,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c6578d09-1691-11df-97a5-7038c432aabf',NULL),(104797,7867,1109,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c6578e86-1691-11df-97a5-7038c432aabf',NULL),(104798,7867,1110,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c6578ffe-1691-11df-97a5-7038c432aabf',NULL),(104799,7867,1111,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c6579177-1691-11df-97a5-7038c432aabf',NULL),(104800,7867,1255,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c65792ef-1691-11df-97a5-7038c432aabf',NULL),(104801,7867,1277,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c6579470-1691-11df-97a5-7038c432aabf',NULL),(104802,7867,1261,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c65795ed-1691-11df-97a5-7038c432aabf',NULL),(104803,7867,1265,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c6579765-1691-11df-97a5-7038c432aabf',NULL),(104804,7867,1268,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c65798e2-1691-11df-97a5-7038c432aabf',NULL),(104805,7867,1272,8209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:39:24',0,1,NULL,NULL,NULL,'c6579a5e-1691-11df-97a5-7038c432aabf',NULL),(104806,1307,1246,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c6579bd7-1691-11df-97a5-7038c432aabf',NULL),(104807,1307,5282,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c6579d4f-1691-11df-97a5-7038c432aabf',NULL),(104808,1307,6096,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c6579ecc-1691-11df-97a5-7038c432aabf',NULL),(104809,1307,1154,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657a0ab-1691-11df-97a5-7038c432aabf',NULL),(104810,1307,1192,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657a239-1691-11df-97a5-7038c432aabf',NULL),(104811,1307,1155,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657a3cb-1691-11df-97a5-7038c432aabf',NULL),(104812,1307,1164,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657a558-1691-11df-97a5-7038c432aabf',NULL),(104813,1307,1156,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657a6eb-1691-11df-97a5-7038c432aabf',NULL),(104814,1307,5092,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657a8a7-1691-11df-97a5-7038c432aabf',NULL),(104815,1307,5086,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657aa24-1691-11df-97a5-7038c432aabf',NULL),(104816,1307,5087,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657aba1-1691-11df-97a5-7038c432aabf',NULL),(104817,1307,5085,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657ad19-1691-11df-97a5-7038c432aabf',NULL),(104818,1307,5088,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657ae96-1691-11df-97a5-7038c432aabf',NULL),(104819,1307,5089,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657b00a-1691-11df-97a5-7038c432aabf',NULL),(104820,1307,5356,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657b187-1691-11df-97a5-7038c432aabf',NULL),(104821,1307,1248,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657b308-1691-11df-97a5-7038c432aabf',NULL),(104822,1307,5096,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657b484-1691-11df-97a5-7038c432aabf',NULL),(104823,1307,6042,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657b601-1691-11df-97a5-7038c432aabf',NULL),(104824,1307,1088,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657b77e-1691-11df-97a5-7038c432aabf',NULL),(104825,1307,1112,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657b8fa-1691-11df-97a5-7038c432aabf',NULL),(104826,1307,1109,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657ba77-1691-11df-97a5-7038c432aabf',NULL),(104827,1307,1110,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657bbef-1691-11df-97a5-7038c432aabf',NULL),(104828,1307,1111,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657bd6c-1691-11df-97a5-7038c432aabf',NULL),(104829,1307,1255,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657bee9-1691-11df-97a5-7038c432aabf',NULL),(104830,1307,1277,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657c06a-1691-11df-97a5-7038c432aabf',NULL),(104831,1307,1261,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657c1e2-1691-11df-97a5-7038c432aabf',NULL),(104832,1307,1265,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657c35f-1691-11df-97a5-7038c432aabf',NULL),(104833,1307,1268,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657c4db-1691-11df-97a5-7038c432aabf',NULL),(104834,1307,1272,8210,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:16',0,1,NULL,NULL,NULL,'c657c654-1691-11df-97a5-7038c432aabf',NULL),(104835,7561,1246,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657c833-1691-11df-97a5-7038c432aabf',NULL),(104836,7561,5282,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657c9c5-1691-11df-97a5-7038c432aabf',NULL),(104837,7561,6096,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657cb53-1691-11df-97a5-7038c432aabf',NULL),(104838,7561,5272,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657cce9-1691-11df-97a5-7038c432aabf',NULL),(104839,7561,1146,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657ce7f-1691-11df-97a5-7038c432aabf',NULL),(104840,7561,1154,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657d045-1691-11df-97a5-7038c432aabf',NULL),(104841,7561,1192,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657d1c2-1691-11df-97a5-7038c432aabf',NULL),(104842,7561,1164,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657d342-1691-11df-97a5-7038c432aabf',NULL),(104843,7561,1156,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657d4bf-1691-11df-97a5-7038c432aabf',NULL),(104844,7561,1165,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657d640-1691-11df-97a5-7038c432aabf',NULL),(104845,7561,5092,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657e1ae-1691-11df-97a5-7038c432aabf',NULL),(104846,7561,5086,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657e326-1691-11df-97a5-7038c432aabf',NULL),(104847,7561,5087,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657e49f-1691-11df-97a5-7038c432aabf',NULL),(104848,7561,5085,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657e61b-1691-11df-97a5-7038c432aabf',NULL),(104849,7561,5088,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657e7a0-1691-11df-97a5-7038c432aabf',NULL),(104850,7561,5089,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657e921-1691-11df-97a5-7038c432aabf',NULL),(104851,7561,5356,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657ea9e-1691-11df-97a5-7038c432aabf',NULL),(104852,7561,1248,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657ec1f-1691-11df-97a5-7038c432aabf',NULL),(104853,7561,5096,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657ed9c-1691-11df-97a5-7038c432aabf',NULL),(104854,7561,1088,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657ef88-1691-11df-97a5-7038c432aabf',NULL),(104855,7561,1088,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657f11e-1691-11df-97a5-7038c432aabf',NULL),(104856,7561,1088,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657f2b0-1691-11df-97a5-7038c432aabf',NULL),(104857,7561,1112,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657f446-1691-11df-97a5-7038c432aabf',NULL),(104858,7561,1109,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657f5d8-1691-11df-97a5-7038c432aabf',NULL),(104859,7561,1110,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657f795-1691-11df-97a5-7038c432aabf',NULL),(104860,7561,1111,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657f90e-1691-11df-97a5-7038c432aabf',NULL),(104861,7561,1255,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657fa93-1691-11df-97a5-7038c432aabf',NULL),(104862,7561,1277,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657fc14-1691-11df-97a5-7038c432aabf',NULL),(104863,7561,1261,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657fd8c-1691-11df-97a5-7038c432aabf',NULL),(104864,7561,1266,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c657ff12-1691-11df-97a5-7038c432aabf',NULL),(104865,7561,1265,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c6580092-1691-11df-97a5-7038c432aabf',NULL),(104866,7561,1268,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c6580213-1691-11df-97a5-7038c432aabf',NULL),(104867,7561,1272,8212,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:40:38',0,1,NULL,NULL,NULL,'c6580390-1691-11df-97a5-7038c432aabf',NULL),(104868,1069,1246,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c658050d-1691-11df-97a5-7038c432aabf',NULL),(104869,1069,5282,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c658068e-1691-11df-97a5-7038c432aabf',NULL),(104870,1069,6096,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c658080f-1691-11df-97a5-7038c432aabf',NULL),(104871,1069,5272,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c65809a1-1691-11df-97a5-7038c432aabf',NULL),(104872,1069,1146,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c6580b1d-1691-11df-97a5-7038c432aabf',NULL),(104873,1069,1154,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c6580c89-1691-11df-97a5-7038c432aabf',NULL),(104874,1069,1192,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c6580df5-1691-11df-97a5-7038c432aabf',NULL),(104875,1069,1155,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c6580f5c-1691-11df-97a5-7038c432aabf',NULL),(104876,1069,1164,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c65810c7-1691-11df-97a5-7038c432aabf',NULL),(104877,1069,1156,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c658122f-1691-11df-97a5-7038c432aabf',NULL),(104878,1069,5092,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c658139f-1691-11df-97a5-7038c432aabf',NULL),(104879,1069,5086,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c65814fd-1691-11df-97a5-7038c432aabf',NULL),(104880,1069,5087,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c65816d0-1691-11df-97a5-7038c432aabf',NULL),(104881,1069,5085,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c65827bc-1691-11df-97a5-7038c432aabf',NULL),(104882,1069,5088,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c6582928-1691-11df-97a5-7038c432aabf',NULL),(104883,1069,5089,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c6582a94-1691-11df-97a5-7038c432aabf',NULL),(104884,1069,5356,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c6582bfb-1691-11df-97a5-7038c432aabf',NULL),(104885,1069,1248,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c6583028-1691-11df-97a5-7038c432aabf',NULL),(104886,1069,5096,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c65831a5-1691-11df-97a5-7038c432aabf',NULL),(104887,1069,1088,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c65843fd-1691-11df-97a5-7038c432aabf',NULL),(104888,1069,1112,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c6584690-1691-11df-97a5-7038c432aabf',NULL),(104889,1069,1109,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c65848c9-1691-11df-97a5-7038c432aabf',NULL),(104890,1069,1110,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c6584afe-1691-11df-97a5-7038c432aabf',NULL),(104891,1069,1111,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c6585b3b-1691-11df-97a5-7038c432aabf',NULL),(104892,1069,1255,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c6585d6b-1691-11df-97a5-7038c432aabf',NULL),(104893,1069,1277,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c6586121-1691-11df-97a5-7038c432aabf',NULL),(104894,1069,1261,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c65874d8-1691-11df-97a5-7038c432aabf',NULL),(104895,1069,1265,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c6587715-1691-11df-97a5-7038c432aabf',NULL),(104896,1069,1268,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c6588764-1691-11df-97a5-7038c432aabf',NULL),(104897,1069,1271,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c65898ab-1691-11df-97a5-7038c432aabf',NULL),(104898,1069,1271,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c658bb1e-1691-11df-97a5-7038c432aabf',NULL),(104899,1069,1271,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c658bca4-1691-11df-97a5-7038c432aabf',NULL),(104900,1069,1272,8213,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:41:32',0,1,NULL,NULL,NULL,'c658be20-1691-11df-97a5-7038c432aabf',NULL),(104901,5982,1246,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658bf9d-1691-11df-97a5-7038c432aabf',NULL),(104902,5982,5282,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658c122-1691-11df-97a5-7038c432aabf',NULL),(104903,5982,6096,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658c29f-1691-11df-97a5-7038c432aabf',NULL),(104904,5982,5272,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658c41c-1691-11df-97a5-7038c432aabf',NULL),(104905,5982,1146,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658c59d-1691-11df-97a5-7038c432aabf',NULL),(104906,5982,1154,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658c719-1691-11df-97a5-7038c432aabf',NULL),(104907,5982,1192,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658c89a-1691-11df-97a5-7038c432aabf',NULL),(104908,5982,1164,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658ca13-1691-11df-97a5-7038c432aabf',NULL),(104909,5982,1156,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658cb94-1691-11df-97a5-7038c432aabf',NULL),(104910,5982,6065,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658cd0c-1691-11df-97a5-7038c432aabf',NULL),(104911,5982,5092,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658ce8d-1691-11df-97a5-7038c432aabf',NULL),(104912,5982,5086,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658d00e-1691-11df-97a5-7038c432aabf',NULL),(104913,5982,5087,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658d186-1691-11df-97a5-7038c432aabf',NULL),(104914,5982,5085,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658d307-1691-11df-97a5-7038c432aabf',NULL),(104915,5982,5088,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658d484-1691-11df-97a5-7038c432aabf',NULL),(104916,5982,5089,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658d601-1691-11df-97a5-7038c432aabf',NULL),(104917,5982,5356,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658d782-1691-11df-97a5-7038c432aabf',NULL),(104918,5982,1248,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658d95c-1691-11df-97a5-7038c432aabf',NULL),(104919,5982,5096,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658daf3-1691-11df-97a5-7038c432aabf',NULL),(104920,5982,1088,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658dc85-1691-11df-97a5-7038c432aabf',NULL),(104921,5982,1088,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658de1b-1691-11df-97a5-7038c432aabf',NULL),(104922,5982,1088,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658dfb1-1691-11df-97a5-7038c432aabf',NULL),(104923,5982,1112,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658e16e-1691-11df-97a5-7038c432aabf',NULL),(104924,5982,1109,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658e2ef-1691-11df-97a5-7038c432aabf',NULL),(104925,5982,1110,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658e463-1691-11df-97a5-7038c432aabf',NULL),(104926,5982,1111,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658e5e9-1691-11df-97a5-7038c432aabf',NULL),(104927,5982,1255,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658e765-1691-11df-97a5-7038c432aabf',NULL),(104928,5982,1277,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658e8e6-1691-11df-97a5-7038c432aabf',NULL),(104929,5982,1261,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658ea63-1691-11df-97a5-7038c432aabf',NULL),(104930,5982,1265,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658ebdb-1691-11df-97a5-7038c432aabf',NULL),(104931,5982,1268,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658ed5c-1691-11df-97a5-7038c432aabf',NULL),(104932,5982,1271,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658eed5-1691-11df-97a5-7038c432aabf',NULL),(104933,5982,1271,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658f056-1691-11df-97a5-7038c432aabf',NULL),(104934,5982,1271,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658f1ce-1691-11df-97a5-7038c432aabf',NULL),(104935,5982,1271,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658f34b-1691-11df-97a5-7038c432aabf',NULL),(104936,5982,1271,8215,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:42:18',0,1,NULL,NULL,NULL,'c658f4cc-1691-11df-97a5-7038c432aabf',NULL),(104937,1217,1246,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c658f644-1691-11df-97a5-7038c432aabf',NULL),(104938,1217,5282,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c658f7c5-1691-11df-97a5-7038c432aabf',NULL),(104939,1217,6096,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c658f93d-1691-11df-97a5-7038c432aabf',NULL),(104940,1217,5272,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c658fabe-1691-11df-97a5-7038c432aabf',NULL),(104941,1217,1146,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c658fc3b-1691-11df-97a5-7038c432aabf',NULL),(104942,1217,1279,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c658fdb3-1691-11df-97a5-7038c432aabf',NULL),(104943,1217,1154,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c658ff34-1691-11df-97a5-7038c432aabf',NULL),(104944,1217,1192,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c6590113-1691-11df-97a5-7038c432aabf',NULL),(104945,1217,1155,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c65902a5-1691-11df-97a5-7038c432aabf',NULL),(104946,1217,1164,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c6590438-1691-11df-97a5-7038c432aabf',NULL),(104947,1217,1156,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c65905ce-1691-11df-97a5-7038c432aabf',NULL),(104948,1217,5092,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c6590764-1691-11df-97a5-7038c432aabf',NULL),(104949,1217,5086,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c6590919-1691-11df-97a5-7038c432aabf',NULL),(104950,1217,5087,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c6590a99-1691-11df-97a5-7038c432aabf',NULL),(104951,1217,5085,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c6590c12-1691-11df-97a5-7038c432aabf',NULL),(104952,1217,5088,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c6590d8f-1691-11df-97a5-7038c432aabf',NULL),(104953,1217,5089,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c6590f10-1691-11df-97a5-7038c432aabf',NULL),(104954,1217,5356,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c6591088-1691-11df-97a5-7038c432aabf',NULL),(104955,1217,1248,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c6591209-1691-11df-97a5-7038c432aabf',NULL),(104956,1217,5096,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c6591381-1691-11df-97a5-7038c432aabf',NULL),(104957,1217,6042,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c6591502-1691-11df-97a5-7038c432aabf',NULL),(104958,1217,1088,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c6591683-1691-11df-97a5-7038c432aabf',NULL),(104959,1217,1088,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c65917fc-1691-11df-97a5-7038c432aabf',NULL),(104960,1217,1088,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c659197d-1691-11df-97a5-7038c432aabf',NULL),(104961,1217,1112,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c6591af9-1691-11df-97a5-7038c432aabf',NULL),(104962,1217,1109,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c6591c76-1691-11df-97a5-7038c432aabf',NULL),(104963,1217,1110,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c6591df3-1691-11df-97a5-7038c432aabf',NULL),(104964,1217,1111,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c6591f6f-1691-11df-97a5-7038c432aabf',NULL),(104965,1217,1255,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c65920f0-1691-11df-97a5-7038c432aabf',NULL),(104966,1217,1277,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c6592cd1-1691-11df-97a5-7038c432aabf',NULL),(104967,1217,1261,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c6592e5f-1691-11df-97a5-7038c432aabf',NULL),(104968,1217,1265,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c659300f-1691-11df-97a5-7038c432aabf',NULL),(104969,1217,1268,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c6593190-1691-11df-97a5-7038c432aabf',NULL),(104970,1217,1272,8219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:43:44',0,1,NULL,NULL,NULL,'c6593311-1691-11df-97a5-7038c432aabf',NULL),(104971,2353,1246,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c6593489-1691-11df-97a5-7038c432aabf',NULL),(104972,2353,5282,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c659360a-1691-11df-97a5-7038c432aabf',NULL),(104973,2353,5272,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c6593787-1691-11df-97a5-7038c432aabf',NULL),(104974,2353,1146,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c6593904-1691-11df-97a5-7038c432aabf',NULL),(104975,2353,1154,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c6593a92-1691-11df-97a5-7038c432aabf',NULL),(104976,2353,1192,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c6593d0b-1691-11df-97a5-7038c432aabf',NULL),(104977,2353,1155,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c6593f7b-1691-11df-97a5-7038c432aabf',NULL),(104978,2353,1164,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c65941e7-1691-11df-97a5-7038c432aabf',NULL),(104979,2353,1156,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c6594543-1691-11df-97a5-7038c432aabf',NULL),(104980,2353,6065,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c65947d1-1691-11df-97a5-7038c432aabf',NULL),(104981,2353,5092,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c6594a64-1691-11df-97a5-7038c432aabf',NULL),(104982,2353,5086,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c6594cee-1691-11df-97a5-7038c432aabf',NULL),(104983,2353,5087,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c6594fdb-1691-11df-97a5-7038c432aabf',NULL),(104984,2353,5085,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c6595283-1691-11df-97a5-7038c432aabf',NULL),(104985,2353,5088,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c6595527-1691-11df-97a5-7038c432aabf',NULL),(104986,2353,5089,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c65957e9-1691-11df-97a5-7038c432aabf',NULL),(104987,2353,5356,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c6595a6a-1691-11df-97a5-7038c432aabf',NULL),(104988,2353,1248,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c6595cec-1691-11df-97a5-7038c432aabf',NULL),(104989,2353,5096,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c6595f72-1691-11df-97a5-7038c432aabf',NULL),(104990,2353,1088,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c65961f3-1691-11df-97a5-7038c432aabf',NULL),(104991,2353,1088,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c6596475-1691-11df-97a5-7038c432aabf',NULL),(104992,2353,1088,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c65965fa-1691-11df-97a5-7038c432aabf',NULL),(104993,2353,1112,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c6596772-1691-11df-97a5-7038c432aabf',NULL),(104994,2353,1109,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c65968f3-1691-11df-97a5-7038c432aabf',NULL),(104995,2353,1110,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c6596a70-1691-11df-97a5-7038c432aabf',NULL),(104996,2353,1111,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c6596bf1-1691-11df-97a5-7038c432aabf',NULL),(104997,2353,1255,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c6596d69-1691-11df-97a5-7038c432aabf',NULL),(104998,2353,1277,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c6596ee6-1691-11df-97a5-7038c432aabf',NULL),(104999,2353,1261,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c6597063-1691-11df-97a5-7038c432aabf',NULL),(105000,2353,1265,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c65971df-1691-11df-97a5-7038c432aabf',NULL),(105001,2353,1268,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c659735c-1691-11df-97a5-7038c432aabf',NULL),(105002,2353,1272,8221,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:45',0,1,NULL,NULL,NULL,'c6597533-1691-11df-97a5-7038c432aabf',NULL),(105003,8473,1246,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c65976c9-1691-11df-97a5-7038c432aabf',NULL),(105004,8473,5282,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c6597857-1691-11df-97a5-7038c432aabf',NULL),(105005,8473,6096,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c65979ed-1691-11df-97a5-7038c432aabf',NULL),(105006,8473,1154,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c6597b7f-1691-11df-97a5-7038c432aabf',NULL),(105007,8473,1192,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c6597d40-1691-11df-97a5-7038c432aabf',NULL),(105008,8473,1155,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c6597ec1-1691-11df-97a5-7038c432aabf',NULL),(105009,8473,1164,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c659803e-1691-11df-97a5-7038c432aabf',NULL),(105010,8473,1156,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c65981bf-1691-11df-97a5-7038c432aabf',NULL),(105011,8473,6065,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c659833c-1691-11df-97a5-7038c432aabf',NULL),(105012,8473,5092,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c65984b8-1691-11df-97a5-7038c432aabf',NULL),(105013,8473,5086,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c6598635-1691-11df-97a5-7038c432aabf',NULL),(105014,8473,5087,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c65987b2-1691-11df-97a5-7038c432aabf',NULL),(105015,8473,5085,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c659892e-1691-11df-97a5-7038c432aabf',NULL),(105016,8473,5088,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c6598aa7-1691-11df-97a5-7038c432aabf',NULL),(105017,8473,5089,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c6598c1f-1691-11df-97a5-7038c432aabf',NULL),(105018,8473,5356,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c6598d9c-1691-11df-97a5-7038c432aabf',NULL),(105019,8473,1248,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c6598f18-1691-11df-97a5-7038c432aabf',NULL),(105020,8473,5096,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c6599099-1691-11df-97a5-7038c432aabf',NULL),(105021,8473,1088,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c6599212-1691-11df-97a5-7038c432aabf',NULL),(105022,8473,1088,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c6599393-1691-11df-97a5-7038c432aabf',NULL),(105023,8473,1088,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c659950f-1691-11df-97a5-7038c432aabf',NULL),(105024,8473,1112,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c659968c-1691-11df-97a5-7038c432aabf',NULL),(105025,8473,1109,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c6599809-1691-11df-97a5-7038c432aabf',NULL),(105026,8473,1110,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c6599981-1691-11df-97a5-7038c432aabf',NULL),(105027,8473,1111,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c6599afe-1691-11df-97a5-7038c432aabf',NULL),(105028,8473,1255,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c6599cd4-1691-11df-97a5-7038c432aabf',NULL),(105029,8473,1277,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c6599e6b-1691-11df-97a5-7038c432aabf',NULL),(105030,8473,1261,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c659a005-1691-11df-97a5-7038c432aabf',NULL),(105031,8473,1265,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c659a193-1691-11df-97a5-7038c432aabf',NULL),(105032,8473,1268,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c659a329-1691-11df-97a5-7038c432aabf',NULL),(105033,8473,1271,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c659a4b7-1691-11df-97a5-7038c432aabf',NULL),(105034,8473,1271,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c659a64e-1691-11df-97a5-7038c432aabf',NULL),(105035,8473,1271,8222,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:44:56',0,1,NULL,NULL,NULL,'c659a7d7-1691-11df-97a5-7038c432aabf',NULL),(105036,1128,1246,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659a9a5-1691-11df-97a5-7038c432aabf',NULL),(105037,1128,5282,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659ab22-1691-11df-97a5-7038c432aabf',NULL),(105038,1128,6096,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659ac9a-1691-11df-97a5-7038c432aabf',NULL),(105039,1128,5272,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659ae17-1691-11df-97a5-7038c432aabf',NULL),(105040,1128,1146,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659af8f-1691-11df-97a5-7038c432aabf',NULL),(105041,1128,1154,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659b10c-1691-11df-97a5-7038c432aabf',NULL),(105042,1128,1192,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659b284-1691-11df-97a5-7038c432aabf',NULL),(105043,1128,1155,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659b3fd-1691-11df-97a5-7038c432aabf',NULL),(105044,1128,1164,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659b579-1691-11df-97a5-7038c432aabf',NULL),(105045,1128,1156,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659b6f6-1691-11df-97a5-7038c432aabf',NULL),(105046,1128,5092,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659b880-1691-11df-97a5-7038c432aabf',NULL),(105047,1128,5086,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659b9fc-1691-11df-97a5-7038c432aabf',NULL),(105048,1128,5087,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659bb7d-1691-11df-97a5-7038c432aabf',NULL),(105049,1128,5085,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659bcfe-1691-11df-97a5-7038c432aabf',NULL),(105050,1128,5088,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659be7b-1691-11df-97a5-7038c432aabf',NULL),(105051,1128,5089,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659bffc-1691-11df-97a5-7038c432aabf',NULL),(105052,1128,5356,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659cc66-1691-11df-97a5-7038c432aabf',NULL),(105053,1128,1248,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659cdeb-1691-11df-97a5-7038c432aabf',NULL),(105054,1128,5096,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659cf68-1691-11df-97a5-7038c432aabf',NULL),(105055,1128,1088,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659d0ed-1691-11df-97a5-7038c432aabf',NULL),(105056,1128,1088,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659d272-1691-11df-97a5-7038c432aabf',NULL),(105057,1128,1088,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659d3ef-1691-11df-97a5-7038c432aabf',NULL),(105058,1128,1112,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659d574-1691-11df-97a5-7038c432aabf',NULL),(105059,1128,1109,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659d6f5-1691-11df-97a5-7038c432aabf',NULL),(105060,1128,1110,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659d872-1691-11df-97a5-7038c432aabf',NULL),(105061,1128,1111,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659d9f7-1691-11df-97a5-7038c432aabf',NULL),(105062,1128,1255,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659db74-1691-11df-97a5-7038c432aabf',NULL),(105063,1128,1277,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659dcf5-1691-11df-97a5-7038c432aabf',NULL),(105064,1128,1261,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659de71-1691-11df-97a5-7038c432aabf',NULL),(105065,1128,1265,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659dff2-1691-11df-97a5-7038c432aabf',NULL),(105066,1128,1268,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659e17c-1691-11df-97a5-7038c432aabf',NULL),(105067,1128,1272,8224,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:45:39',0,1,NULL,NULL,NULL,'c659e2f8-1691-11df-97a5-7038c432aabf',NULL),(105068,2253,1246,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c659e479-1691-11df-97a5-7038c432aabf',NULL),(105069,2253,5282,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c659e5fa-1691-11df-97a5-7038c432aabf',NULL),(105070,2253,6096,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c659e777-1691-11df-97a5-7038c432aabf',NULL),(105071,2253,5272,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c659e8f4-1691-11df-97a5-7038c432aabf',NULL),(105072,2253,1146,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c659ead7-1691-11df-97a5-7038c432aabf',NULL),(105073,2253,1154,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c659ec72-1691-11df-97a5-7038c432aabf',NULL),(105074,2253,1192,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c659ee04-1691-11df-97a5-7038c432aabf',NULL),(105075,2253,1155,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c659ef9a-1691-11df-97a5-7038c432aabf',NULL),(105076,2253,1156,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c659f128-1691-11df-97a5-7038c432aabf',NULL),(105077,2253,5092,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c659f2ed-1691-11df-97a5-7038c432aabf',NULL),(105078,2253,5086,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c659f472-1691-11df-97a5-7038c432aabf',NULL),(105079,2253,5087,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c659f5fc-1691-11df-97a5-7038c432aabf',NULL),(105080,2253,5085,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c659f779-1691-11df-97a5-7038c432aabf',NULL),(105081,2253,5088,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c659f8d7-1691-11df-97a5-7038c432aabf',NULL),(105082,2253,5089,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c659fa3a-1691-11df-97a5-7038c432aabf',NULL),(105083,2253,5356,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c659fba2-1691-11df-97a5-7038c432aabf',NULL),(105084,2253,1248,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c659fd00-1691-11df-97a5-7038c432aabf',NULL),(105085,2253,5096,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c659fe6c-1691-11df-97a5-7038c432aabf',NULL),(105086,2253,1088,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c659ffcf-1691-11df-97a5-7038c432aabf',NULL),(105087,2253,1088,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c65a012e-1691-11df-97a5-7038c432aabf',NULL),(105088,2253,1088,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c65a0291-1691-11df-97a5-7038c432aabf',NULL),(105089,2253,1112,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c65a1281-1691-11df-97a5-7038c432aabf',NULL),(105090,2253,1109,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c65a13fe-1691-11df-97a5-7038c432aabf',NULL),(105091,2253,1110,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c65a1572-1691-11df-97a5-7038c432aabf',NULL),(105092,2253,1111,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c65a19db-1691-11df-97a5-7038c432aabf',NULL),(105093,2253,1255,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c65a1b4f-1691-11df-97a5-7038c432aabf',NULL),(105094,2253,1277,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c65a1cb7-1691-11df-97a5-7038c432aabf',NULL),(105095,2253,1261,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c65a1e33-1691-11df-97a5-7038c432aabf',NULL),(105096,2253,1265,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c65a30ea-1691-11df-97a5-7038c432aabf',NULL),(105097,2253,1268,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c65a3334-1691-11df-97a5-7038c432aabf',NULL),(105098,2253,1272,8226,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:46:33',0,1,NULL,NULL,NULL,'c65a3564-1691-11df-97a5-7038c432aabf',NULL),(105099,2785,1246,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65a378c-1691-11df-97a5-7038c432aabf',NULL),(105100,2785,5282,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65a4b25-1691-11df-97a5-7038c432aabf',NULL),(105101,2785,6096,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65a4f4a-1691-11df-97a5-7038c432aabf',NULL),(105102,2785,5272,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65a51cc-1691-11df-97a5-7038c432aabf',NULL),(105103,2785,1146,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65a659d-1691-11df-97a5-7038c432aabf',NULL),(105104,2785,1154,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65a67eb-1691-11df-97a5-7038c432aabf',NULL),(105105,2785,1192,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65a793e-1691-11df-97a5-7038c432aabf',NULL),(105106,2785,1155,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65a8ab8-1691-11df-97a5-7038c432aabf',NULL),(105107,2785,1164,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65ab090-1691-11df-97a5-7038c432aabf',NULL),(105108,2785,1156,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65ab238-1691-11df-97a5-7038c432aabf',NULL),(105109,2785,5092,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65ab3ec-1691-11df-97a5-7038c432aabf',NULL),(105110,2785,5086,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65ab56d-1691-11df-97a5-7038c432aabf',NULL),(105111,2785,5087,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65ab6ea-1691-11df-97a5-7038c432aabf',NULL),(105112,2785,5085,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65ab85e-1691-11df-97a5-7038c432aabf',NULL),(105113,2785,5088,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65ab9d6-1691-11df-97a5-7038c432aabf',NULL),(105114,2785,5089,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65abb4f-1691-11df-97a5-7038c432aabf',NULL),(105115,2785,5356,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65abcc7-1691-11df-97a5-7038c432aabf',NULL),(105116,2785,1248,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65abe40-1691-11df-97a5-7038c432aabf',NULL),(105117,2785,5096,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65abfb8-1691-11df-97a5-7038c432aabf',NULL),(105118,2785,6042,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65ac135-1691-11df-97a5-7038c432aabf',NULL),(105119,2785,1088,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65ac2ad-1691-11df-97a5-7038c432aabf',NULL),(105120,2785,1088,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65ac42a-1691-11df-97a5-7038c432aabf',NULL),(105121,2785,1088,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65ac5a2-1691-11df-97a5-7038c432aabf',NULL),(105122,2785,1112,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65ac71b-1691-11df-97a5-7038c432aabf',NULL),(105123,2785,1109,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65ac893-1691-11df-97a5-7038c432aabf',NULL),(105124,2785,1110,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65aca07-1691-11df-97a5-7038c432aabf',NULL),(105125,2785,1111,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65acb84-1691-11df-97a5-7038c432aabf',NULL),(105126,2785,1255,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65accfc-1691-11df-97a5-7038c432aabf',NULL),(105127,2785,1277,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65ace70-1691-11df-97a5-7038c432aabf',NULL),(105128,2785,1261,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65acfe4-1691-11df-97a5-7038c432aabf',NULL),(105129,2785,1265,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65ad15d-1691-11df-97a5-7038c432aabf',NULL),(105130,2785,1268,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65ad2d9-1691-11df-97a5-7038c432aabf',NULL),(105131,2785,1272,8229,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:48:15',0,1,NULL,NULL,NULL,'c65ad4a3-1691-11df-97a5-7038c432aabf',NULL),(105132,1189,1246,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65ad635-1691-11df-97a5-7038c432aabf',NULL),(105133,1189,5282,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65ad7ba-1691-11df-97a5-7038c432aabf',NULL),(105134,1189,6096,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65ade7a-1691-11df-97a5-7038c432aabf',NULL),(105135,1189,5272,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65ae015-1691-11df-97a5-7038c432aabf',NULL),(105136,1189,1146,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65ae19f-1691-11df-97a5-7038c432aabf',NULL),(105137,1189,1154,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65ae32c-1691-11df-97a5-7038c432aabf',NULL),(105138,1189,1192,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65ae4b6-1691-11df-97a5-7038c432aabf',NULL),(105139,1189,1156,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65ae66a-1691-11df-97a5-7038c432aabf',NULL),(105140,1189,5092,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65ae7e7-1691-11df-97a5-7038c432aabf',NULL),(105141,1189,5086,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65ae95b-1691-11df-97a5-7038c432aabf',NULL),(105142,1189,5087,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65aead8-1691-11df-97a5-7038c432aabf',NULL),(105143,1189,5085,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65aec4c-1691-11df-97a5-7038c432aabf',NULL),(105144,1189,5088,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65aedc4-1691-11df-97a5-7038c432aabf',NULL),(105145,1189,5089,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65aef38-1691-11df-97a5-7038c432aabf',NULL),(105146,1189,5356,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65af0b1-1691-11df-97a5-7038c432aabf',NULL),(105147,1189,1248,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65af22d-1691-11df-97a5-7038c432aabf',NULL),(105148,1189,5096,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65af3a1-1691-11df-97a5-7038c432aabf',NULL),(105149,1189,1112,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65af51e-1691-11df-97a5-7038c432aabf',NULL),(105150,1189,1109,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65af692-1691-11df-97a5-7038c432aabf',NULL),(105151,1189,1110,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65af806-1691-11df-97a5-7038c432aabf',NULL),(105152,1189,1111,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65af97f-1691-11df-97a5-7038c432aabf',NULL),(105153,1189,1255,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65afaef-1691-11df-97a5-7038c432aabf',NULL),(105154,1189,1277,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65afcdf-1691-11df-97a5-7038c432aabf',NULL),(105155,1189,1261,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65afe6d-1691-11df-97a5-7038c432aabf',NULL),(105156,1189,1265,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65afffa-1691-11df-97a5-7038c432aabf',NULL),(105157,1189,1268,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65b0184-1691-11df-97a5-7038c432aabf',NULL),(105158,1189,1272,8231,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:49:16',0,1,NULL,NULL,NULL,'c65b0316-1691-11df-97a5-7038c432aabf',NULL),(105159,43,1246,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b04cf-1691-11df-97a5-7038c432aabf',NULL),(105160,43,5282,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b0643-1691-11df-97a5-7038c432aabf',NULL),(105161,43,6096,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b07bb-1691-11df-97a5-7038c432aabf',NULL),(105162,43,1154,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b0933-1691-11df-97a5-7038c432aabf',NULL),(105163,43,1192,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b0aac-1691-11df-97a5-7038c432aabf',NULL),(105164,43,1155,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b0c24-1691-11df-97a5-7038c432aabf',NULL),(105165,43,1164,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b0d98-1691-11df-97a5-7038c432aabf',NULL),(105166,43,1156,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b0f15-1691-11df-97a5-7038c432aabf',NULL),(105167,43,5092,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b1089-1691-11df-97a5-7038c432aabf',NULL),(105168,43,5086,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b1202-1691-11df-97a5-7038c432aabf',NULL),(105169,43,5087,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b137e-1691-11df-97a5-7038c432aabf',NULL),(105170,43,5085,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b14f2-1691-11df-97a5-7038c432aabf',NULL),(105171,43,5088,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b166b-1691-11df-97a5-7038c432aabf',NULL),(105172,43,5089,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b17df-1691-11df-97a5-7038c432aabf',NULL),(105173,43,5356,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b195c-1691-11df-97a5-7038c432aabf',NULL),(105174,43,1248,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b2541-1691-11df-97a5-7038c432aabf',NULL),(105175,43,952,8236,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3310,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b26c6-1691-11df-97a5-7038c432aabf',NULL),(105176,43,5497,8236,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,689,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b2850-1691-11df-97a5-7038c432aabf',NULL),(105177,43,730,8236,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b29de-1691-11df-97a5-7038c432aabf',NULL),(105178,43,853,8236,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1392,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b2b96-1691-11df-97a5-7038c432aabf',NULL),(105179,43,21,8236,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b2d0f-1691-11df-97a5-7038c432aabf',NULL),(105180,43,851,8236,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b2e87-1691-11df-97a5-7038c432aabf',NULL),(105181,43,729,8236,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281000,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b2ffb-1691-11df-97a5-7038c432aabf',NULL),(105182,43,678,8236,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b316f-1691-11df-97a5-7038c432aabf',NULL),(105183,43,5096,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b32f9-1691-11df-97a5-7038c432aabf',NULL),(105184,43,6042,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b356d-1691-11df-97a5-7038c432aabf',NULL),(105185,43,1088,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b37c9-1691-11df-97a5-7038c432aabf',NULL),(105186,43,1088,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b3a28-1691-11df-97a5-7038c432aabf',NULL),(105187,43,1088,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b3d77-1691-11df-97a5-7038c432aabf',NULL),(105188,43,1112,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b3ff4-1691-11df-97a5-7038c432aabf',NULL),(105189,43,1109,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b426d-1691-11df-97a5-7038c432aabf',NULL),(105190,43,1110,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b44e6-1691-11df-97a5-7038c432aabf',NULL),(105191,43,1111,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b4752-1691-11df-97a5-7038c432aabf',NULL),(105192,43,1255,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b4a2a-1691-11df-97a5-7038c432aabf',NULL),(105193,43,1277,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b4cc9-1691-11df-97a5-7038c432aabf',NULL),(105194,43,1261,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b4f58-1691-11df-97a5-7038c432aabf',NULL),(105195,43,1265,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b521e-1691-11df-97a5-7038c432aabf',NULL),(105196,43,1268,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b548e-1691-11df-97a5-7038c432aabf',NULL),(105197,43,1272,8236,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:05',0,1,NULL,NULL,NULL,'c65b5707-1691-11df-97a5-7038c432aabf',NULL),(105198,7415,1246,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b5978-1691-11df-97a5-7038c432aabf',NULL),(105199,7415,5282,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b5bdf-1691-11df-97a5-7038c432aabf',NULL),(105200,7415,6096,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b5e50-1691-11df-97a5-7038c432aabf',NULL),(105201,7415,5272,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b60c0-1691-11df-97a5-7038c432aabf',NULL),(105202,7415,1146,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b6239-1691-11df-97a5-7038c432aabf',NULL),(105203,7415,1154,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b63b1-1691-11df-97a5-7038c432aabf',NULL),(105204,7415,1192,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b652a-1691-11df-97a5-7038c432aabf',NULL),(105205,7415,5092,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b66a6-1691-11df-97a5-7038c432aabf',NULL),(105206,7415,5086,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b6968-1691-11df-97a5-7038c432aabf',NULL),(105207,7415,5087,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b6ae5-1691-11df-97a5-7038c432aabf',NULL),(105208,7415,5085,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b6c5d-1691-11df-97a5-7038c432aabf',NULL),(105209,7415,5088,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b6dd1-1691-11df-97a5-7038c432aabf',NULL),(105210,7415,5089,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b6f4a-1691-11df-97a5-7038c432aabf',NULL),(105211,7415,5356,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b712d-1691-11df-97a5-7038c432aabf',NULL),(105212,7415,1248,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b72c3-1691-11df-97a5-7038c432aabf',NULL),(105213,7415,5096,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b7451-1691-11df-97a5-7038c432aabf',NULL),(105214,7415,1112,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b75db-1691-11df-97a5-7038c432aabf',NULL),(105215,7415,1109,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b7764-1691-11df-97a5-7038c432aabf',NULL),(105216,7415,1110,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b78ee-1691-11df-97a5-7038c432aabf',NULL),(105217,7415,1111,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b7a80-1691-11df-97a5-7038c432aabf',NULL),(105218,7415,1255,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b7c05-1691-11df-97a5-7038c432aabf',NULL),(105219,7415,1277,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b7d8f-1691-11df-97a5-7038c432aabf',NULL),(105220,7415,1261,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b7f21-1691-11df-97a5-7038c432aabf',NULL),(105221,7415,1265,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b80aa-1691-11df-97a5-7038c432aabf',NULL),(105222,7415,1268,8237,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:50:48',0,1,NULL,NULL,NULL,'c65b823c-1691-11df-97a5-7038c432aabf',NULL),(105223,3210,1246,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65b83c1-1691-11df-97a5-7038c432aabf',NULL),(105224,3210,5282,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65b8553-1691-11df-97a5-7038c432aabf',NULL),(105225,3210,6096,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65b86d9-1691-11df-97a5-7038c432aabf',NULL),(105226,3210,5272,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65b8866-1691-11df-97a5-7038c432aabf',NULL),(105227,3210,1146,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65b89f0-1691-11df-97a5-7038c432aabf',NULL),(105228,3210,1154,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65b8b79-1691-11df-97a5-7038c432aabf',NULL),(105229,3210,1192,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65b8d03-1691-11df-97a5-7038c432aabf',NULL),(105230,3210,1155,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65b8e8d-1691-11df-97a5-7038c432aabf',NULL),(105231,3210,1164,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65b901a-1691-11df-97a5-7038c432aabf',NULL),(105232,3210,1156,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65b91a8-1691-11df-97a5-7038c432aabf',NULL),(105233,3210,6065,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65b9332-1691-11df-97a5-7038c432aabf',NULL),(105234,3210,5092,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65b94bb-1691-11df-97a5-7038c432aabf',NULL),(105235,3210,5086,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65b9640-1691-11df-97a5-7038c432aabf',NULL),(105236,3210,5087,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65b97d7-1691-11df-97a5-7038c432aabf',NULL),(105237,3210,5085,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65b9960-1691-11df-97a5-7038c432aabf',NULL),(105238,3210,5088,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65b9aee-1691-11df-97a5-7038c432aabf',NULL),(105239,3210,5089,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65b9c80-1691-11df-97a5-7038c432aabf',NULL),(105240,3210,5356,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65b9e05-1691-11df-97a5-7038c432aabf',NULL),(105241,3210,1248,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65b9f97-1691-11df-97a5-7038c432aabf',NULL),(105242,3210,5096,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65ba121-1691-11df-97a5-7038c432aabf',NULL),(105243,3210,1088,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65ba2af-1691-11df-97a5-7038c432aabf',NULL),(105244,3210,1088,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65ba43c-1691-11df-97a5-7038c432aabf',NULL),(105245,3210,1088,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65ba5c2-1691-11df-97a5-7038c432aabf',NULL),(105246,3210,1112,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65ba74b-1691-11df-97a5-7038c432aabf',NULL),(105247,3210,1109,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65ba8d0-1691-11df-97a5-7038c432aabf',NULL),(105248,3210,1110,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65baa5e-1691-11df-97a5-7038c432aabf',NULL),(105249,3210,1111,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65babe3-1691-11df-97a5-7038c432aabf',NULL),(105250,3210,1255,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65bad76-1691-11df-97a5-7038c432aabf',NULL),(105251,3210,1277,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65baeff-1691-11df-97a5-7038c432aabf',NULL),(105252,3210,1261,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65bb080-1691-11df-97a5-7038c432aabf',NULL),(105253,3210,1265,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65bb209-1691-11df-97a5-7038c432aabf',NULL),(105254,3210,1268,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65bb393-1691-11df-97a5-7038c432aabf',NULL),(105255,3210,1271,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65bb529-1691-11df-97a5-7038c432aabf',NULL),(105256,3210,1272,8238,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:51:33',0,1,NULL,NULL,NULL,'c65bb6b7-1691-11df-97a5-7038c432aabf',NULL),(105257,5298,1246,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65bb849-1691-11df-97a5-7038c432aabf',NULL),(105258,5298,5282,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65bb9d7-1691-11df-97a5-7038c432aabf',NULL),(105259,5298,6096,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65bbb60-1691-11df-97a5-7038c432aabf',NULL),(105260,5298,5272,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65bbcee-1691-11df-97a5-7038c432aabf',NULL),(105261,5298,1146,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65bc9f7-1691-11df-97a5-7038c432aabf',NULL),(105262,5298,1154,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65bcb80-1691-11df-97a5-7038c432aabf',NULL),(105263,5298,1192,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65bcd05-1691-11df-97a5-7038c432aabf',NULL),(105264,5298,1155,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65bce8f-1691-11df-97a5-7038c432aabf',NULL),(105265,5298,1164,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65bd021-1691-11df-97a5-7038c432aabf',NULL),(105266,5298,1156,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65bd1af-1691-11df-97a5-7038c432aabf',NULL),(105267,5298,6065,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65bd341-1691-11df-97a5-7038c432aabf',NULL),(105268,5298,5092,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65bd4d3-1691-11df-97a5-7038c432aabf',NULL),(105269,5298,5086,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65bd661-1691-11df-97a5-7038c432aabf',NULL),(105270,5298,5087,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65bd7f3-1691-11df-97a5-7038c432aabf',NULL),(105271,5298,5085,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65bd97c-1691-11df-97a5-7038c432aabf',NULL),(105272,5298,5088,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65bdb0e-1691-11df-97a5-7038c432aabf',NULL),(105273,5298,5089,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65bdca0-1691-11df-97a5-7038c432aabf',NULL),(105274,5298,5356,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65bde32-1691-11df-97a5-7038c432aabf',NULL),(105275,5298,5497,8240,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65bdfc4-1691-11df-97a5-7038c432aabf',NULL),(105276,5298,853,8240,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65be14e-1691-11df-97a5-7038c432aabf',NULL),(105277,5298,5096,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65be2dc-1691-11df-97a5-7038c432aabf',NULL),(105278,5298,1088,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65be490-1691-11df-97a5-7038c432aabf',NULL),(105279,5298,1088,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65be6ab-1691-11df-97a5-7038c432aabf',NULL),(105280,5298,1088,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65be83d-1691-11df-97a5-7038c432aabf',NULL),(105281,5298,1112,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65be9cf-1691-11df-97a5-7038c432aabf',NULL),(105282,5298,1109,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65beb61-1691-11df-97a5-7038c432aabf',NULL),(105283,5298,1110,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65becef-1691-11df-97a5-7038c432aabf',NULL),(105284,5298,1111,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65beeb9-1691-11df-97a5-7038c432aabf',NULL),(105285,5298,1255,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65bf03a-1691-11df-97a5-7038c432aabf',NULL),(105286,5298,1277,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65bf1cc-1691-11df-97a5-7038c432aabf',NULL),(105287,5298,1261,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65bf34d-1691-11df-97a5-7038c432aabf',NULL),(105288,5298,1265,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65bf4b0-1691-11df-97a5-7038c432aabf',NULL),(105289,5298,1268,8240,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:02',0,1,NULL,NULL,NULL,'c65bf617-1691-11df-97a5-7038c432aabf',NULL),(105290,3563,1246,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65bf77a-1691-11df-97a5-7038c432aabf',NULL),(105291,3563,5282,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65bf8dd-1691-11df-97a5-7038c432aabf',NULL),(105292,3563,6096,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65bfa48-1691-11df-97a5-7038c432aabf',NULL),(105293,3563,5272,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65bfba7-1691-11df-97a5-7038c432aabf',NULL),(105294,3563,1146,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65bfd0a-1691-11df-97a5-7038c432aabf',NULL),(105295,3563,1154,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65bfe69-1691-11df-97a5-7038c432aabf',NULL),(105296,3563,1192,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65c0e77-1691-11df-97a5-7038c432aabf',NULL),(105297,3563,1155,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65c0ffd-1691-11df-97a5-7038c432aabf',NULL),(105298,3563,1164,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65c1171-1691-11df-97a5-7038c432aabf',NULL),(105299,3563,1156,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65c1601-1691-11df-97a5-7038c432aabf',NULL),(105300,3563,5092,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65c1770-1691-11df-97a5-7038c432aabf',NULL),(105301,3563,5086,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65c18e0-1691-11df-97a5-7038c432aabf',NULL),(105302,3563,5087,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65c1a59-1691-11df-97a5-7038c432aabf',NULL),(105303,3563,5085,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65c2c2c-1691-11df-97a5-7038c432aabf',NULL),(105304,3563,5088,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65c2e83-1691-11df-97a5-7038c432aabf',NULL),(105305,3563,5089,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65c30b8-1691-11df-97a5-7038c432aabf',NULL),(105306,3563,5356,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65c32e4-1691-11df-97a5-7038c432aabf',NULL),(105307,3563,1248,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65c4440-1691-11df-97a5-7038c432aabf',NULL),(105308,3563,654,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.1,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65c47fa-1691-11df-97a5-7038c432aabf',NULL),(105309,3563,5096,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65c4a48-1691-11df-97a5-7038c432aabf',NULL),(105310,3563,1088,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65c5dff-1691-11df-97a5-7038c432aabf',NULL),(105311,3563,1088,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65c6074-1691-11df-97a5-7038c432aabf',NULL),(105312,3563,1088,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65c71d9-1691-11df-97a5-7038c432aabf',NULL),(105313,3563,1112,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65c83cb-1691-11df-97a5-7038c432aabf',NULL),(105314,3563,1109,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65ca9b4-1691-11df-97a5-7038c432aabf',NULL),(105315,3563,1110,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65cab4a-1691-11df-97a5-7038c432aabf',NULL),(105316,3563,1111,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65caccf-1691-11df-97a5-7038c432aabf',NULL),(105317,3563,1255,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65cae66-1691-11df-97a5-7038c432aabf',NULL),(105318,3563,1277,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65caff8-1691-11df-97a5-7038c432aabf',NULL),(105319,3563,1261,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65cb1b5-1691-11df-97a5-7038c432aabf',NULL),(105320,3563,1265,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65cb331-1691-11df-97a5-7038c432aabf',NULL),(105321,3563,1268,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65cb4a5-1691-11df-97a5-7038c432aabf',NULL),(105322,3563,1272,8245,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:03',0,1,NULL,NULL,NULL,'c65cb622-1691-11df-97a5-7038c432aabf',NULL),(105323,8200,1246,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65cb79a-1691-11df-97a5-7038c432aabf',NULL),(105324,8200,5282,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65cb917-1691-11df-97a5-7038c432aabf',NULL),(105325,8200,6096,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65cba94-1691-11df-97a5-7038c432aabf',NULL),(105326,8200,1154,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65cbc0c-1691-11df-97a5-7038c432aabf',NULL),(105327,8200,1192,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65cbd85-1691-11df-97a5-7038c432aabf',NULL),(105328,8200,1155,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65cbef9-1691-11df-97a5-7038c432aabf',NULL),(105329,8200,1164,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65cc075-1691-11df-97a5-7038c432aabf',NULL),(105330,8200,1156,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65cc1ee-1691-11df-97a5-7038c432aabf',NULL),(105331,8200,5086,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65cc362-1691-11df-97a5-7038c432aabf',NULL),(105332,8200,5085,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65cc4df-1691-11df-97a5-7038c432aabf',NULL),(105333,8200,5088,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65cc657-1691-11df-97a5-7038c432aabf',NULL),(105334,8200,5089,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65cc7cf-1691-11df-97a5-7038c432aabf',NULL),(105335,8200,5356,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65cc948-1691-11df-97a5-7038c432aabf',NULL),(105336,8200,1248,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65ccac0-1691-11df-97a5-7038c432aabf',NULL),(105337,8200,5497,8246,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65ccc39-1691-11df-97a5-7038c432aabf',NULL),(105338,8200,730,8246,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65ccdad-1691-11df-97a5-7038c432aabf',NULL),(105339,8200,21,8246,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65ccf25-1691-11df-97a5-7038c432aabf',NULL),(105340,8200,729,8246,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260000,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65cd0fc-1691-11df-97a5-7038c432aabf',NULL),(105341,8200,790,8246,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.17,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65cd28e-1691-11df-97a5-7038c432aabf',NULL),(105342,8200,654,8246,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.2,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65cd420-1691-11df-97a5-7038c432aabf',NULL),(105343,8200,678,8246,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65cd5a9-1691-11df-97a5-7038c432aabf',NULL),(105344,8200,5096,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65cd733-1691-11df-97a5-7038c432aabf',NULL),(105345,8200,1088,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65cd8f4-1691-11df-97a5-7038c432aabf',NULL),(105346,8200,1088,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65cda71-1691-11df-97a5-7038c432aabf',NULL),(105347,8200,1088,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65cdbe9-1691-11df-97a5-7038c432aabf',NULL),(105348,8200,1112,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65cdd61-1691-11df-97a5-7038c432aabf',NULL),(105349,8200,1109,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65cdeda-1691-11df-97a5-7038c432aabf',NULL),(105350,8200,1110,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65ce04e-1691-11df-97a5-7038c432aabf',NULL),(105351,8200,1111,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65ce1c6-1691-11df-97a5-7038c432aabf',NULL),(105352,8200,1255,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65ce33f-1691-11df-97a5-7038c432aabf',NULL),(105353,8200,1277,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65ce4bb-1691-11df-97a5-7038c432aabf',NULL),(105354,8200,1261,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65ce634-1691-11df-97a5-7038c432aabf',NULL),(105355,8200,1265,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65ce7a8-1691-11df-97a5-7038c432aabf',NULL),(105356,8200,1268,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65ce925-1691-11df-97a5-7038c432aabf',NULL),(105357,8200,1272,8246,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:52:24',0,1,NULL,NULL,NULL,'c65cea99-1691-11df-97a5-7038c432aabf',NULL),(105358,5236,1246,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65cec11-1691-11df-97a5-7038c432aabf',NULL),(105359,5236,5282,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65ced8a-1691-11df-97a5-7038c432aabf',NULL),(105360,5236,6096,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65ceefe-1691-11df-97a5-7038c432aabf',NULL),(105361,5236,5272,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65cf076-1691-11df-97a5-7038c432aabf',NULL),(105362,5236,1146,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65cf1ea-1691-11df-97a5-7038c432aabf',NULL),(105363,5236,1154,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65cf367-1691-11df-97a5-7038c432aabf',NULL),(105364,5236,1192,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65cf4db-1691-11df-97a5-7038c432aabf',NULL),(105365,5236,1164,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65cf658-1691-11df-97a5-7038c432aabf',NULL),(105366,5236,1156,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65cf832-1691-11df-97a5-7038c432aabf',NULL),(105367,5236,6065,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65cf9b8-1691-11df-97a5-7038c432aabf',NULL),(105368,5236,5092,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65cfb4a-1691-11df-97a5-7038c432aabf',NULL),(105369,5236,5086,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65cfcd3-1691-11df-97a5-7038c432aabf',NULL),(105370,5236,5087,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65cfe61-1691-11df-97a5-7038c432aabf',NULL),(105371,5236,5085,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65d001a-1691-11df-97a5-7038c432aabf',NULL),(105372,5236,5088,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65d018e-1691-11df-97a5-7038c432aabf',NULL),(105373,5236,5089,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65d030a-1691-11df-97a5-7038c432aabf',NULL),(105374,5236,5356,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65d047a-1691-11df-97a5-7038c432aabf',NULL),(105375,5236,1248,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65d05f3-1691-11df-97a5-7038c432aabf',NULL),(105376,5236,5096,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65d076b-1691-11df-97a5-7038c432aabf',NULL),(105377,5236,1088,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65d08df-1691-11df-97a5-7038c432aabf',NULL),(105378,5236,1088,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65d0a5c-1691-11df-97a5-7038c432aabf',NULL),(105379,5236,1088,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65d0bcc-1691-11df-97a5-7038c432aabf',NULL),(105380,5236,1112,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65d0d44-1691-11df-97a5-7038c432aabf',NULL),(105381,5236,1109,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65d0ebd-1691-11df-97a5-7038c432aabf',NULL),(105382,5236,1110,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65d19dd-1691-11df-97a5-7038c432aabf',NULL),(105383,5236,1111,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65d1b51-1691-11df-97a5-7038c432aabf',NULL),(105384,5236,1255,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65d1cbd-1691-11df-97a5-7038c432aabf',NULL),(105385,5236,1277,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65d1e3a-1691-11df-97a5-7038c432aabf',NULL),(105386,5236,1261,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65d200c-1691-11df-97a5-7038c432aabf',NULL),(105387,5236,1265,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65d219a-1691-11df-97a5-7038c432aabf',NULL),(105388,5236,1268,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65d232c-1691-11df-97a5-7038c432aabf',NULL),(105389,5236,1272,8248,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:53',0,1,NULL,NULL,NULL,'c65d24b1-1691-11df-97a5-7038c432aabf',NULL),(105390,3480,1246,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d2650-1691-11df-97a5-7038c432aabf',NULL),(105391,3480,5282,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d28fc-1691-11df-97a5-7038c432aabf',NULL),(105392,3480,1154,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d2b64-1691-11df-97a5-7038c432aabf',NULL),(105393,3480,1192,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d2dd0-1691-11df-97a5-7038c432aabf',NULL),(105394,3480,1155,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d3112-1691-11df-97a5-7038c432aabf',NULL),(105395,3480,1164,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d3398-1691-11df-97a5-7038c432aabf',NULL),(105396,3480,1156,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d361a-1691-11df-97a5-7038c432aabf',NULL),(105397,3480,5092,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d389b-1691-11df-97a5-7038c432aabf',NULL),(105398,3480,5086,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d3b14-1691-11df-97a5-7038c432aabf',NULL),(105399,3480,5087,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d3d89-1691-11df-97a5-7038c432aabf',NULL),(105400,3480,5085,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d4069-1691-11df-97a5-7038c432aabf',NULL),(105401,3480,5088,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d4300-1691-11df-97a5-7038c432aabf',NULL),(105402,3480,5089,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d459f-1691-11df-97a5-7038c432aabf',NULL),(105403,3480,5356,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d4854-1691-11df-97a5-7038c432aabf',NULL),(105404,3480,1248,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d4ad2-1691-11df-97a5-7038c432aabf',NULL),(105405,3480,5497,8249,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,340,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d4d4b-1691-11df-97a5-7038c432aabf',NULL),(105406,3480,730,8249,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d4fb7-1691-11df-97a5-7038c432aabf',NULL),(105407,3480,853,8249,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,572,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d5227-1691-11df-97a5-7038c432aabf',NULL),(105408,3480,5096,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d53a0-1691-11df-97a5-7038c432aabf',NULL),(105409,3480,6042,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d551c-1691-11df-97a5-7038c432aabf',NULL),(105410,3480,1088,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d5699-1691-11df-97a5-7038c432aabf',NULL),(105411,3480,1088,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d580d-1691-11df-97a5-7038c432aabf',NULL),(105412,3480,1088,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d5986-1691-11df-97a5-7038c432aabf',NULL),(105413,3480,1112,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d5afa-1691-11df-97a5-7038c432aabf',NULL),(105414,3480,1109,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d5c72-1691-11df-97a5-7038c432aabf',NULL),(105415,3480,1110,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d5deb-1691-11df-97a5-7038c432aabf',NULL),(105416,3480,1111,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d5f63-1691-11df-97a5-7038c432aabf',NULL),(105417,3480,1255,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d60db-1691-11df-97a5-7038c432aabf',NULL),(105418,3480,1277,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d6250-1691-11df-97a5-7038c432aabf',NULL),(105419,3480,1261,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d63c8-1691-11df-97a5-7038c432aabf',NULL),(105420,3480,1265,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d653c-1691-11df-97a5-7038c432aabf',NULL),(105421,3480,1268,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d66b4-1691-11df-97a5-7038c432aabf',NULL),(105422,3480,1272,8249,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:54:22',0,1,NULL,NULL,NULL,'c65d6829-1691-11df-97a5-7038c432aabf',NULL),(105423,4900,1246,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d69a5-1691-11df-97a5-7038c432aabf',NULL),(105424,4900,5282,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d6b22-1691-11df-97a5-7038c432aabf',NULL),(105425,4900,6096,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d6cec-1691-11df-97a5-7038c432aabf',NULL),(105426,4900,5272,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d6e7e-1691-11df-97a5-7038c432aabf',NULL),(105427,4900,1146,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d700b-1691-11df-97a5-7038c432aabf',NULL),(105428,4900,1154,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d7199-1691-11df-97a5-7038c432aabf',NULL),(105429,4900,1192,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d7327-1691-11df-97a5-7038c432aabf',NULL),(105430,4900,1155,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d74e8-1691-11df-97a5-7038c432aabf',NULL),(105431,4900,1164,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d765c-1691-11df-97a5-7038c432aabf',NULL),(105432,4900,1156,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d77d0-1691-11df-97a5-7038c432aabf',NULL),(105433,4900,5092,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d7949-1691-11df-97a5-7038c432aabf',NULL),(105434,4900,5086,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d7abd-1691-11df-97a5-7038c432aabf',NULL),(105435,4900,5087,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d7c3a-1691-11df-97a5-7038c432aabf',NULL),(105436,4900,5085,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d7db6-1691-11df-97a5-7038c432aabf',NULL),(105437,4900,5088,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d7f2a-1691-11df-97a5-7038c432aabf',NULL),(105438,4900,5089,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d80a3-1691-11df-97a5-7038c432aabf',NULL),(105439,4900,5356,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d8217-1691-11df-97a5-7038c432aabf',NULL),(105440,4900,1248,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d8394-1691-11df-97a5-7038c432aabf',NULL),(105441,4900,5096,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d8508-1691-11df-97a5-7038c432aabf',NULL),(105442,4900,1088,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d8678-1691-11df-97a5-7038c432aabf',NULL),(105443,4900,1088,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d87f4-1691-11df-97a5-7038c432aabf',NULL),(105444,4900,1088,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d8964-1691-11df-97a5-7038c432aabf',NULL),(105445,4900,1112,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d8ae1-1691-11df-97a5-7038c432aabf',NULL),(105446,4900,1109,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d8c51-1691-11df-97a5-7038c432aabf',NULL),(105447,4900,1110,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d8dc9-1691-11df-97a5-7038c432aabf',NULL),(105448,4900,1111,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d8f41-1691-11df-97a5-7038c432aabf',NULL),(105449,4900,1255,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d90b6-1691-11df-97a5-7038c432aabf',NULL),(105450,4900,1277,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d922e-1691-11df-97a5-7038c432aabf',NULL),(105451,4900,1261,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d93f8-1691-11df-97a5-7038c432aabf',NULL),(105452,4900,1265,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d958a-1691-11df-97a5-7038c432aabf',NULL),(105453,4900,1268,8252,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:38',0,1,NULL,NULL,NULL,'c65d9713-1691-11df-97a5-7038c432aabf',NULL),(105454,9033,1246,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65d98a1-1691-11df-97a5-7038c432aabf',NULL),(105455,9033,5282,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65d9a2f-1691-11df-97a5-7038c432aabf',NULL),(105456,9033,6096,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65d9bec-1691-11df-97a5-7038c432aabf',NULL),(105457,9033,1154,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65d9d64-1691-11df-97a5-7038c432aabf',NULL),(105458,9033,1192,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65d9ed8-1691-11df-97a5-7038c432aabf',NULL),(105459,9033,1155,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65da051-1691-11df-97a5-7038c432aabf',NULL),(105460,9033,1164,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65da1c9-1691-11df-97a5-7038c432aabf',NULL),(105461,9033,1156,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65da341-1691-11df-97a5-7038c432aabf',NULL),(105462,9033,6065,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65da4cb-1691-11df-97a5-7038c432aabf',NULL),(105463,9033,5092,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65da648-1691-11df-97a5-7038c432aabf',NULL),(105464,9033,5086,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65da7c4-1691-11df-97a5-7038c432aabf',NULL),(105465,9033,5087,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65da93d-1691-11df-97a5-7038c432aabf',NULL),(105466,9033,5085,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65daab5-1691-11df-97a5-7038c432aabf',NULL),(105467,9033,5088,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65dac32-1691-11df-97a5-7038c432aabf',NULL),(105468,9033,5089,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65db786-1691-11df-97a5-7038c432aabf',NULL),(105469,9033,5356,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65db8fe-1691-11df-97a5-7038c432aabf',NULL),(105470,9033,1248,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65dba72-1691-11df-97a5-7038c432aabf',NULL),(105471,9033,5497,8253,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65dbc5a-1691-11df-97a5-7038c432aabf',NULL),(105472,9033,730,8253,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65dbdf0-1691-11df-97a5-7038c432aabf',NULL),(105473,9033,853,8253,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,984,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65dbf7e-1691-11df-97a5-7038c432aabf',NULL),(105474,9033,5096,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65dc110-1691-11df-97a5-7038c432aabf',NULL),(105475,9033,1088,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65dc2d5-1691-11df-97a5-7038c432aabf',NULL),(105476,9033,1088,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65dc456-1691-11df-97a5-7038c432aabf',NULL),(105477,9033,1088,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65dc5d7-1691-11df-97a5-7038c432aabf',NULL),(105478,9033,1112,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65dc750-1691-11df-97a5-7038c432aabf',NULL),(105479,9033,1109,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65dc8cc-1691-11df-97a5-7038c432aabf',NULL),(105480,9033,1110,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65dca45-1691-11df-97a5-7038c432aabf',NULL),(105481,9033,1111,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65dcbc2-1691-11df-97a5-7038c432aabf',NULL),(105482,9033,1255,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65dcd3a-1691-11df-97a5-7038c432aabf',NULL),(105483,9033,1277,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65dceb2-1691-11df-97a5-7038c432aabf',NULL),(105484,9033,1261,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65dd033-1691-11df-97a5-7038c432aabf',NULL),(105485,9033,1262,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65dd1ac-1691-11df-97a5-7038c432aabf',NULL),(105486,9033,1265,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65dd32d-1691-11df-97a5-7038c432aabf',NULL),(105487,9033,1268,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65dd4a5-1691-11df-97a5-7038c432aabf',NULL),(105488,9033,1271,8253,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:57',0,1,NULL,NULL,NULL,'c65dd626-1691-11df-97a5-7038c432aabf',NULL),(105489,8006,1246,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65dd79e-1691-11df-97a5-7038c432aabf',NULL),(105490,8006,5282,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65dd924-1691-11df-97a5-7038c432aabf',NULL),(105491,8006,6096,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65ddaa5-1691-11df-97a5-7038c432aabf',NULL),(105492,8006,5272,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65ddc26-1691-11df-97a5-7038c432aabf',NULL),(105493,8006,1146,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65dddb8-1691-11df-97a5-7038c432aabf',NULL),(105494,8006,1154,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65ddf39-1691-11df-97a5-7038c432aabf',NULL),(105495,8006,1192,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65de0a4-1691-11df-97a5-7038c432aabf',NULL),(105496,8006,1155,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65de2a5-1691-11df-97a5-7038c432aabf',NULL),(105497,8006,1164,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65de42b-1691-11df-97a5-7038c432aabf',NULL),(105498,8006,1156,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65de5ac-1691-11df-97a5-7038c432aabf',NULL),(105499,8006,5092,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65de728-1691-11df-97a5-7038c432aabf',NULL),(105500,8006,5086,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65de8a9-1691-11df-97a5-7038c432aabf',NULL),(105501,8006,5087,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65dea55-1691-11df-97a5-7038c432aabf',NULL),(105502,8006,5085,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65debb4-1691-11df-97a5-7038c432aabf',NULL),(105503,8006,5088,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65dfb4a-1691-11df-97a5-7038c432aabf',NULL),(105504,8006,5089,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65dfcb2-1691-11df-97a5-7038c432aabf',NULL),(105505,8006,5356,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65dfe19-1691-11df-97a5-7038c432aabf',NULL),(105506,8006,1248,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65e024f-1691-11df-97a5-7038c432aabf',NULL),(105507,8006,5096,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65e03bf-1691-11df-97a5-7038c432aabf',NULL),(105508,8006,1088,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65e052f-1691-11df-97a5-7038c432aabf',NULL),(105509,8006,1088,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65e06ab-1691-11df-97a5-7038c432aabf',NULL),(105510,8006,1088,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65e1984-1691-11df-97a5-7038c432aabf',NULL),(105511,8006,1112,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65e1bd7-1691-11df-97a5-7038c432aabf',NULL),(105512,8006,1109,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65e1e0b-1691-11df-97a5-7038c432aabf',NULL),(105513,8006,1110,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65e2040-1691-11df-97a5-7038c432aabf',NULL),(105514,8006,1111,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65e310a-1691-11df-97a5-7038c432aabf',NULL),(105515,8006,1255,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65e350d-1691-11df-97a5-7038c432aabf',NULL),(105516,8006,1277,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65e3786-1691-11df-97a5-7038c432aabf',NULL),(105517,8006,1261,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65e4b75-1691-11df-97a5-7038c432aabf',NULL),(105518,8006,1265,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65e4dae-1691-11df-97a5-7038c432aabf',NULL),(105519,8006,1268,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65e5ed2-1691-11df-97a5-7038c432aabf',NULL),(105520,8006,1272,8254,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:55:44',0,1,NULL,NULL,NULL,'c65e6f72-1691-11df-97a5-7038c432aabf',NULL),(105521,1074,1246,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65e94b4-1691-11df-97a5-7038c432aabf',NULL),(105522,1074,5282,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65e963e-1691-11df-97a5-7038c432aabf',NULL),(105523,1074,6096,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65e97ae-1691-11df-97a5-7038c432aabf',NULL),(105524,1074,5272,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65e992f-1691-11df-97a5-7038c432aabf',NULL),(105525,1074,1146,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65e9aa7-1691-11df-97a5-7038c432aabf',NULL),(105526,1074,1154,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65e9c28-1691-11df-97a5-7038c432aabf',NULL),(105527,1074,1192,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65e9da1-1691-11df-97a5-7038c432aabf',NULL),(105528,1074,1155,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65e9f19-1691-11df-97a5-7038c432aabf',NULL),(105529,1074,1164,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65ea096-1691-11df-97a5-7038c432aabf',NULL),(105530,1074,1156,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65ea20a-1691-11df-97a5-7038c432aabf',NULL),(105531,1074,5092,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65ea386-1691-11df-97a5-7038c432aabf',NULL),(105532,1074,5086,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65ea550-1691-11df-97a5-7038c432aabf',NULL),(105533,1074,5087,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65ea6e2-1691-11df-97a5-7038c432aabf',NULL),(105534,1074,5085,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65ea870-1691-11df-97a5-7038c432aabf',NULL),(105535,1074,5088,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65ea9fe-1691-11df-97a5-7038c432aabf',NULL),(105536,1074,5089,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65eab90-1691-11df-97a5-7038c432aabf',NULL),(105537,1074,5356,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65ead55-1691-11df-97a5-7038c432aabf',NULL),(105538,1074,1248,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65eaed2-1691-11df-97a5-7038c432aabf',NULL),(105539,1074,5096,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65eb04f-1691-11df-97a5-7038c432aabf',NULL),(105540,1074,1088,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65eb1cb-1691-11df-97a5-7038c432aabf',NULL),(105541,1074,1088,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65eb34c-1691-11df-97a5-7038c432aabf',NULL),(105542,1074,1088,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65eb4c0-1691-11df-97a5-7038c432aabf',NULL),(105543,1074,1112,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65eb63d-1691-11df-97a5-7038c432aabf',NULL),(105544,1074,1109,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65eb7b5-1691-11df-97a5-7038c432aabf',NULL),(105545,1074,1110,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65eb932-1691-11df-97a5-7038c432aabf',NULL),(105546,1074,1111,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65ebab3-1691-11df-97a5-7038c432aabf',NULL),(105547,1074,1255,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65ebc2b-1691-11df-97a5-7038c432aabf',NULL),(105548,1074,1277,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65ebda8-1691-11df-97a5-7038c432aabf',NULL),(105549,1074,1261,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65ebf21-1691-11df-97a5-7038c432aabf',NULL),(105550,1074,1265,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65ec0a1-1691-11df-97a5-7038c432aabf',NULL),(105551,1074,1268,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65ec21e-1691-11df-97a5-7038c432aabf',NULL),(105552,1074,1272,8256,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:56:59',0,1,NULL,NULL,NULL,'c65ec397-1691-11df-97a5-7038c432aabf',NULL),(105553,18,1246,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65ec517-1691-11df-97a5-7038c432aabf',NULL),(105554,18,5282,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65ec68c-1691-11df-97a5-7038c432aabf',NULL),(105555,18,6096,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65ec808-1691-11df-97a5-7038c432aabf',NULL),(105556,18,1154,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65ec981-1691-11df-97a5-7038c432aabf',NULL),(105557,18,1192,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65ecafd-1691-11df-97a5-7038c432aabf',NULL),(105558,18,1155,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65eccd8-1691-11df-97a5-7038c432aabf',NULL),(105559,18,1164,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65ece66-1691-11df-97a5-7038c432aabf',NULL),(105560,18,1156,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65ecff8-1691-11df-97a5-7038c432aabf',NULL),(105561,18,5086,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65ed186-1691-11df-97a5-7038c432aabf',NULL),(105562,18,5090,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65ed318-1691-11df-97a5-7038c432aabf',NULL),(105563,18,5087,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65ed4d9-1691-11df-97a5-7038c432aabf',NULL),(105564,18,5085,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65ed64d-1691-11df-97a5-7038c432aabf',NULL),(105565,18,5088,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65ed7ca-1691-11df-97a5-7038c432aabf',NULL),(105566,18,5089,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65ed93e-1691-11df-97a5-7038c432aabf',NULL),(105567,18,5497,8259,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65edab6-1691-11df-97a5-7038c432aabf',NULL),(105568,18,730,8259,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65edc33-1691-11df-97a5-7038c432aabf',NULL),(105569,18,853,8259,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,701,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65eddab-1691-11df-97a5-7038c432aabf',NULL),(105570,18,5096,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65edf28-1691-11df-97a5-7038c432aabf',NULL),(105571,18,1088,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65ee09c-1691-11df-97a5-7038c432aabf',NULL),(105572,18,1088,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65ee21d-1691-11df-97a5-7038c432aabf',NULL),(105573,18,1088,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65ee396-1691-11df-97a5-7038c432aabf',NULL),(105574,18,1112,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65ee512-1691-11df-97a5-7038c432aabf',NULL),(105575,18,1109,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65ee68f-1691-11df-97a5-7038c432aabf',NULL),(105576,18,1110,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65ee807-1691-11df-97a5-7038c432aabf',NULL),(105577,18,1111,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65ee984-1691-11df-97a5-7038c432aabf',NULL),(105578,18,1255,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65eeafc-1691-11df-97a5-7038c432aabf',NULL),(105579,18,1277,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65eec79-1691-11df-97a5-7038c432aabf',NULL),(105580,18,1261,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65eedf1-1691-11df-97a5-7038c432aabf',NULL),(105581,18,1265,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65eef6e-1691-11df-97a5-7038c432aabf',NULL),(105582,18,1268,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65ef0eb-1691-11df-97a5-7038c432aabf',NULL),(105583,18,1272,8259,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:58:14',0,1,NULL,NULL,NULL,'c65ef25f-1691-11df-97a5-7038c432aabf',NULL),(105584,8988,1246,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65ef442-1691-11df-97a5-7038c432aabf',NULL),(105585,8988,5282,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65ef5cc-1691-11df-97a5-7038c432aabf',NULL),(105586,8988,6096,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65ef75e-1691-11df-97a5-7038c432aabf',NULL),(105587,8988,5272,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65ef8ec-1691-11df-97a5-7038c432aabf',NULL),(105588,8988,1146,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65efa75-1691-11df-97a5-7038c432aabf',NULL),(105589,8988,1154,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f0605-1691-11df-97a5-7038c432aabf',NULL),(105590,8988,1192,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f0779-1691-11df-97a5-7038c432aabf',NULL),(105591,8988,1155,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f08ed-1691-11df-97a5-7038c432aabf',NULL),(105592,8988,1164,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f0a6a-1691-11df-97a5-7038c432aabf',NULL),(105593,8988,1156,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f0be7-1691-11df-97a5-7038c432aabf',NULL),(105594,8988,6065,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f0d5f-1691-11df-97a5-7038c432aabf',NULL),(105595,8988,5086,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f0ed3-1691-11df-97a5-7038c432aabf',NULL),(105596,8988,5085,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f1050-1691-11df-97a5-7038c432aabf',NULL),(105597,8988,5088,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f11d9-1691-11df-97a5-7038c432aabf',NULL),(105598,8988,5089,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f144a-1691-11df-97a5-7038c432aabf',NULL),(105599,8988,5356,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f16ba-1691-11df-97a5-7038c432aabf',NULL),(105600,8988,1248,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f1927-1691-11df-97a5-7038c432aabf',NULL),(105601,8988,5096,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f1d07-1691-11df-97a5-7038c432aabf',NULL),(105602,8988,1088,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f1fb3-1691-11df-97a5-7038c432aabf',NULL),(105603,8988,1088,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f2293-1691-11df-97a5-7038c432aabf',NULL),(105604,8988,1088,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f2519-1691-11df-97a5-7038c432aabf',NULL),(105605,8988,1112,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f2792-1691-11df-97a5-7038c432aabf',NULL),(105606,8988,1109,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f2a0f-1691-11df-97a5-7038c432aabf',NULL),(105607,8988,1110,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f2c91-1691-11df-97a5-7038c432aabf',NULL),(105608,8988,1111,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f2f12-1691-11df-97a5-7038c432aabf',NULL),(105609,8988,1255,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f3187-1691-11df-97a5-7038c432aabf',NULL),(105610,8988,1277,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f3400-1691-11df-97a5-7038c432aabf',NULL),(105611,8988,1261,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f3682-1691-11df-97a5-7038c432aabf',NULL),(105612,8988,1265,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f38ff-1691-11df-97a5-7038c432aabf',NULL),(105613,8988,1268,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f3b74-1691-11df-97a5-7038c432aabf',NULL),(105614,8988,1271,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f3de9-1691-11df-97a5-7038c432aabf',NULL),(105615,8988,1271,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f4066-1691-11df-97a5-7038c432aabf',NULL),(105616,8988,1271,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f4249-1691-11df-97a5-7038c432aabf',NULL),(105617,8988,1271,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f43db-1691-11df-97a5-7038c432aabf',NULL),(105618,8988,1272,8260,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:57:36',0,1,NULL,NULL,NULL,'c65f4572-1691-11df-97a5-7038c432aabf',NULL),(105619,3308,1246,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f46ff-1691-11df-97a5-7038c432aabf',NULL),(105620,3308,5282,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f4896-1691-11df-97a5-7038c432aabf',NULL),(105621,3308,6096,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f4a4a-1691-11df-97a5-7038c432aabf',NULL),(105622,3308,5272,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f4bc7-1691-11df-97a5-7038c432aabf',NULL),(105623,3308,1146,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f4d48-1691-11df-97a5-7038c432aabf',NULL),(105624,3308,1154,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f4ec0-1691-11df-97a5-7038c432aabf',NULL),(105625,3308,1192,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f503d-1691-11df-97a5-7038c432aabf',NULL),(105626,3308,1155,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f51b5-1691-11df-97a5-7038c432aabf',NULL),(105627,3308,1164,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f5332-1691-11df-97a5-7038c432aabf',NULL),(105628,3308,1156,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f54b3-1691-11df-97a5-7038c432aabf',NULL),(105629,3308,6065,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f5627-1691-11df-97a5-7038c432aabf',NULL),(105630,3308,5092,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f57a4-1691-11df-97a5-7038c432aabf',NULL),(105631,3308,5086,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f5920-1691-11df-97a5-7038c432aabf',NULL),(105632,3308,5087,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f5a9d-1691-11df-97a5-7038c432aabf',NULL),(105633,3308,5085,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f5c11-1691-11df-97a5-7038c432aabf',NULL),(105634,3308,5088,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f5d92-1691-11df-97a5-7038c432aabf',NULL),(105635,3308,5089,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f5f0f-1691-11df-97a5-7038c432aabf',NULL),(105636,3308,5356,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f6087-1691-11df-97a5-7038c432aabf',NULL),(105637,3308,1248,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f6200-1691-11df-97a5-7038c432aabf',NULL),(105638,3308,5096,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f6378-1691-11df-97a5-7038c432aabf',NULL),(105639,3308,1088,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f64f9-1691-11df-97a5-7038c432aabf',NULL),(105640,3308,1088,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f6671-1691-11df-97a5-7038c432aabf',NULL),(105641,3308,1088,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f67ea-1691-11df-97a5-7038c432aabf',NULL),(105642,3308,1112,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f69d1-1691-11df-97a5-7038c432aabf',NULL),(105643,3308,1109,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f6b5f-1691-11df-97a5-7038c432aabf',NULL),(105644,3308,1110,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f6ced-1691-11df-97a5-7038c432aabf',NULL),(105645,3308,1111,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f6e7b-1691-11df-97a5-7038c432aabf',NULL),(105646,3308,1255,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f700d-1691-11df-97a5-7038c432aabf',NULL),(105647,3308,1277,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f71c5-1691-11df-97a5-7038c432aabf',NULL),(105648,3308,1261,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f733e-1691-11df-97a5-7038c432aabf',NULL),(105649,3308,1265,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f74ba-1691-11df-97a5-7038c432aabf',NULL),(105650,3308,1268,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f7633-1691-11df-97a5-7038c432aabf',NULL),(105651,3308,1272,8261,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:21',0,1,NULL,NULL,NULL,'c65f77af-1691-11df-97a5-7038c432aabf',NULL),(105652,1234,1246,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65f7928-1691-11df-97a5-7038c432aabf',NULL),(105653,1234,5282,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65f7aa5-1691-11df-97a5-7038c432aabf',NULL),(105654,1234,1154,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65f7c25-1691-11df-97a5-7038c432aabf',NULL),(105655,1234,1192,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65f7d9e-1691-11df-97a5-7038c432aabf',NULL),(105656,1234,1155,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65f7f1f-1691-11df-97a5-7038c432aabf',NULL),(105657,1234,1164,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65f8093-1691-11df-97a5-7038c432aabf',NULL),(105658,1234,1156,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65f834c-1691-11df-97a5-7038c432aabf',NULL),(105659,1234,5092,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65f84d1-1691-11df-97a5-7038c432aabf',NULL),(105660,1234,5086,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65f864a-1691-11df-97a5-7038c432aabf',NULL),(105661,1234,5087,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65f87cb-1691-11df-97a5-7038c432aabf',NULL),(105662,1234,5085,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65f8947-1691-11df-97a5-7038c432aabf',NULL),(105663,1234,5088,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65f8ac0-1691-11df-97a5-7038c432aabf',NULL),(105664,1234,5089,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.5,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65f8c3d-1691-11df-97a5-7038c432aabf',NULL),(105665,1234,5356,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65f8db1-1691-11df-97a5-7038c432aabf',NULL),(105666,1234,1248,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65f8f32-1691-11df-97a5-7038c432aabf',NULL),(105667,1234,5096,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65f9115-1691-11df-97a5-7038c432aabf',NULL),(105668,1234,1088,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65f92ab-1691-11df-97a5-7038c432aabf',NULL),(105669,1234,1088,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65f9446-1691-11df-97a5-7038c432aabf',NULL),(105670,1234,1088,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65f95e1-1691-11df-97a5-7038c432aabf',NULL),(105671,1234,1112,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65f97aa-1691-11df-97a5-7038c432aabf',NULL),(105672,1234,1109,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65f992b-1691-11df-97a5-7038c432aabf',NULL),(105673,1234,1110,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65f9aac-1691-11df-97a5-7038c432aabf',NULL),(105674,1234,1111,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65f9c2d-1691-11df-97a5-7038c432aabf',NULL),(105675,1234,1255,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65fa79b-1691-11df-97a5-7038c432aabf',NULL),(105676,1234,1277,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65fa917-1691-11df-97a5-7038c432aabf',NULL),(105677,1234,1261,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65faa8c-1691-11df-97a5-7038c432aabf',NULL),(105678,1234,1265,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65fac0c-1691-11df-97a5-7038c432aabf',NULL),(105679,1234,1268,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65fad8d-1691-11df-97a5-7038c432aabf',NULL),(105680,1234,1272,8264,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:00:19',0,1,NULL,NULL,NULL,'c65faf0a-1691-11df-97a5-7038c432aabf',NULL),(105681,8695,1246,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fb08b-1691-11df-97a5-7038c432aabf',NULL),(105682,8695,5282,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fb208-1691-11df-97a5-7038c432aabf',NULL),(105683,8695,1154,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fb389-1691-11df-97a5-7038c432aabf',NULL),(105684,8695,1192,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fb50a-1691-11df-97a5-7038c432aabf',NULL),(105685,8695,1155,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fb6e9-1691-11df-97a5-7038c432aabf',NULL),(105686,8695,1164,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fb888-1691-11df-97a5-7038c432aabf',NULL),(105687,8695,1156,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fba1a-1691-11df-97a5-7038c432aabf',NULL),(105688,8695,6065,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fbbb4-1691-11df-97a5-7038c432aabf',NULL),(105689,8695,5092,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fbd46-1691-11df-97a5-7038c432aabf',NULL),(105690,8695,5086,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fbf0c-1691-11df-97a5-7038c432aabf',NULL),(105691,8695,5087,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fc08d-1691-11df-97a5-7038c432aabf',NULL),(105692,8695,5085,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fc20e-1691-11df-97a5-7038c432aabf',NULL),(105693,8695,5088,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fc38a-1691-11df-97a5-7038c432aabf',NULL),(105694,8695,5089,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fc507-1691-11df-97a5-7038c432aabf',NULL),(105695,8695,5356,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fc688-1691-11df-97a5-7038c432aabf',NULL),(105696,8695,1248,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fc809-1691-11df-97a5-7038c432aabf',NULL),(105697,8695,5096,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fc98e-1691-11df-97a5-7038c432aabf',NULL),(105698,8695,1088,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fcb13-1691-11df-97a5-7038c432aabf',NULL),(105699,8695,1088,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fcdd5-1691-11df-97a5-7038c432aabf',NULL),(105700,8695,1088,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fcf8e-1691-11df-97a5-7038c432aabf',NULL),(105701,8695,1112,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fd128-1691-11df-97a5-7038c432aabf',NULL),(105702,8695,1109,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fd354-1691-11df-97a5-7038c432aabf',NULL),(105703,8695,1110,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fd4fc-1691-11df-97a5-7038c432aabf',NULL),(105704,8695,1111,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fd681-1691-11df-97a5-7038c432aabf',NULL),(105705,8695,1255,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fd80b-1691-11df-97a5-7038c432aabf',NULL),(105706,8695,1277,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fd98c-1691-11df-97a5-7038c432aabf',NULL),(105707,8695,1261,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fdb15-1691-11df-97a5-7038c432aabf',NULL),(105708,8695,1265,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fdc92-1691-11df-97a5-7038c432aabf',NULL),(105709,8695,1268,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fde9c-1691-11df-97a5-7038c432aabf',NULL),(105710,8695,1272,8265,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:50',0,1,NULL,NULL,NULL,'c65fee7f-1691-11df-97a5-7038c432aabf',NULL),(105711,1331,1246,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c65fefe7-1691-11df-97a5-7038c432aabf',NULL),(105712,1331,5282,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c65ff14e-1691-11df-97a5-7038c432aabf',NULL),(105713,1331,6096,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c65ff5a2-1691-11df-97a5-7038c432aabf',NULL),(105714,1331,5272,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c65ff716-1691-11df-97a5-7038c432aabf',NULL),(105715,1331,1146,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c65ff88a-1691-11df-97a5-7038c432aabf',NULL),(105716,1331,1154,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c65ffa07-1691-11df-97a5-7038c432aabf',NULL),(105717,1331,1192,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c6600dbe-1691-11df-97a5-7038c432aabf',NULL),(105718,1331,1155,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c6601019-1691-11df-97a5-7038c432aabf',NULL),(105719,1331,1164,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c660124d-1691-11df-97a5-7038c432aabf',NULL),(105720,1331,1156,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c6601486-1691-11df-97a5-7038c432aabf',NULL),(105721,1331,5092,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c66024af-1691-11df-97a5-7038c432aabf',NULL),(105722,1331,5086,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c660286d-1691-11df-97a5-7038c432aabf',NULL),(105723,1331,5087,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c6602ac3-1691-11df-97a5-7038c432aabf',NULL),(105724,1331,5085,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c6603e3f-1691-11df-97a5-7038c432aabf',NULL),(105725,1331,5088,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c6604078-1691-11df-97a5-7038c432aabf',NULL),(105726,1331,5089,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.5,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c66050cf-1691-11df-97a5-7038c432aabf',NULL),(105727,1331,5356,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c6606204-1691-11df-97a5-7038c432aabf',NULL),(105728,1331,1248,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c660845f-1691-11df-97a5-7038c432aabf',NULL),(105729,1331,5096,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c66085e4-1691-11df-97a5-7038c432aabf',NULL),(105730,1331,6042,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c6608758-1691-11df-97a5-7038c432aabf',NULL),(105731,1331,1088,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c66088e1-1691-11df-97a5-7038c432aabf',NULL),(105732,1331,1088,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c6608a5e-1691-11df-97a5-7038c432aabf',NULL),(105733,1331,1088,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c6608bdf-1691-11df-97a5-7038c432aabf',NULL),(105734,1331,1112,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c6608d5c-1691-11df-97a5-7038c432aabf',NULL),(105735,1331,1109,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c6608ee1-1691-11df-97a5-7038c432aabf',NULL),(105736,1331,1110,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c6609062-1691-11df-97a5-7038c432aabf',NULL),(105737,1331,1111,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c66091da-1691-11df-97a5-7038c432aabf',NULL),(105738,1331,1255,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c6609357-1691-11df-97a5-7038c432aabf',NULL),(105739,1331,1277,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c66094d4-1691-11df-97a5-7038c432aabf',NULL),(105740,1331,1261,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c6609650-1691-11df-97a5-7038c432aabf',NULL),(105741,1331,1265,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c66097c9-1691-11df-97a5-7038c432aabf',NULL),(105742,1331,1268,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c660994e-1691-11df-97a5-7038c432aabf',NULL),(105743,1331,1272,8267,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:01:16',0,1,NULL,NULL,NULL,'c6609acb-1691-11df-97a5-7038c432aabf',NULL),(105744,8003,1246,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c6609c47-1691-11df-97a5-7038c432aabf',NULL),(105745,8003,5282,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c6609dc4-1691-11df-97a5-7038c432aabf',NULL),(105746,8003,6096,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c6609f41-1691-11df-97a5-7038c432aabf',NULL),(105747,8003,5272,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660a10a-1691-11df-97a5-7038c432aabf',NULL),(105748,8003,1146,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660a2a9-1691-11df-97a5-7038c432aabf',NULL),(105749,8003,1279,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660a437-1691-11df-97a5-7038c432aabf',NULL),(105750,8003,1154,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660a5cd-1691-11df-97a5-7038c432aabf',NULL),(105751,8003,1192,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660a75b-1691-11df-97a5-7038c432aabf',NULL),(105752,8003,1155,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660a8ed-1691-11df-97a5-7038c432aabf',NULL),(105753,8003,1164,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660aa7f-1691-11df-97a5-7038c432aabf',NULL),(105754,8003,1156,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660ac16-1691-11df-97a5-7038c432aabf',NULL),(105755,8003,5086,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660adb0-1691-11df-97a5-7038c432aabf',NULL),(105756,8003,5085,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660af42-1691-11df-97a5-7038c432aabf',NULL),(105757,8003,5088,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660b0d4-1691-11df-97a5-7038c432aabf',NULL),(105758,8003,5089,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660b266-1691-11df-97a5-7038c432aabf',NULL),(105759,8003,5356,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660b3fd-1691-11df-97a5-7038c432aabf',NULL),(105760,8003,1248,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660b593-1691-11df-97a5-7038c432aabf',NULL),(105761,8003,5096,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660b721-1691-11df-97a5-7038c432aabf',NULL),(105762,8003,1088,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660b8b3-1691-11df-97a5-7038c432aabf',NULL),(105763,8003,1088,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660ba74-1691-11df-97a5-7038c432aabf',NULL),(105764,8003,1112,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660bbf5-1691-11df-97a5-7038c432aabf',NULL),(105765,8003,1109,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660bd76-1691-11df-97a5-7038c432aabf',NULL),(105766,8003,1110,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660beea-1691-11df-97a5-7038c432aabf',NULL),(105767,8003,1111,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660c06b-1691-11df-97a5-7038c432aabf',NULL),(105768,8003,1255,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660c1e4-1691-11df-97a5-7038c432aabf',NULL),(105769,8003,1277,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660c360-1691-11df-97a5-7038c432aabf',NULL),(105770,8003,1261,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660c4d9-1691-11df-97a5-7038c432aabf',NULL),(105771,8003,1265,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660c655-1691-11df-97a5-7038c432aabf',NULL),(105772,8003,1268,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660c830-1691-11df-97a5-7038c432aabf',NULL),(105773,8003,1272,8268,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 15:59:58',0,1,NULL,NULL,NULL,'c660c9be-1691-11df-97a5-7038c432aabf',NULL),(105774,692,1246,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660cb54-1691-11df-97a5-7038c432aabf',NULL),(105775,692,5282,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660ccde-1691-11df-97a5-7038c432aabf',NULL),(105776,692,6096,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660ce74-1691-11df-97a5-7038c432aabf',NULL),(105777,692,5272,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660d039-1691-11df-97a5-7038c432aabf',NULL),(105778,692,1146,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660d1b2-1691-11df-97a5-7038c432aabf',NULL),(105779,692,1154,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660d333-1691-11df-97a5-7038c432aabf',NULL),(105780,692,1192,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660d4ab-1691-11df-97a5-7038c432aabf',NULL),(105781,692,1155,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660d628-1691-11df-97a5-7038c432aabf',NULL),(105782,692,1164,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660d7a0-1691-11df-97a5-7038c432aabf',NULL),(105783,692,1156,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660d921-1691-11df-97a5-7038c432aabf',NULL),(105784,692,6065,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660daa2-1691-11df-97a5-7038c432aabf',NULL),(105785,692,5092,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660dc1b-1691-11df-97a5-7038c432aabf',NULL),(105786,692,5086,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660dd97-1691-11df-97a5-7038c432aabf',NULL),(105787,692,5087,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660df10-1691-11df-97a5-7038c432aabf',NULL),(105788,692,5085,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660e08c-1691-11df-97a5-7038c432aabf',NULL),(105789,692,5088,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660e209-1691-11df-97a5-7038c432aabf',NULL),(105790,692,5089,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660e381-1691-11df-97a5-7038c432aabf',NULL),(105791,692,5356,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660e502-1691-11df-97a5-7038c432aabf',NULL),(105792,692,1248,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660e67b-1691-11df-97a5-7038c432aabf',NULL),(105793,692,5497,8269,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660e7fc-1691-11df-97a5-7038c432aabf',NULL),(105794,692,730,8269,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660e978-1691-11df-97a5-7038c432aabf',NULL),(105795,692,853,8269,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,960,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660eaf1-1691-11df-97a5-7038c432aabf',NULL),(105796,692,5096,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660f75b-1691-11df-97a5-7038c432aabf',NULL),(105797,692,1088,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660f8d8-1691-11df-97a5-7038c432aabf',NULL),(105798,692,1088,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660fa54-1691-11df-97a5-7038c432aabf',NULL),(105799,692,1088,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660fbd9-1691-11df-97a5-7038c432aabf',NULL),(105800,692,1112,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660fd52-1691-11df-97a5-7038c432aabf',NULL),(105801,692,1109,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c660fecf-1691-11df-97a5-7038c432aabf',NULL),(105802,692,1110,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c6610047-1691-11df-97a5-7038c432aabf',NULL),(105803,692,1111,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c66101c4-1691-11df-97a5-7038c432aabf',NULL),(105804,692,1255,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c6610351-1691-11df-97a5-7038c432aabf',NULL),(105805,692,1250,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c66105d3-1691-11df-97a5-7038c432aabf',NULL),(105806,692,1250,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c6610848-1691-11df-97a5-7038c432aabf',NULL),(105807,692,1250,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c6610ab0-1691-11df-97a5-7038c432aabf',NULL),(105808,692,1277,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c6610e43-1691-11df-97a5-7038c432aabf',NULL),(105809,692,1261,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c66110cd-1691-11df-97a5-7038c432aabf',NULL),(105810,692,1252,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c6611360-1691-11df-97a5-7038c432aabf',NULL),(105811,692,1265,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c661163b-1691-11df-97a5-7038c432aabf',NULL),(105812,692,1268,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c66118e8-1691-11df-97a5-7038c432aabf',NULL),(105813,692,1272,8269,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:02:23',0,1,NULL,NULL,NULL,'c6611b90-1691-11df-97a5-7038c432aabf',NULL),(105814,8751,1246,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c6611e67-1691-11df-97a5-7038c432aabf',NULL),(105815,8751,5282,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c66120f1-1691-11df-97a5-7038c432aabf',NULL),(105816,8751,6096,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c661236e-1691-11df-97a5-7038c432aabf',NULL),(105817,8751,5272,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c66125f4-1691-11df-97a5-7038c432aabf',NULL),(105818,8751,1146,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c661287a-1691-11df-97a5-7038c432aabf',NULL),(105819,8751,1154,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c6612af7-1691-11df-97a5-7038c432aabf',NULL),(105820,8751,1192,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c6612d70-1691-11df-97a5-7038c432aabf',NULL),(105821,8751,1155,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c6612fee-1691-11df-97a5-7038c432aabf',NULL),(105822,8751,1164,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c661316f-1691-11df-97a5-7038c432aabf',NULL),(105823,8751,1156,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c66132f0-1691-11df-97a5-7038c432aabf',NULL),(105824,8751,5092,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c6613468-1691-11df-97a5-7038c432aabf',NULL),(105825,8751,5086,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c66135e9-1691-11df-97a5-7038c432aabf',NULL),(105826,8751,5087,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c6613761-1691-11df-97a5-7038c432aabf',NULL),(105827,8751,5085,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c66138de-1691-11df-97a5-7038c432aabf',NULL),(105828,8751,5088,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c6613a52-1691-11df-97a5-7038c432aabf',NULL),(105829,8751,5089,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c6613bd3-1691-11df-97a5-7038c432aabf',NULL),(105830,8751,5356,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c6613daa-1691-11df-97a5-7038c432aabf',NULL),(105831,8751,1248,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c6613f37-1691-11df-97a5-7038c432aabf',NULL),(105832,8751,5497,8274,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c66140ca-1691-11df-97a5-7038c432aabf',NULL),(105833,8751,730,8274,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c6614257-1691-11df-97a5-7038c432aabf',NULL),(105834,8751,853,8274,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c66143e9-1691-11df-97a5-7038c432aabf',NULL),(105835,8751,5096,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c66145af-1691-11df-97a5-7038c432aabf',NULL),(105836,8751,1088,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c6614727-1691-11df-97a5-7038c432aabf',NULL),(105837,8751,1088,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c66148a8-1691-11df-97a5-7038c432aabf',NULL),(105838,8751,1088,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c6614a25-1691-11df-97a5-7038c432aabf',NULL),(105839,8751,1112,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c6614ba2-1691-11df-97a5-7038c432aabf',NULL),(105840,8751,1109,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c6614d1a-1691-11df-97a5-7038c432aabf',NULL),(105841,8751,1110,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c6614e9f-1691-11df-97a5-7038c432aabf',NULL),(105842,8751,1111,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c661501c-1691-11df-97a5-7038c432aabf',NULL),(105843,8751,1255,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c6615194-1691-11df-97a5-7038c432aabf',NULL),(105844,8751,1277,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c6615311-1691-11df-97a5-7038c432aabf',NULL),(105845,8751,1261,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c6615485-1691-11df-97a5-7038c432aabf',NULL),(105846,8751,1265,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c6615602-1691-11df-97a5-7038c432aabf',NULL),(105847,8751,1268,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c661577a-1691-11df-97a5-7038c432aabf',NULL),(105848,8751,1271,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c66158f7-1691-11df-97a5-7038c432aabf',NULL),(105849,8751,1272,8274,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:11',0,1,NULL,NULL,NULL,'c6615a78-1691-11df-97a5-7038c432aabf',NULL),(105850,3113,1246,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c6615bf0-1691-11df-97a5-7038c432aabf',NULL),(105851,3113,5282,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c6615d71-1691-11df-97a5-7038c432aabf',NULL),(105852,3113,5272,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c6615ee9-1691-11df-97a5-7038c432aabf',NULL),(105853,3113,1146,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c6616066-1691-11df-97a5-7038c432aabf',NULL),(105854,3113,1154,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c66161e7-1691-11df-97a5-7038c432aabf',NULL),(105855,3113,1192,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c6616360-1691-11df-97a5-7038c432aabf',NULL),(105856,3113,1155,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c661653f-1691-11df-97a5-7038c432aabf',NULL),(105857,3113,1164,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c66166d1-1691-11df-97a5-7038c432aabf',NULL),(105858,3113,1156,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c6616863-1691-11df-97a5-7038c432aabf',NULL),(105859,3113,6065,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c66169f1-1691-11df-97a5-7038c432aabf',NULL),(105860,3113,5092,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c6616b7e-1691-11df-97a5-7038c432aabf',NULL),(105861,3113,5086,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c6616d3b-1691-11df-97a5-7038c432aabf',NULL),(105862,3113,5087,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c6616eb4-1691-11df-97a5-7038c432aabf',NULL),(105863,3113,5085,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c6617030-1691-11df-97a5-7038c432aabf',NULL),(105864,3113,5088,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c66171a4-1691-11df-97a5-7038c432aabf',NULL),(105865,3113,5089,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c6617325-1691-11df-97a5-7038c432aabf',NULL),(105866,3113,5356,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c66174a2-1691-11df-97a5-7038c432aabf',NULL),(105867,3113,1248,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c661761f-1691-11df-97a5-7038c432aabf',NULL),(105868,3113,5096,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c661779b-1691-11df-97a5-7038c432aabf',NULL),(105869,3113,1088,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c6617914-1691-11df-97a5-7038c432aabf',NULL),(105870,3113,1088,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c6617a95-1691-11df-97a5-7038c432aabf',NULL),(105871,3113,1088,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c6617c0d-1691-11df-97a5-7038c432aabf',NULL),(105872,3113,1112,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c6617d8a-1691-11df-97a5-7038c432aabf',NULL),(105873,3113,1109,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c6617f06-1691-11df-97a5-7038c432aabf',NULL),(105874,3113,1110,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c6618083-1691-11df-97a5-7038c432aabf',NULL),(105875,3113,1111,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c6618200-1691-11df-97a5-7038c432aabf',NULL),(105876,3113,1255,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c6618381-1691-11df-97a5-7038c432aabf',NULL),(105877,3113,1277,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c6618506-1691-11df-97a5-7038c432aabf',NULL),(105878,3113,1261,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c6618687-1691-11df-97a5-7038c432aabf',NULL),(105879,3113,1265,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c6618808-1691-11df-97a5-7038c432aabf',NULL),(105880,3113,1268,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c6618989-1691-11df-97a5-7038c432aabf',NULL),(105881,3113,1272,8275,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:05:29',0,1,NULL,NULL,NULL,'c6618b01-1691-11df-97a5-7038c432aabf',NULL),(105882,8571,1246,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c6619752-1691-11df-97a5-7038c432aabf',NULL),(105883,8571,5282,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c66198ca-1691-11df-97a5-7038c432aabf',NULL),(105884,8571,6096,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c6619a3e-1691-11df-97a5-7038c432aabf',NULL),(105885,8571,1154,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c6619bc3-1691-11df-97a5-7038c432aabf',NULL),(105886,8571,1192,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c6619d44-1691-11df-97a5-7038c432aabf',NULL),(105887,8571,1155,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c6619ec1-1691-11df-97a5-7038c432aabf',NULL),(105888,8571,1164,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661a042-1691-11df-97a5-7038c432aabf',NULL),(105889,8571,1156,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661a1bf-1691-11df-97a5-7038c432aabf',NULL),(105890,8571,6065,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661a340-1691-11df-97a5-7038c432aabf',NULL),(105891,8571,1165,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661a4bc-1691-11df-97a5-7038c432aabf',NULL),(105892,8571,5092,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661a63d-1691-11df-97a5-7038c432aabf',NULL),(105893,8571,5086,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661a7ba-1691-11df-97a5-7038c432aabf',NULL),(105894,8571,5087,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661a93b-1691-11df-97a5-7038c432aabf',NULL),(105895,8571,5085,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661aab8-1691-11df-97a5-7038c432aabf',NULL),(105896,8571,5088,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661ac34-1691-11df-97a5-7038c432aabf',NULL),(105897,8571,5089,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661adb9-1691-11df-97a5-7038c432aabf',NULL),(105898,8571,5356,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661af32-1691-11df-97a5-7038c432aabf',NULL),(105899,8571,1248,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661b0b3-1691-11df-97a5-7038c432aabf',NULL),(105900,8571,5497,8277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,360,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661b27d-1691-11df-97a5-7038c432aabf',NULL),(105901,8571,730,8277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661b41b-1691-11df-97a5-7038c432aabf',NULL),(105902,8571,853,8277,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,987,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661b5b6-1691-11df-97a5-7038c432aabf',NULL),(105903,8571,5096,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661b748-1691-11df-97a5-7038c432aabf',NULL),(105904,8571,1088,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661b8da-1691-11df-97a5-7038c432aabf',NULL),(105905,8571,1088,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661baa8-1691-11df-97a5-7038c432aabf',NULL),(105906,8571,1088,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661bc2d-1691-11df-97a5-7038c432aabf',NULL),(105907,8571,1112,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661bdc4-1691-11df-97a5-7038c432aabf',NULL),(105908,8571,1109,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661bf38-1691-11df-97a5-7038c432aabf',NULL),(105909,8571,1110,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661c09b-1691-11df-97a5-7038c432aabf',NULL),(105910,8571,1111,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661c1fa-1691-11df-97a5-7038c432aabf',NULL),(105911,8571,1255,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661c35d-1691-11df-97a5-7038c432aabf',NULL),(105912,8571,1277,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661c4bb-1691-11df-97a5-7038c432aabf',NULL),(105913,8571,1261,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661c61e-1691-11df-97a5-7038c432aabf',NULL),(105914,8571,1262,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661c786-1691-11df-97a5-7038c432aabf',NULL),(105915,8571,1265,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661c8e0-1691-11df-97a5-7038c432aabf',NULL),(105916,8571,1268,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661ca43-1691-11df-97a5-7038c432aabf',NULL),(105917,8571,1272,8277,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:06:28',0,1,NULL,NULL,NULL,'c661d9f8-1691-11df-97a5-7038c432aabf',NULL),(105918,3845,1246,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c661db70-1691-11df-97a5-7038c432aabf',NULL),(105919,3845,5282,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c661dce9-1691-11df-97a5-7038c432aabf',NULL),(105920,3845,6096,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c661de54-1691-11df-97a5-7038c432aabf',NULL),(105921,3845,5272,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c661e2db-1691-11df-97a5-7038c432aabf',NULL),(105922,3845,1146,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c661e447-1691-11df-97a5-7038c432aabf',NULL),(105923,3845,1154,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c661f5df-1691-11df-97a5-7038c432aabf',NULL),(105924,3845,1192,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c661f82d-1691-11df-97a5-7038c432aabf',NULL),(105925,3845,1155,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c661fa51-1691-11df-97a5-7038c432aabf',NULL),(105926,3845,1164,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c661fc78-1691-11df-97a5-7038c432aabf',NULL),(105927,3845,1156,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c6620d9d-1691-11df-97a5-7038c432aabf',NULL),(105928,3845,5092,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c6620fc5-1691-11df-97a5-7038c432aabf',NULL),(105929,3845,5086,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c6621365-1691-11df-97a5-7038c432aabf',NULL),(105930,3845,5087,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c66225df-1691-11df-97a5-7038c432aabf',NULL),(105931,3845,5085,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c662286e-1691-11df-97a5-7038c432aabf',NULL),(105932,3845,5088,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c662393d-1691-11df-97a5-7038c432aabf',NULL),(105933,3845,5089,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c6624994-1691-11df-97a5-7038c432aabf',NULL),(105934,3845,5356,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c6626f3d-1691-11df-97a5-7038c432aabf',NULL),(105935,3845,1248,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c66270c7-1691-11df-97a5-7038c432aabf',NULL),(105936,3845,5096,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c6627232-1691-11df-97a5-7038c432aabf',NULL),(105937,3845,1088,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c66273af-1691-11df-97a5-7038c432aabf',NULL),(105938,3845,1088,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c6627527-1691-11df-97a5-7038c432aabf',NULL),(105939,3845,1088,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c662770b-1691-11df-97a5-7038c432aabf',NULL),(105940,3845,1112,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c6627898-1691-11df-97a5-7038c432aabf',NULL),(105941,3845,1109,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c6627a1e-1691-11df-97a5-7038c432aabf',NULL),(105942,3845,1110,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c6627bab-1691-11df-97a5-7038c432aabf',NULL),(105943,3845,1111,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c6627d35-1691-11df-97a5-7038c432aabf',NULL),(105944,3845,1255,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c6627ee5-1691-11df-97a5-7038c432aabf',NULL),(105945,3845,1277,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c6628055-1691-11df-97a5-7038c432aabf',NULL),(105946,3845,1261,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c66281cd-1691-11df-97a5-7038c432aabf',NULL),(105947,3845,1265,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c6628346-1691-11df-97a5-7038c432aabf',NULL),(105948,3845,1268,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c66284b5-1691-11df-97a5-7038c432aabf',NULL),(105949,3845,1271,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c6628629-1691-11df-97a5-7038c432aabf',NULL),(105950,3845,1271,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c6628799-1691-11df-97a5-7038c432aabf',NULL),(105951,3845,1271,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c6628916-1691-11df-97a5-7038c432aabf',NULL),(105952,3845,1271,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c6628a8a-1691-11df-97a5-7038c432aabf',NULL),(105953,3845,1272,8278,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:07:48',0,1,NULL,NULL,NULL,'c6628bfe-1691-11df-97a5-7038c432aabf',NULL),(105954,4581,1246,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c6628d77-1691-11df-97a5-7038c432aabf',NULL),(105955,4581,5282,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c6628eeb-1691-11df-97a5-7038c432aabf',NULL),(105956,4581,6096,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c6629063-1691-11df-97a5-7038c432aabf',NULL),(105957,4581,5272,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c66291d7-1691-11df-97a5-7038c432aabf',NULL),(105958,4581,1146,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c6629350-1691-11df-97a5-7038c432aabf',NULL),(105959,4581,1154,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c66294c8-1691-11df-97a5-7038c432aabf',NULL),(105960,4581,1192,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c6629638-1691-11df-97a5-7038c432aabf',NULL),(105961,4581,1164,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c66297b0-1691-11df-97a5-7038c432aabf',NULL),(105962,4581,1156,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662992d-1691-11df-97a5-7038c432aabf',NULL),(105963,4581,5092,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c6629aa5-1691-11df-97a5-7038c432aabf',NULL),(105964,4581,5086,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c6629c1e-1691-11df-97a5-7038c432aabf',NULL),(105965,4581,5087,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c6629df0-1691-11df-97a5-7038c432aabf',NULL),(105966,4581,5085,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c6629f7e-1691-11df-97a5-7038c432aabf',NULL),(105967,4581,5088,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662a0ff-1691-11df-97a5-7038c432aabf',NULL),(105968,4581,5089,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662a288-1691-11df-97a5-7038c432aabf',NULL),(105969,4581,5356,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662a416-1691-11df-97a5-7038c432aabf',NULL),(105970,4581,1248,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662a5c6-1691-11df-97a5-7038c432aabf',NULL),(105971,4581,5096,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662a73f-1691-11df-97a5-7038c432aabf',NULL),(105972,4581,6042,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662a8ae-1691-11df-97a5-7038c432aabf',NULL),(105973,4581,6042,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662aa2b-1691-11df-97a5-7038c432aabf',NULL),(105974,4581,1088,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662ab9f-1691-11df-97a5-7038c432aabf',NULL),(105975,4581,1088,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662ad18-1691-11df-97a5-7038c432aabf',NULL),(105976,4581,1088,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662ae90-1691-11df-97a5-7038c432aabf',NULL),(105977,4581,1112,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662b004-1691-11df-97a5-7038c432aabf',NULL),(105978,4581,1109,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662b17d-1691-11df-97a5-7038c432aabf',NULL),(105979,4581,1110,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662b2f1-1691-11df-97a5-7038c432aabf',NULL),(105980,4581,1111,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662b469-1691-11df-97a5-7038c432aabf',NULL),(105981,4581,1255,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662b5e1-1691-11df-97a5-7038c432aabf',NULL),(105982,4581,1277,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662b756-1691-11df-97a5-7038c432aabf',NULL),(105983,4581,1261,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662b8ce-1691-11df-97a5-7038c432aabf',NULL),(105984,4581,1265,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662ba3e-1691-11df-97a5-7038c432aabf',NULL),(105985,4581,1268,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662bbba-1691-11df-97a5-7038c432aabf',NULL),(105986,4581,1271,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662bd2f-1691-11df-97a5-7038c432aabf',NULL),(105987,4581,1271,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662bea7-1691-11df-97a5-7038c432aabf',NULL),(105988,4581,1271,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662c01b-1691-11df-97a5-7038c432aabf',NULL),(105989,4581,1271,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662c18f-1691-11df-97a5-7038c432aabf',NULL),(105990,4581,1272,8281,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:08:54',0,1,NULL,NULL,NULL,'c662c30c-1691-11df-97a5-7038c432aabf',NULL),(105991,2106,1246,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662c4de-1691-11df-97a5-7038c432aabf',NULL),(105992,2106,5282,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662c66c-1691-11df-97a5-7038c432aabf',NULL),(105993,2106,6096,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662c7f5-1691-11df-97a5-7038c432aabf',NULL),(105994,2106,5272,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662c97f-1691-11df-97a5-7038c432aabf',NULL),(105995,2106,1146,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662cb08-1691-11df-97a5-7038c432aabf',NULL),(105996,2106,1154,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662ccb8-1691-11df-97a5-7038c432aabf',NULL),(105997,2106,1192,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662ce2d-1691-11df-97a5-7038c432aabf',NULL),(105998,2106,1155,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662cfa1-1691-11df-97a5-7038c432aabf',NULL),(105999,2106,1164,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662d115-1691-11df-97a5-7038c432aabf',NULL),(106000,2106,1156,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662d292-1691-11df-97a5-7038c432aabf',NULL),(106001,2106,5092,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662d401-1691-11df-97a5-7038c432aabf',NULL),(106002,2106,5086,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662df49-1691-11df-97a5-7038c432aabf',NULL),(106003,2106,5087,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662e0b4-1691-11df-97a5-7038c432aabf',NULL),(106004,2106,5085,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662e224-1691-11df-97a5-7038c432aabf',NULL),(106005,2106,5088,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662e3a1-1691-11df-97a5-7038c432aabf',NULL),(106006,2106,5089,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662e510-1691-11df-97a5-7038c432aabf',NULL),(106007,2106,5356,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662e689-1691-11df-97a5-7038c432aabf',NULL),(106008,2106,1248,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662e853-1691-11df-97a5-7038c432aabf',NULL),(106009,2106,5096,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662e9e5-1691-11df-97a5-7038c432aabf',NULL),(106010,2106,1088,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662eb84-1691-11df-97a5-7038c432aabf',NULL),(106011,2106,1088,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662ed1e-1691-11df-97a5-7038c432aabf',NULL),(106012,2106,1088,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662f668-1691-11df-97a5-7038c432aabf',NULL),(106013,2106,1112,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662f8f7-1691-11df-97a5-7038c432aabf',NULL),(106014,2106,1109,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662fb81-1691-11df-97a5-7038c432aabf',NULL),(106015,2106,1110,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c662ff54-1691-11df-97a5-7038c432aabf',NULL),(106016,2106,1111,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c66301d2-1691-11df-97a5-7038c432aabf',NULL),(106017,2106,1255,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c6630453-1691-11df-97a5-7038c432aabf',NULL),(106018,2106,1277,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c66306cc-1691-11df-97a5-7038c432aabf',NULL),(106019,2106,1261,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c6630941-1691-11df-97a5-7038c432aabf',NULL),(106020,2106,1265,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c6630bb2-1691-11df-97a5-7038c432aabf',NULL),(106021,2106,1268,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c6630e2f-1691-11df-97a5-7038c432aabf',NULL),(106022,2106,1272,8283,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:28',0,1,NULL,NULL,NULL,'c66310a8-1691-11df-97a5-7038c432aabf',NULL),(106023,3233,1246,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c663137f-1691-11df-97a5-7038c432aabf',NULL),(106024,3233,5282,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c663161a-1691-11df-97a5-7038c432aabf',NULL),(106025,3233,6096,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c66318b1-1691-11df-97a5-7038c432aabf',NULL),(106026,3233,5272,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c6631b73-1691-11df-97a5-7038c432aabf',NULL),(106027,3233,1146,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c6631cf0-1691-11df-97a5-7038c432aabf',NULL),(106028,3233,1154,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c6631e68-1691-11df-97a5-7038c432aabf',NULL),(106029,3233,1192,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c6631fe5-1691-11df-97a5-7038c432aabf',NULL),(106030,3233,1155,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c6632159-1691-11df-97a5-7038c432aabf',NULL),(106031,3233,1164,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c66322d1-1691-11df-97a5-7038c432aabf',NULL),(106032,3233,1156,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c6632445-1691-11df-97a5-7038c432aabf',NULL),(106033,3233,5092,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c66325c2-1691-11df-97a5-7038c432aabf',NULL),(106034,3233,5086,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c663273f-1691-11df-97a5-7038c432aabf',NULL),(106035,3233,5087,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c66328af-1691-11df-97a5-7038c432aabf',NULL),(106036,3233,5085,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c6632a2b-1691-11df-97a5-7038c432aabf',NULL),(106037,3233,5088,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c6632b9f-1691-11df-97a5-7038c432aabf',NULL),(106038,3233,5089,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c6632d18-1691-11df-97a5-7038c432aabf',NULL),(106039,3233,5356,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c6632e88-1691-11df-97a5-7038c432aabf',NULL),(106040,3233,1248,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c6633000-1691-11df-97a5-7038c432aabf',NULL),(106041,3233,5096,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c6633179-1691-11df-97a5-7038c432aabf',NULL),(106042,3233,1088,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c66332f1-1691-11df-97a5-7038c432aabf',NULL),(106043,3233,1088,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c663346e-1691-11df-97a5-7038c432aabf',NULL),(106044,3233,1088,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c66335e2-1691-11df-97a5-7038c432aabf',NULL),(106045,3233,1112,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c663375e-1691-11df-97a5-7038c432aabf',NULL),(106046,3233,1109,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c6633924-1691-11df-97a5-7038c432aabf',NULL),(106047,3233,1110,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c6633ab6-1691-11df-97a5-7038c432aabf',NULL),(106048,3233,1111,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c6633c44-1691-11df-97a5-7038c432aabf',NULL),(106049,3233,1255,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c6633dcd-1691-11df-97a5-7038c432aabf',NULL),(106050,3233,1277,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c6633f5f-1691-11df-97a5-7038c432aabf',NULL),(106051,3233,1261,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c66340e4-1691-11df-97a5-7038c432aabf',NULL),(106052,3233,1265,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c6634294-1691-11df-97a5-7038c432aabf',NULL),(106053,3233,1268,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c6634411-1691-11df-97a5-7038c432aabf',NULL),(106054,3233,1272,8286,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:11:18',0,1,NULL,NULL,NULL,'c6634585-1691-11df-97a5-7038c432aabf',NULL),(106055,8618,1246,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c66346fe-1691-11df-97a5-7038c432aabf',NULL),(106056,8618,5282,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c6634876-1691-11df-97a5-7038c432aabf',NULL),(106057,8618,6096,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c66349f3-1691-11df-97a5-7038c432aabf',NULL),(106058,8618,5272,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c6634b6b-1691-11df-97a5-7038c432aabf',NULL),(106059,8618,1146,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c6634ce4-1691-11df-97a5-7038c432aabf',NULL),(106060,8618,1154,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c6634e5c-1691-11df-97a5-7038c432aabf',NULL),(106061,8618,1192,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c6634fd0-1691-11df-97a5-7038c432aabf',NULL),(106062,8618,1155,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c6635149-1691-11df-97a5-7038c432aabf',NULL),(106063,8618,1164,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c66352bd-1691-11df-97a5-7038c432aabf',NULL),(106064,8618,1156,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c6635439-1691-11df-97a5-7038c432aabf',NULL),(106065,8618,5086,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c66355b2-1691-11df-97a5-7038c432aabf',NULL),(106066,8618,5085,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c6635726-1691-11df-97a5-7038c432aabf',NULL),(106067,8618,5088,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c663589e-1691-11df-97a5-7038c432aabf',NULL),(106068,8618,5089,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c6635a12-1691-11df-97a5-7038c432aabf',NULL),(106069,8618,5356,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c6635b8f-1691-11df-97a5-7038c432aabf',NULL),(106070,8618,1248,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c6635d0c-1691-11df-97a5-7038c432aabf',NULL),(106071,8618,5096,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c6635e80-1691-11df-97a5-7038c432aabf',NULL),(106072,8618,6042,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c6636052-1691-11df-97a5-7038c432aabf',NULL),(106073,8618,1088,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c66361e0-1691-11df-97a5-7038c432aabf',NULL),(106074,8618,1088,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c663636e-1691-11df-97a5-7038c432aabf',NULL),(106075,8618,1088,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c66364f7-1691-11df-97a5-7038c432aabf',NULL),(106076,8618,1112,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c6636685-1691-11df-97a5-7038c432aabf',NULL),(106077,8618,1109,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c663684a-1691-11df-97a5-7038c432aabf',NULL),(106078,8618,1110,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c66369ba-1691-11df-97a5-7038c432aabf',NULL),(106079,8618,1111,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c6636b37-1691-11df-97a5-7038c432aabf',NULL),(106080,8618,1255,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c6636ca7-1691-11df-97a5-7038c432aabf',NULL),(106081,8618,1277,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c6636e1f-1691-11df-97a5-7038c432aabf',NULL),(106082,8618,1261,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c6636fa9-1691-11df-97a5-7038c432aabf',NULL),(106083,8618,1265,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c663712a-1691-11df-97a5-7038c432aabf',NULL),(106084,8618,1268,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c66372ab-1691-11df-97a5-7038c432aabf',NULL),(106085,8618,1272,8290,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:10:21',0,1,NULL,NULL,NULL,'c6637423-1691-11df-97a5-7038c432aabf',NULL),(106086,7947,1246,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c66375a4-1691-11df-97a5-7038c432aabf',NULL),(106087,7947,5282,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663771c-1691-11df-97a5-7038c432aabf',NULL),(106088,7947,6096,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c6637899-1691-11df-97a5-7038c432aabf',NULL),(106089,7947,5272,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c6638a42-1691-11df-97a5-7038c432aabf',NULL),(106090,7947,1146,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c6638bff-1691-11df-97a5-7038c432aabf',NULL),(106091,7947,1154,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c6638d9e-1691-11df-97a5-7038c432aabf',NULL),(106092,7947,1192,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c6638f34-1691-11df-97a5-7038c432aabf',NULL),(106093,7947,1155,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c66390d3-1691-11df-97a5-7038c432aabf',NULL),(106094,7947,1164,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663926e-1691-11df-97a5-7038c432aabf',NULL),(106095,7947,1156,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c6639404-1691-11df-97a5-7038c432aabf',NULL),(106096,7947,6065,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663959f-1691-11df-97a5-7038c432aabf',NULL),(106097,7947,1165,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c6639731-1691-11df-97a5-7038c432aabf',NULL),(106098,7947,5092,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c66398c7-1691-11df-97a5-7038c432aabf',NULL),(106099,7947,5086,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c6639a5d-1691-11df-97a5-7038c432aabf',NULL),(106100,7947,5087,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c6639bf4-1691-11df-97a5-7038c432aabf',NULL),(106101,7947,5085,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c6639d8e-1691-11df-97a5-7038c432aabf',NULL),(106102,7947,5088,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c6639f20-1691-11df-97a5-7038c432aabf',NULL),(106103,7947,5089,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663a0bb-1691-11df-97a5-7038c432aabf',NULL),(106104,7947,5356,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663a249-1691-11df-97a5-7038c432aabf',NULL),(106105,7947,1248,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663a3df-1691-11df-97a5-7038c432aabf',NULL),(106106,7947,952,8292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2030,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663a57a-1691-11df-97a5-7038c432aabf',NULL),(106107,7947,5497,8292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663a70c-1691-11df-97a5-7038c432aabf',NULL),(106108,7947,730,8292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663a8a6-1691-11df-97a5-7038c432aabf',NULL),(106109,7947,853,8292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,854,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663aa3d-1691-11df-97a5-7038c432aabf',NULL),(106110,7947,21,8292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663add0-1691-11df-97a5-7038c432aabf',NULL),(106111,7947,851,8292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663afcd-1691-11df-97a5-7038c432aabf',NULL),(106112,7947,729,8292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,251000,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663b163-1691-11df-97a5-7038c432aabf',NULL),(106113,7947,790,8292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663b2fa-1691-11df-97a5-7038c432aabf',NULL),(106114,7947,654,8292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.2,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663b48c-1691-11df-97a5-7038c432aabf',NULL),(106115,7947,678,8292,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663b638-1691-11df-97a5-7038c432aabf',NULL),(106116,7947,5096,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663b7d2-1691-11df-97a5-7038c432aabf',NULL),(106117,7947,1088,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663b94f-1691-11df-97a5-7038c432aabf',NULL),(106118,7947,1088,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663bad8-1691-11df-97a5-7038c432aabf',NULL),(106119,7947,1088,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663bc55-1691-11df-97a5-7038c432aabf',NULL),(106120,7947,1112,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663bdda-1691-11df-97a5-7038c432aabf',NULL),(106121,7947,1109,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663bf60-1691-11df-97a5-7038c432aabf',NULL),(106122,7947,1110,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663c0e1-1691-11df-97a5-7038c432aabf',NULL),(106123,7947,1111,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663c261-1691-11df-97a5-7038c432aabf',NULL),(106124,7947,1255,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663c3de-1691-11df-97a5-7038c432aabf',NULL),(106125,7947,1277,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663daa0-1691-11df-97a5-7038c432aabf',NULL),(106126,7947,1261,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663dc69-1691-11df-97a5-7038c432aabf',NULL),(106127,7947,1262,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663ddd1-1691-11df-97a5-7038c432aabf',NULL),(106128,7947,1265,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663e202-1691-11df-97a5-7038c432aabf',NULL),(106129,7947,1268,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663e372-1691-11df-97a5-7038c432aabf',NULL),(106130,7947,1272,8292,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:49',0,1,NULL,NULL,NULL,'c663e4eb-1691-11df-97a5-7038c432aabf',NULL),(106131,3742,1246,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c663e667-1691-11df-97a5-7038c432aabf',NULL),(106132,3742,5282,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c663f8f7-1691-11df-97a5-7038c432aabf',NULL),(106133,3742,6096,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c663fb35-1691-11df-97a5-7038c432aabf',NULL),(106134,3742,5272,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c663fdd0-1691-11df-97a5-7038c432aabf',NULL),(106135,3742,1146,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6640022-1691-11df-97a5-7038c432aabf',NULL),(106136,3742,1154,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c664123f-1691-11df-97a5-7038c432aabf',NULL),(106137,3742,1192,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6641480-1691-11df-97a5-7038c432aabf',NULL),(106138,3742,1155,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c66416cf-1691-11df-97a5-7038c432aabf',NULL),(106139,3742,1164,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6642a0a-1691-11df-97a5-7038c432aabf',NULL),(106140,3742,1156,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6642c87-1691-11df-97a5-7038c432aabf',NULL),(106141,3742,5092,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6643cd1-1691-11df-97a5-7038c432aabf',NULL),(106142,3742,5086,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6644da5-1691-11df-97a5-7038c432aabf',NULL),(106143,3742,5087,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c66472eb-1691-11df-97a5-7038c432aabf',NULL),(106144,3742,5085,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6647479-1691-11df-97a5-7038c432aabf',NULL),(106145,3742,5088,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c66475f6-1691-11df-97a5-7038c432aabf',NULL),(106146,3742,5089,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6647772-1691-11df-97a5-7038c432aabf',NULL),(106147,3742,5356,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c66478eb-1691-11df-97a5-7038c432aabf',NULL),(106148,3742,1248,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6647a97-1691-11df-97a5-7038c432aabf',NULL),(106149,3742,952,8297,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3040,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6647ccf-1691-11df-97a5-7038c432aabf',NULL),(106150,3742,5497,8297,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,372,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6647e3f-1691-11df-97a5-7038c432aabf',NULL),(106151,3742,730,8297,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6647fb3-1691-11df-97a5-7038c432aabf',NULL),(106152,3742,853,8297,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,779,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6648128-1691-11df-97a5-7038c432aabf',NULL),(106153,3742,21,8297,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c66482a9-1691-11df-97a5-7038c432aabf',NULL),(106154,3742,851,8297,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6648429-1691-11df-97a5-7038c432aabf',NULL),(106155,3742,729,8297,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243000,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c66485a2-1691-11df-97a5-7038c432aabf',NULL),(106156,3742,790,8297,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.9,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6648723-1691-11df-97a5-7038c432aabf',NULL),(106157,3742,654,8297,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.2,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c664889b-1691-11df-97a5-7038c432aabf',NULL),(106158,3742,678,8297,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6648a1c-1691-11df-97a5-7038c432aabf',NULL),(106159,3742,5096,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6648b90-1691-11df-97a5-7038c432aabf',NULL),(106160,3742,1088,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6648d11-1691-11df-97a5-7038c432aabf',NULL),(106161,3742,1088,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6648e92-1691-11df-97a5-7038c432aabf',NULL),(106162,3742,1088,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c664900f-1691-11df-97a5-7038c432aabf',NULL),(106163,3742,1112,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c664918c-1691-11df-97a5-7038c432aabf',NULL),(106164,3742,1109,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6649304-1691-11df-97a5-7038c432aabf',NULL),(106165,3742,1110,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6649485-1691-11df-97a5-7038c432aabf',NULL),(106166,3742,1111,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6649606-1691-11df-97a5-7038c432aabf',NULL),(106167,3742,1255,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c664977a-1691-11df-97a5-7038c432aabf',NULL),(106168,3742,1277,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6649955-1691-11df-97a5-7038c432aabf',NULL),(106169,3742,1261,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6649ae7-1691-11df-97a5-7038c432aabf',NULL),(106170,3742,1265,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6649c7d-1691-11df-97a5-7038c432aabf',NULL),(106171,3742,1268,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6649e0b-1691-11df-97a5-7038c432aabf',NULL),(106172,3742,1272,8297,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:13:18',0,1,NULL,NULL,NULL,'c6649f9d-1691-11df-97a5-7038c432aabf',NULL),(106173,8800,1246,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664a162-1691-11df-97a5-7038c432aabf',NULL),(106174,8800,5282,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664a2df-1691-11df-97a5-7038c432aabf',NULL),(106175,8800,6096,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664a45c-1691-11df-97a5-7038c432aabf',NULL),(106176,8800,1154,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664a5d0-1691-11df-97a5-7038c432aabf',NULL),(106177,8800,1192,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664a755-1691-11df-97a5-7038c432aabf',NULL),(106178,8800,1155,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664a8d2-1691-11df-97a5-7038c432aabf',NULL),(106179,8800,1164,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664aa4a-1691-11df-97a5-7038c432aabf',NULL),(106180,8800,1156,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664abc7-1691-11df-97a5-7038c432aabf',NULL),(106181,8800,5092,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664ad44-1691-11df-97a5-7038c432aabf',NULL),(106182,8800,5086,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664aec5-1691-11df-97a5-7038c432aabf',NULL),(106183,8800,5087,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664b03d-1691-11df-97a5-7038c432aabf',NULL),(106184,8800,5085,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664b1ba-1691-11df-97a5-7038c432aabf',NULL),(106185,8800,5088,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664b33b-1691-11df-97a5-7038c432aabf',NULL),(106186,8800,5089,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664b4b3-1691-11df-97a5-7038c432aabf',NULL),(106187,8800,5356,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664b630-1691-11df-97a5-7038c432aabf',NULL),(106188,8800,1248,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664b7a8-1691-11df-97a5-7038c432aabf',NULL),(106189,8800,5096,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664b929-1691-11df-97a5-7038c432aabf',NULL),(106190,8800,1088,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664baa6-1691-11df-97a5-7038c432aabf',NULL),(106191,8800,1088,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664bc1a-1691-11df-97a5-7038c432aabf',NULL),(106192,8800,1088,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664bd97-1691-11df-97a5-7038c432aabf',NULL),(106193,8800,1112,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664bf13-1691-11df-97a5-7038c432aabf',NULL),(106194,8800,1109,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664c0f2-1691-11df-97a5-7038c432aabf',NULL),(106195,8800,1110,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664c280-1691-11df-97a5-7038c432aabf',NULL),(106196,8800,1111,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664c412-1691-11df-97a5-7038c432aabf',NULL),(106197,8800,1255,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664c5a8-1691-11df-97a5-7038c432aabf',NULL),(106198,8800,1277,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664c736-1691-11df-97a5-7038c432aabf',NULL),(106199,8800,1261,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664c8ef-1691-11df-97a5-7038c432aabf',NULL),(106200,8800,1265,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664ca67-1691-11df-97a5-7038c432aabf',NULL),(106201,8800,1268,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664cbe8-1691-11df-97a5-7038c432aabf',NULL),(106202,8800,1272,8298,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:16',0,1,NULL,NULL,NULL,'c664cd69-1691-11df-97a5-7038c432aabf',NULL),(106203,5669,1246,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c664cee2-1691-11df-97a5-7038c432aabf',NULL),(106204,5669,5282,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c664d05e-1691-11df-97a5-7038c432aabf',NULL),(106205,5669,6096,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c664d1d2-1691-11df-97a5-7038c432aabf',NULL),(106206,5669,5272,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c664d358-1691-11df-97a5-7038c432aabf',NULL),(106207,5669,1146,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c664d4d0-1691-11df-97a5-7038c432aabf',NULL),(106208,5669,1154,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c664d64d-1691-11df-97a5-7038c432aabf',NULL),(106209,5669,1192,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c664d7c9-1691-11df-97a5-7038c432aabf',NULL),(106210,5669,1156,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c664e319-1691-11df-97a5-7038c432aabf',NULL),(106211,5669,5092,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c664e491-1691-11df-97a5-7038c432aabf',NULL),(106212,5669,5086,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c664e60a-1691-11df-97a5-7038c432aabf',NULL),(106213,5669,5087,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c664e8c3-1691-11df-97a5-7038c432aabf',NULL),(106214,5669,5085,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c664ea5e-1691-11df-97a5-7038c432aabf',NULL),(106215,5669,5088,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c664ebeb-1691-11df-97a5-7038c432aabf',NULL),(106216,5669,5089,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c664ed7e-1691-11df-97a5-7038c432aabf',NULL),(106217,5669,5356,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c664ef3f-1691-11df-97a5-7038c432aabf',NULL),(106218,5669,1248,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c664f0c0-1691-11df-97a5-7038c432aabf',NULL),(106219,5669,1276,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c664f249-1691-11df-97a5-7038c432aabf',NULL),(106220,5669,5096,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c664f4ba-1691-11df-97a5-7038c432aabf',NULL),(106221,5669,6042,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c664f722-1691-11df-97a5-7038c432aabf',NULL),(106222,5669,1112,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c664f989-1691-11df-97a5-7038c432aabf',NULL),(106223,5669,1109,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c664fcd0-1691-11df-97a5-7038c432aabf',NULL),(106224,5669,1110,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c664ff51-1691-11df-97a5-7038c432aabf',NULL),(106225,5669,1111,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c66501cf-1691-11df-97a5-7038c432aabf',NULL),(106226,5669,1255,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c6650450-1691-11df-97a5-7038c432aabf',NULL),(106227,5669,1277,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c66506c5-1691-11df-97a5-7038c432aabf',NULL),(106228,5669,1261,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c665093e-1691-11df-97a5-7038c432aabf',NULL),(106229,5669,1265,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c6650bbb-1691-11df-97a5-7038c432aabf',NULL),(106230,5669,1268,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c6650ece-1691-11df-97a5-7038c432aabf',NULL),(106231,5669,1272,8299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:39',0,1,NULL,NULL,NULL,'c665116e-1691-11df-97a5-7038c432aabf',NULL),(106232,1557,1246,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6651405-1691-11df-97a5-7038c432aabf',NULL),(106233,1557,5282,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c66516cf-1691-11df-97a5-7038c432aabf',NULL),(106234,1557,6096,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6651944-1691-11df-97a5-7038c432aabf',NULL),(106235,1557,1154,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6651bbd-1691-11df-97a5-7038c432aabf',NULL),(106236,1557,1192,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6651e36-1691-11df-97a5-7038c432aabf',NULL),(106237,1557,1155,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6651fae-1691-11df-97a5-7038c432aabf',NULL),(106238,1557,1164,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6652127-1691-11df-97a5-7038c432aabf',NULL),(106239,1557,1156,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c665229f-1691-11df-97a5-7038c432aabf',NULL),(106240,1557,6065,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6652420-1691-11df-97a5-7038c432aabf',NULL),(106241,1557,5092,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6652594-1691-11df-97a5-7038c432aabf',NULL),(106242,1557,5086,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6652711-1691-11df-97a5-7038c432aabf',NULL),(106243,1557,5087,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6652889-1691-11df-97a5-7038c432aabf',NULL),(106244,1557,5085,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c66529fe-1691-11df-97a5-7038c432aabf',NULL),(106245,1557,5088,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6652b7a-1691-11df-97a5-7038c432aabf',NULL),(106246,1557,5089,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6652cee-1691-11df-97a5-7038c432aabf',NULL),(106247,1557,5356,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6652e6b-1691-11df-97a5-7038c432aabf',NULL),(106248,1557,1248,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6652fe8-1691-11df-97a5-7038c432aabf',NULL),(106249,1557,952,8300,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c665315c-1691-11df-97a5-7038c432aabf',NULL),(106250,1557,5497,8300,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,241,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c66532d0-1691-11df-97a5-7038c432aabf',NULL),(106251,1557,730,8300,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6653448-1691-11df-97a5-7038c432aabf',NULL),(106252,1557,853,8300,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1314,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6653623-1691-11df-97a5-7038c432aabf',NULL),(106253,1557,21,8300,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c66537b5-1691-11df-97a5-7038c432aabf',NULL),(106254,1557,851,8300,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c665393f-1691-11df-97a5-7038c432aabf',NULL),(106255,1557,729,8300,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164000,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6653acd-1691-11df-97a5-7038c432aabf',NULL),(106256,1557,790,8300,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1200,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6653c56-1691-11df-97a5-7038c432aabf',NULL),(106257,1557,654,8300,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.3,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6653e0a-1691-11df-97a5-7038c432aabf',NULL),(106258,1557,678,8300,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64000,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6653f7e-1691-11df-97a5-7038c432aabf',NULL),(106259,1557,5096,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c66540f7-1691-11df-97a5-7038c432aabf',NULL),(106260,1557,1088,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c665426f-1691-11df-97a5-7038c432aabf',NULL),(106261,1557,1088,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c66543e8-1691-11df-97a5-7038c432aabf',NULL),(106262,1557,1088,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6654564-1691-11df-97a5-7038c432aabf',NULL),(106263,1557,1112,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c66546d8-1691-11df-97a5-7038c432aabf',NULL),(106264,1557,1109,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6654855-1691-11df-97a5-7038c432aabf',NULL),(106265,1557,1110,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c66549c9-1691-11df-97a5-7038c432aabf',NULL),(106266,1557,1111,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6654b46-1691-11df-97a5-7038c432aabf',NULL),(106267,1557,1255,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6654cc3-1691-11df-97a5-7038c432aabf',NULL),(106268,1557,1277,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6654e37-1691-11df-97a5-7038c432aabf',NULL),(106269,1557,1261,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6654faf-1691-11df-97a5-7038c432aabf',NULL),(106270,1557,1265,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6655128-1691-11df-97a5-7038c432aabf',NULL),(106271,1557,1268,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c66552a0-1691-11df-97a5-7038c432aabf',NULL),(106272,1557,1271,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6655414-1691-11df-97a5-7038c432aabf',NULL),(106273,1557,1272,8300,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:20:04',0,1,NULL,NULL,NULL,'c6655591-1691-11df-97a5-7038c432aabf',NULL),(106274,5719,1246,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c6655709-1691-11df-97a5-7038c432aabf',NULL),(106275,5719,5282,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c6655882-1691-11df-97a5-7038c432aabf',NULL),(106276,5719,6096,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c66559fa-1691-11df-97a5-7038c432aabf',NULL),(106277,5719,1154,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c6655b72-1691-11df-97a5-7038c432aabf',NULL),(106278,5719,1192,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c6655d6b-1691-11df-97a5-7038c432aabf',NULL),(106279,5719,1164,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c6655efd-1691-11df-97a5-7038c432aabf',NULL),(106280,5719,1156,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c665608b-1691-11df-97a5-7038c432aabf',NULL),(106281,5719,5092,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c6656219-1691-11df-97a5-7038c432aabf',NULL),(106282,5719,5086,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c66563a2-1691-11df-97a5-7038c432aabf',NULL),(106283,5719,5087,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c665652c-1691-11df-97a5-7038c432aabf',NULL),(106284,5719,5085,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c66566e0-1691-11df-97a5-7038c432aabf',NULL),(106285,5719,5088,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c6656854-1691-11df-97a5-7038c432aabf',NULL),(106286,5719,5089,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c66569cd-1691-11df-97a5-7038c432aabf',NULL),(106287,5719,5356,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c6656b41-1691-11df-97a5-7038c432aabf',NULL),(106288,5719,1248,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c6656cbd-1691-11df-97a5-7038c432aabf',NULL),(106289,5719,5096,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c6656e36-1691-11df-97a5-7038c432aabf',NULL),(106290,5719,1088,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c6656fb2-1691-11df-97a5-7038c432aabf',NULL),(106291,5719,1088,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c6657133-1691-11df-97a5-7038c432aabf',NULL),(106292,5719,1088,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c66572ac-1691-11df-97a5-7038c432aabf',NULL),(106293,5719,1112,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c665742d-1691-11df-97a5-7038c432aabf',NULL),(106294,5719,1109,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c66575a5-1691-11df-97a5-7038c432aabf',NULL),(106295,5719,1110,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c6657722-1691-11df-97a5-7038c432aabf',NULL),(106296,5719,1111,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c665789a-1691-11df-97a5-7038c432aabf',NULL),(106297,5719,1255,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c6658448-1691-11df-97a5-7038c432aabf',NULL),(106298,5719,1277,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c66585d2-1691-11df-97a5-7038c432aabf',NULL),(106299,5719,1261,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c6658757-1691-11df-97a5-7038c432aabf',NULL),(106300,5719,1265,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c66588e9-1691-11df-97a5-7038c432aabf',NULL),(106301,5719,1268,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c6658a7b-1691-11df-97a5-7038c432aabf',NULL),(106302,5719,1272,8305,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:23:04',0,1,NULL,NULL,NULL,'c6658c38-1691-11df-97a5-7038c432aabf',NULL),(106303,7040,1246,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c6658db9-1691-11df-97a5-7038c432aabf',NULL),(106304,7040,5282,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c6658f35-1691-11df-97a5-7038c432aabf',NULL),(106305,7040,5272,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c66590b6-1691-11df-97a5-7038c432aabf',NULL),(106306,7040,1146,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c665922f-1691-11df-97a5-7038c432aabf',NULL),(106307,7040,1154,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c66593b0-1691-11df-97a5-7038c432aabf',NULL),(106308,7040,1192,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c665952c-1691-11df-97a5-7038c432aabf',NULL),(106309,7040,5092,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c66596ad-1691-11df-97a5-7038c432aabf',NULL),(106310,7040,5086,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c665982a-1691-11df-97a5-7038c432aabf',NULL),(106311,7040,5087,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c66599a2-1691-11df-97a5-7038c432aabf',NULL),(106312,7040,5085,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c6659b23-1691-11df-97a5-7038c432aabf',NULL),(106313,7040,5088,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c6659c9c-1691-11df-97a5-7038c432aabf',NULL),(106314,7040,5089,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c6659e18-1691-11df-97a5-7038c432aabf',NULL),(106315,7040,5356,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c6659f99-1691-11df-97a5-7038c432aabf',NULL),(106316,7040,1248,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c665a112-1691-11df-97a5-7038c432aabf',NULL),(106317,7040,5096,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c665a293-1691-11df-97a5-7038c432aabf',NULL),(106318,7040,6042,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c665a40f-1691-11df-97a5-7038c432aabf',NULL),(106319,7040,1112,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c665a590-1691-11df-97a5-7038c432aabf',NULL),(106320,7040,1109,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c665a716-1691-11df-97a5-7038c432aabf',NULL),(106321,7040,1110,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c665a892-1691-11df-97a5-7038c432aabf',NULL),(106322,7040,1111,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c665aa7e-1691-11df-97a5-7038c432aabf',NULL),(106323,7040,1255,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c665ac15-1691-11df-97a5-7038c432aabf',NULL),(106324,7040,1277,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c665ad91-1691-11df-97a5-7038c432aabf',NULL),(106325,7040,1261,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c665af0a-1691-11df-97a5-7038c432aabf',NULL),(106326,7040,1265,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c665b086-1691-11df-97a5-7038c432aabf',NULL),(106327,7040,1268,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c665b236-1691-11df-97a5-7038c432aabf',NULL),(106328,7040,1272,8307,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:24:19',0,1,NULL,NULL,NULL,'c665b39e-1691-11df-97a5-7038c432aabf',NULL),(106329,1090,1246,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c665b505-1691-11df-97a5-7038c432aabf',NULL),(106330,1090,5282,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c665b668-1691-11df-97a5-7038c432aabf',NULL),(106331,1090,6096,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c665b7cf-1691-11df-97a5-7038c432aabf',NULL),(106332,1090,1154,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c665c74c-1691-11df-97a5-7038c432aabf',NULL),(106333,1090,1192,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c665c8b4-1691-11df-97a5-7038c432aabf',NULL),(106334,1090,1155,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c665ca1b-1691-11df-97a5-7038c432aabf',NULL),(106335,1090,1164,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c665cb7e-1691-11df-97a5-7038c432aabf',NULL),(106336,1090,1156,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c665cfc9-1691-11df-97a5-7038c432aabf',NULL),(106337,1090,5092,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c665d193-1691-11df-97a5-7038c432aabf',NULL),(106338,1090,5086,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c665e3d6-1691-11df-97a5-7038c432aabf',NULL),(106339,1090,5087,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c665e624-1691-11df-97a5-7038c432aabf',NULL),(106340,1090,5085,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c665e859-1691-11df-97a5-7038c432aabf',NULL),(106341,1090,5088,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c665ea89-1691-11df-97a5-7038c432aabf',NULL),(106342,1090,5089,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c665fb61-1691-11df-97a5-7038c432aabf',NULL),(106343,1090,5356,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c665fdab-1691-11df-97a5-7038c432aabf',NULL),(106344,1090,1248,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c66601be-1691-11df-97a5-7038c432aabf',NULL),(106345,1090,5096,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c6661453-1691-11df-97a5-7038c432aabf',NULL),(106346,1090,1088,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c6661687-1691-11df-97a5-7038c432aabf',NULL),(106347,1090,1088,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c66627bd-1691-11df-97a5-7038c432aabf',NULL),(106348,1090,1112,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c6663814-1691-11df-97a5-7038c432aabf',NULL),(106349,1090,1109,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c6665b1d-1691-11df-97a5-7038c432aabf',NULL),(106350,1090,1110,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c6665c9e-1691-11df-97a5-7038c432aabf',NULL),(106351,1090,1111,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c6665e17-1691-11df-97a5-7038c432aabf',NULL),(106352,1090,1255,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c6665f8f-1691-11df-97a5-7038c432aabf',NULL),(106353,1090,1277,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c6666114-1691-11df-97a5-7038c432aabf',NULL),(106354,1090,1261,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c666628d-1691-11df-97a5-7038c432aabf',NULL),(106355,1090,1265,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c666640a-1691-11df-97a5-7038c432aabf',NULL),(106356,1090,1268,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c6666582-1691-11df-97a5-7038c432aabf',NULL),(106357,1090,1272,8311,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:23',0,1,NULL,NULL,NULL,'c6666703-1691-11df-97a5-7038c432aabf',NULL),(106358,3364,1246,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c6666884-1691-11df-97a5-7038c432aabf',NULL),(106359,3364,5282,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c6666a01-1691-11df-97a5-7038c432aabf',NULL),(106360,3364,6096,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c6666b7d-1691-11df-97a5-7038c432aabf',NULL),(106361,3364,1154,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c6666cf6-1691-11df-97a5-7038c432aabf',NULL),(106362,3364,1192,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c6666edd-1691-11df-97a5-7038c432aabf',NULL),(106363,3364,1155,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c666706f-1691-11df-97a5-7038c432aabf',NULL),(106364,3364,1164,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c66671f9-1691-11df-97a5-7038c432aabf',NULL),(106365,3364,1156,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c6667387-1691-11df-97a5-7038c432aabf',NULL),(106366,3364,6065,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c6667510-1691-11df-97a5-7038c432aabf',NULL),(106367,3364,5092,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c66676c9-1691-11df-97a5-7038c432aabf',NULL),(106368,3364,5086,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c6667841-1691-11df-97a5-7038c432aabf',NULL),(106369,3364,5087,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c66679be-1691-11df-97a5-7038c432aabf',NULL),(106370,3364,5085,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c6667b3a-1691-11df-97a5-7038c432aabf',NULL),(106371,3364,5088,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c6667caf-1691-11df-97a5-7038c432aabf',NULL),(106372,3364,5089,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c6667e2b-1691-11df-97a5-7038c432aabf',NULL),(106373,3364,5356,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c6667fa4-1691-11df-97a5-7038c432aabf',NULL),(106374,3364,1248,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c6668120-1691-11df-97a5-7038c432aabf',NULL),(106375,3364,5096,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c666829d-1691-11df-97a5-7038c432aabf',NULL),(106376,3364,1088,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c6668411-1691-11df-97a5-7038c432aabf',NULL),(106377,3364,1088,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c6668592-1691-11df-97a5-7038c432aabf',NULL),(106378,3364,1112,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c666870a-1691-11df-97a5-7038c432aabf',NULL),(106379,3364,1109,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c6668887-1691-11df-97a5-7038c432aabf',NULL),(106380,3364,1110,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c6668a08-1691-11df-97a5-7038c432aabf',NULL),(106381,3364,1111,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c6668b80-1691-11df-97a5-7038c432aabf',NULL),(106382,3364,1255,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c6668cfd-1691-11df-97a5-7038c432aabf',NULL),(106383,3364,1277,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c6668e71-1691-11df-97a5-7038c432aabf',NULL),(106384,3364,1261,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c6668fee-1691-11df-97a5-7038c432aabf',NULL),(106385,3364,1265,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c6669162-1691-11df-97a5-7038c432aabf',NULL),(106386,3364,1268,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c66692df-1691-11df-97a5-7038c432aabf',NULL),(106387,3364,1271,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c66694c6-1691-11df-97a5-7038c432aabf',NULL),(106388,3364,1272,8312,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:19',0,1,NULL,NULL,NULL,'c666965d-1691-11df-97a5-7038c432aabf',NULL),(106389,8261,1246,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c66697ef-1691-11df-97a5-7038c432aabf',NULL),(106390,8261,5282,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666997d-1691-11df-97a5-7038c432aabf',NULL),(106391,8261,6096,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c6669b0f-1691-11df-97a5-7038c432aabf',NULL),(106392,8261,1154,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c6669cd0-1691-11df-97a5-7038c432aabf',NULL),(106393,8261,1192,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c6669e4c-1691-11df-97a5-7038c432aabf',NULL),(106394,8261,1155,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c6669fcd-1691-11df-97a5-7038c432aabf',NULL),(106395,8261,1164,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666a142-1691-11df-97a5-7038c432aabf',NULL),(106396,8261,1156,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666a2be-1691-11df-97a5-7038c432aabf',NULL),(106397,8261,5092,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666a432-1691-11df-97a5-7038c432aabf',NULL),(106398,8261,5086,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666a5af-1691-11df-97a5-7038c432aabf',NULL),(106399,8261,5087,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666a72c-1691-11df-97a5-7038c432aabf',NULL),(106400,8261,5085,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666a8a4-1691-11df-97a5-7038c432aabf',NULL),(106401,8261,5088,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666aa21-1691-11df-97a5-7038c432aabf',NULL),(106402,8261,5089,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666ab99-1691-11df-97a5-7038c432aabf',NULL),(106403,8261,5356,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666ad12-1691-11df-97a5-7038c432aabf',NULL),(106404,8261,1248,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666ae93-1691-11df-97a5-7038c432aabf',NULL),(106405,8261,5096,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666b00b-1691-11df-97a5-7038c432aabf',NULL),(106406,8261,1088,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666b188-1691-11df-97a5-7038c432aabf',NULL),(106407,8261,1088,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666b300-1691-11df-97a5-7038c432aabf',NULL),(106408,8261,1088,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666b47d-1691-11df-97a5-7038c432aabf',NULL),(106409,8261,1112,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666b5f9-1691-11df-97a5-7038c432aabf',NULL),(106410,8261,1109,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666b772-1691-11df-97a5-7038c432aabf',NULL),(106411,8261,1110,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666b8ea-1691-11df-97a5-7038c432aabf',NULL),(106412,8261,1111,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666ba63-1691-11df-97a5-7038c432aabf',NULL),(106413,8261,1255,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666bc3d-1691-11df-97a5-7038c432aabf',NULL),(106414,8261,1277,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666bdcb-1691-11df-97a5-7038c432aabf',NULL),(106415,8261,1261,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666bf5d-1691-11df-97a5-7038c432aabf',NULL),(106416,8261,1265,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666c0ef-1691-11df-97a5-7038c432aabf',NULL),(106417,8261,1268,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666cc6e-1691-11df-97a5-7038c432aabf',NULL),(106418,8261,1272,8313,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:27:31',0,1,NULL,NULL,NULL,'c666cde6-1691-11df-97a5-7038c432aabf',NULL),(106419,5987,1246,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c666cf56-1691-11df-97a5-7038c432aabf',NULL),(106420,5987,5282,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c666d0d7-1691-11df-97a5-7038c432aabf',NULL),(106421,5987,1154,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c666d254-1691-11df-97a5-7038c432aabf',NULL),(106422,5987,1192,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c666d3cc-1691-11df-97a5-7038c432aabf',NULL),(106423,5987,1164,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c666d545-1691-11df-97a5-7038c432aabf',NULL),(106424,5987,1156,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c666d6bd-1691-11df-97a5-7038c432aabf',NULL),(106425,5987,6065,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c666d836-1691-11df-97a5-7038c432aabf',NULL),(106426,5987,6077,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c666d9c3-1691-11df-97a5-7038c432aabf',NULL),(106427,5987,5092,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c666dc38-1691-11df-97a5-7038c432aabf',NULL),(106428,5987,5086,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c666dea4-1691-11df-97a5-7038c432aabf',NULL),(106429,5987,5087,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c666e108-1691-11df-97a5-7038c432aabf',NULL),(106430,5987,5085,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c666e4d7-1691-11df-97a5-7038c432aabf',NULL),(106431,5987,5088,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c666e788-1691-11df-97a5-7038c432aabf',NULL),(106432,5987,5089,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c666ea2c-1691-11df-97a5-7038c432aabf',NULL),(106433,5987,5356,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c666ecf2-1691-11df-97a5-7038c432aabf',NULL),(106434,5987,1248,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c666ef6b-1691-11df-97a5-7038c432aabf',NULL),(106435,5987,5096,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c666f1ec-1691-11df-97a5-7038c432aabf',NULL),(106436,5987,1088,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c666f46a-1691-11df-97a5-7038c432aabf',NULL),(106437,5987,1088,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c666f6ef-1691-11df-97a5-7038c432aabf',NULL),(106438,5987,1088,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c666f96d-1691-11df-97a5-7038c432aabf',NULL),(106439,5987,1112,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c666fbe6-1691-11df-97a5-7038c432aabf',NULL),(106440,5987,1109,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c666fe6c-1691-11df-97a5-7038c432aabf',NULL),(106441,5987,1110,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c66700ed-1691-11df-97a5-7038c432aabf',NULL),(106442,5987,1111,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c667036b-1691-11df-97a5-7038c432aabf',NULL),(106443,5987,1255,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c66704e3-1691-11df-97a5-7038c432aabf',NULL),(106444,5987,1277,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c6670660-1691-11df-97a5-7038c432aabf',NULL),(106445,5987,1261,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c66707dc-1691-11df-97a5-7038c432aabf',NULL),(106446,5987,1265,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c6670950-1691-11df-97a5-7038c432aabf',NULL),(106447,5987,1268,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c6670b38-1691-11df-97a5-7038c432aabf',NULL),(106448,5987,1272,8315,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:28:15',0,1,NULL,NULL,NULL,'c6670cc6-1691-11df-97a5-7038c432aabf',NULL),(106449,8995,1246,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6670e58-1691-11df-97a5-7038c432aabf',NULL),(106450,8995,5282,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6670fea-1691-11df-97a5-7038c432aabf',NULL),(106451,8995,6096,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6671178-1691-11df-97a5-7038c432aabf',NULL),(106452,8995,5272,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c667132c-1691-11df-97a5-7038c432aabf',NULL),(106453,8995,1146,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c66714a4-1691-11df-97a5-7038c432aabf',NULL),(106454,8995,1154,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c667161d-1691-11df-97a5-7038c432aabf',NULL),(106455,8995,1192,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6671795-1691-11df-97a5-7038c432aabf',NULL),(106456,8995,1155,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c667190e-1691-11df-97a5-7038c432aabf',NULL),(106457,8995,1164,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6671a86-1691-11df-97a5-7038c432aabf',NULL),(106458,8995,1156,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6671bfe-1691-11df-97a5-7038c432aabf',NULL),(106459,8995,6065,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6671d7b-1691-11df-97a5-7038c432aabf',NULL),(106460,8995,1165,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6671ef4-1691-11df-97a5-7038c432aabf',NULL),(106461,8995,5092,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6672070-1691-11df-97a5-7038c432aabf',NULL),(106462,8995,5086,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c66721ed-1691-11df-97a5-7038c432aabf',NULL),(106463,8995,5087,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6672365-1691-11df-97a5-7038c432aabf',NULL),(106464,8995,5085,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c66724de-1691-11df-97a5-7038c432aabf',NULL),(106465,8995,5088,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6672652-1691-11df-97a5-7038c432aabf',NULL),(106466,8995,5089,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c66727cf-1691-11df-97a5-7038c432aabf',NULL),(106467,8995,5356,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6672943-1691-11df-97a5-7038c432aabf',NULL),(106468,8995,1248,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6672ac4-1691-11df-97a5-7038c432aabf',NULL),(106469,8995,5096,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6672c3c-1691-11df-97a5-7038c432aabf',NULL),(106470,8995,1088,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6672db4-1691-11df-97a5-7038c432aabf',NULL),(106471,8995,1088,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6672f31-1691-11df-97a5-7038c432aabf',NULL),(106472,8995,1088,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c66730ff-1691-11df-97a5-7038c432aabf',NULL),(106473,8995,1112,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6673291-1691-11df-97a5-7038c432aabf',NULL),(106474,8995,1109,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6673423-1691-11df-97a5-7038c432aabf',NULL),(106475,8995,1110,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c66735b1-1691-11df-97a5-7038c432aabf',NULL),(106476,8995,1111,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c667373f-1691-11df-97a5-7038c432aabf',NULL),(106477,8995,1255,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6673900-1691-11df-97a5-7038c432aabf',NULL),(106478,8995,1277,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6673a7d-1691-11df-97a5-7038c432aabf',NULL),(106479,8995,1261,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6673bf5-1691-11df-97a5-7038c432aabf',NULL),(106480,8995,1265,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6673d6d-1691-11df-97a5-7038c432aabf',NULL),(106481,8995,1268,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6673eea-1691-11df-97a5-7038c432aabf',NULL),(106482,8995,1271,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c667405e-1691-11df-97a5-7038c432aabf',NULL),(106483,8995,1271,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c66741db-1691-11df-97a5-7038c432aabf',NULL),(106484,8995,1271,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6674353-1691-11df-97a5-7038c432aabf',NULL),(106485,8995,1271,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c66744cc-1691-11df-97a5-7038c432aabf',NULL),(106486,8995,1272,8316,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:19:56',0,1,NULL,NULL,NULL,'c6674644-1691-11df-97a5-7038c432aabf',NULL),(106487,406,1246,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c66747c1-1691-11df-97a5-7038c432aabf',NULL),(106488,406,5282,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c6674942-1691-11df-97a5-7038c432aabf',NULL),(106489,406,6096,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c6674ab6-1691-11df-97a5-7038c432aabf',NULL),(106490,406,5272,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c6674c32-1691-11df-97a5-7038c432aabf',NULL),(106491,406,1146,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c6674dab-1691-11df-97a5-7038c432aabf',NULL),(106492,406,1154,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c6674f28-1691-11df-97a5-7038c432aabf',NULL),(106493,406,1192,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c667509c-1691-11df-97a5-7038c432aabf',NULL),(106494,406,1155,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c6675214-1691-11df-97a5-7038c432aabf',NULL),(106495,406,1164,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c6675391-1691-11df-97a5-7038c432aabf',NULL),(106496,406,1156,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c6675509-1691-11df-97a5-7038c432aabf',NULL),(106497,406,5092,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c667568e-1691-11df-97a5-7038c432aabf',NULL),(106498,406,5086,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c6675861-1691-11df-97a5-7038c432aabf',NULL),(106499,406,5087,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c66759f3-1691-11df-97a5-7038c432aabf',NULL),(106500,406,5085,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c6675b89-1691-11df-97a5-7038c432aabf',NULL),(106501,406,5088,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c6675d13-1691-11df-97a5-7038c432aabf',NULL),(106502,406,5089,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c6675ea0-1691-11df-97a5-7038c432aabf',NULL),(106503,406,5356,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c6676f5e-1691-11df-97a5-7038c432aabf',NULL),(106504,406,1248,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c66770df-1691-11df-97a5-7038c432aabf',NULL),(106505,406,5096,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c667725c-1691-11df-97a5-7038c432aabf',NULL),(106506,406,1088,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c66773dd-1691-11df-97a5-7038c432aabf',NULL),(106507,406,1088,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c667755e-1691-11df-97a5-7038c432aabf',NULL),(106508,406,1088,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c667773d-1691-11df-97a5-7038c432aabf',NULL),(106509,406,1112,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c66778d3-1691-11df-97a5-7038c432aabf',NULL),(106510,406,1109,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c6677a69-1691-11df-97a5-7038c432aabf',NULL),(106511,406,1110,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c6677bfc-1691-11df-97a5-7038c432aabf',NULL),(106512,406,1111,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c6677d92-1691-11df-97a5-7038c432aabf',NULL),(106513,406,1255,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c6677fa9-1691-11df-97a5-7038c432aabf',NULL),(106514,406,1277,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c6678150-1691-11df-97a5-7038c432aabf',NULL),(106515,406,1261,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c66782de-1691-11df-97a5-7038c432aabf',NULL),(106516,406,1265,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c6678474-1691-11df-97a5-7038c432aabf',NULL),(106517,406,1268,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c667860a-1691-11df-97a5-7038c432aabf',NULL),(106518,406,1272,8317,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:47',0,1,NULL,NULL,NULL,'c66787cc-1691-11df-97a5-7038c432aabf',NULL),(106519,6077,1246,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c6678948-1691-11df-97a5-7038c432aabf',NULL),(106520,6077,5282,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c6678ac9-1691-11df-97a5-7038c432aabf',NULL),(106521,6077,1154,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c6678c4e-1691-11df-97a5-7038c432aabf',NULL),(106522,6077,1192,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c6678dc7-1691-11df-97a5-7038c432aabf',NULL),(106523,6077,1155,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c6678f48-1691-11df-97a5-7038c432aabf',NULL),(106524,6077,1164,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c66790cd-1691-11df-97a5-7038c432aabf',NULL),(106525,6077,1156,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c667924a-1691-11df-97a5-7038c432aabf',NULL),(106526,6077,6065,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c66793cb-1691-11df-97a5-7038c432aabf',NULL),(106527,6077,5092,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c6679547-1691-11df-97a5-7038c432aabf',NULL),(106528,6077,5086,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c66796c8-1691-11df-97a5-7038c432aabf',NULL),(106529,6077,5087,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c667984e-1691-11df-97a5-7038c432aabf',NULL),(106530,6077,5085,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c66799d3-1691-11df-97a5-7038c432aabf',NULL),(106531,6077,5088,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c6679b54-1691-11df-97a5-7038c432aabf',NULL),(106532,6077,5089,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c6679cbb-1691-11df-97a5-7038c432aabf',NULL),(106533,6077,5356,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c6679e27-1691-11df-97a5-7038c432aabf',NULL),(106534,6077,1248,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c6679f92-1691-11df-97a5-7038c432aabf',NULL),(106535,6077,5497,8321,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c667a0fe-1691-11df-97a5-7038c432aabf',NULL),(106536,6077,730,8321,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c667a269-1691-11df-97a5-7038c432aabf',NULL),(106537,6077,853,8321,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,777,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c667a3d1-1691-11df-97a5-7038c432aabf',NULL),(106538,6077,790,8321,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.3,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c667a538-1691-11df-97a5-7038c432aabf',NULL),(106539,6077,654,8321,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.6,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c667a6fd-1691-11df-97a5-7038c432aabf',NULL),(106540,6077,5096,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c667b737-1691-11df-97a5-7038c432aabf',NULL),(106541,6077,1088,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c667b8a6-1691-11df-97a5-7038c432aabf',NULL),(106542,6077,1088,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c667ba09-1691-11df-97a5-7038c432aabf',NULL),(106543,6077,1088,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c667be2e-1691-11df-97a5-7038c432aabf',NULL),(106544,6077,1112,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c667bfa7-1691-11df-97a5-7038c432aabf',NULL),(106545,6077,1109,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c667c116-1691-11df-97a5-7038c432aabf',NULL),(106546,6077,1110,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c667c297-1691-11df-97a5-7038c432aabf',NULL),(106547,6077,1111,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c667d635-1691-11df-97a5-7038c432aabf',NULL),(106548,6077,1255,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c667d887-1691-11df-97a5-7038c432aabf',NULL),(106549,6077,1277,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c667dac9-1691-11df-97a5-7038c432aabf',NULL),(106550,6077,1261,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c667dcfd-1691-11df-97a5-7038c432aabf',NULL),(106551,6077,1262,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c667ed2e-1691-11df-97a5-7038c432aabf',NULL),(106552,6077,1265,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c667f0ec-1691-11df-97a5-7038c432aabf',NULL),(106553,6077,1268,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c667f33b-1691-11df-97a5-7038c432aabf',NULL),(106554,6077,1272,8321,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:30:12',0,1,NULL,NULL,NULL,'c66806c7-1691-11df-97a5-7038c432aabf',NULL),(106555,7227,1246,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c66808f7-1691-11df-97a5-7038c432aabf',NULL),(106556,7227,5282,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c6681942-1691-11df-97a5-7038c432aabf',NULL),(106557,7227,5272,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c6682a77-1691-11df-97a5-7038c432aabf',NULL),(106558,7227,1146,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c668519d-1691-11df-97a5-7038c432aabf',NULL),(106559,7227,1154,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c6685322-1691-11df-97a5-7038c432aabf',NULL),(106560,7227,1192,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c668549b-1691-11df-97a5-7038c432aabf',NULL),(106561,7227,1164,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c668561c-1691-11df-97a5-7038c432aabf',NULL),(106562,7227,1156,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c66858b7-1691-11df-97a5-7038c432aabf',NULL),(106563,7227,6065,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c6685a2f-1691-11df-97a5-7038c432aabf',NULL),(106564,7227,5092,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c6685bb4-1691-11df-97a5-7038c432aabf',NULL),(106565,7227,5086,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c6685d35-1691-11df-97a5-7038c432aabf',NULL),(106566,7227,5087,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c6685eae-1691-11df-97a5-7038c432aabf',NULL),(106567,7227,5085,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c668602a-1691-11df-97a5-7038c432aabf',NULL),(106568,7227,5088,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c668619f-1691-11df-97a5-7038c432aabf',NULL),(106569,7227,5089,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c6686320-1691-11df-97a5-7038c432aabf',NULL),(106570,7227,5356,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c6686498-1691-11df-97a5-7038c432aabf',NULL),(106571,7227,1248,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c6686619-1691-11df-97a5-7038c432aabf',NULL),(106572,7227,5096,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c668679a-1691-11df-97a5-7038c432aabf',NULL),(106573,7227,6042,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c668695b-1691-11df-97a5-7038c432aabf',NULL),(106574,7227,1088,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c6686af6-1691-11df-97a5-7038c432aabf',NULL),(106575,7227,1088,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c6686c88-1691-11df-97a5-7038c432aabf',NULL),(106576,7227,1088,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c6686e1a-1691-11df-97a5-7038c432aabf',NULL),(106577,7227,1112,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c6686fb0-1691-11df-97a5-7038c432aabf',NULL),(106578,7227,1109,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c6687171-1691-11df-97a5-7038c432aabf',NULL),(106579,7227,1110,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c66872ee-1691-11df-97a5-7038c432aabf',NULL),(106580,7227,1111,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c6687466-1691-11df-97a5-7038c432aabf',NULL),(106581,7227,1255,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c66875e3-1691-11df-97a5-7038c432aabf',NULL),(106582,7227,1277,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c668775b-1691-11df-97a5-7038c432aabf',NULL),(106583,7227,1261,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c66878cf-1691-11df-97a5-7038c432aabf',NULL),(106584,7227,1265,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c6687a50-1691-11df-97a5-7038c432aabf',NULL),(106585,7227,1268,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c6687bc5-1691-11df-97a5-7038c432aabf',NULL),(106586,7227,1272,8332,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:37:49',0,1,NULL,NULL,NULL,'c6687d4a-1691-11df-97a5-7038c432aabf',NULL),(106587,1896,1246,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c6687ec2-1691-11df-97a5-7038c432aabf',NULL),(106588,1896,5282,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c668803f-1691-11df-97a5-7038c432aabf',NULL),(106589,1896,6096,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c66881bc-1691-11df-97a5-7038c432aabf',NULL),(106590,1896,5272,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c6688334-1691-11df-97a5-7038c432aabf',NULL),(106591,1896,1146,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c66884b1-1691-11df-97a5-7038c432aabf',NULL),(106592,1896,1154,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c6688629-1691-11df-97a5-7038c432aabf',NULL),(106593,1896,1192,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c66887a6-1691-11df-97a5-7038c432aabf',NULL),(106594,1896,1155,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c668891e-1691-11df-97a5-7038c432aabf',NULL),(106595,1896,1164,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c6688a97-1691-11df-97a5-7038c432aabf',NULL),(106596,1896,1156,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c6688c13-1691-11df-97a5-7038c432aabf',NULL),(106597,1896,5092,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c6688d87-1691-11df-97a5-7038c432aabf',NULL),(106598,1896,5086,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c6688f08-1691-11df-97a5-7038c432aabf',NULL),(106599,1896,5087,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c66890d6-1691-11df-97a5-7038c432aabf',NULL),(106600,1896,5085,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c6689264-1691-11df-97a5-7038c432aabf',NULL),(106601,1896,5088,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c66893f6-1691-11df-97a5-7038c432aabf',NULL),(106602,1896,5089,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c6689580-1691-11df-97a5-7038c432aabf',NULL),(106603,1896,5356,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c6689712-1691-11df-97a5-7038c432aabf',NULL),(106604,1896,1248,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c66898ce-1691-11df-97a5-7038c432aabf',NULL),(106605,1896,5096,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c6689a4b-1691-11df-97a5-7038c432aabf',NULL),(106606,1896,1088,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c6689bc8-1691-11df-97a5-7038c432aabf',NULL),(106607,1896,1088,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c6689d3c-1691-11df-97a5-7038c432aabf',NULL),(106608,1896,1088,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c6689eb9-1691-11df-97a5-7038c432aabf',NULL),(106609,1896,1112,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c668a031-1691-11df-97a5-7038c432aabf',NULL),(106610,1896,1109,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c668a1ae-1691-11df-97a5-7038c432aabf',NULL),(106611,1896,1110,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c668a326-1691-11df-97a5-7038c432aabf',NULL),(106612,1896,1111,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c668a49f-1691-11df-97a5-7038c432aabf',NULL),(106613,1896,1255,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c668a61f-1691-11df-97a5-7038c432aabf',NULL),(106614,1896,1277,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c668a794-1691-11df-97a5-7038c432aabf',NULL),(106615,1896,1261,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c668a910-1691-11df-97a5-7038c432aabf',NULL),(106616,1896,1265,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c668aa89-1691-11df-97a5-7038c432aabf',NULL),(106617,1896,1268,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c668ac05-1691-11df-97a5-7038c432aabf',NULL),(106618,1896,1272,8334,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:40:34',0,1,NULL,NULL,NULL,'c668ad7e-1691-11df-97a5-7038c432aabf',NULL),(106619,3498,1246,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668aef6-1691-11df-97a5-7038c432aabf',NULL),(106620,3498,5282,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668b073-1691-11df-97a5-7038c432aabf',NULL),(106621,3498,6096,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668b1eb-1691-11df-97a5-7038c432aabf',NULL),(106622,3498,5272,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668b36c-1691-11df-97a5-7038c432aabf',NULL),(106623,3498,1146,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668b4e9-1691-11df-97a5-7038c432aabf',NULL),(106624,3498,1154,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668b65d-1691-11df-97a5-7038c432aabf',NULL),(106625,3498,1192,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668b83c-1691-11df-97a5-7038c432aabf',NULL),(106626,3498,1155,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668c918-1691-11df-97a5-7038c432aabf',NULL),(106627,3498,1164,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668ca99-1691-11df-97a5-7038c432aabf',NULL),(106628,3498,1156,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668cc0d-1691-11df-97a5-7038c432aabf',NULL),(106629,3498,5092,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668cd85-1691-11df-97a5-7038c432aabf',NULL),(106630,3498,5086,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668cf06-1691-11df-97a5-7038c432aabf',NULL),(106631,3498,5087,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668d07a-1691-11df-97a5-7038c432aabf',NULL),(106632,3498,5085,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668d1f7-1691-11df-97a5-7038c432aabf',NULL),(106633,3498,5088,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668d374-1691-11df-97a5-7038c432aabf',NULL),(106634,3498,5089,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668d4f9-1691-11df-97a5-7038c432aabf',NULL),(106635,3498,5356,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668d772-1691-11df-97a5-7038c432aabf',NULL),(106636,3498,1248,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668d9de-1691-11df-97a5-7038c432aabf',NULL),(106637,3498,5096,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668dc4f-1691-11df-97a5-7038c432aabf',NULL),(106638,3498,1088,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668e011-1691-11df-97a5-7038c432aabf',NULL),(106639,3498,1088,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668e2b9-1691-11df-97a5-7038c432aabf',NULL),(106640,3498,1088,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668e566-1691-11df-97a5-7038c432aabf',NULL),(106641,3498,1112,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668e830-1691-11df-97a5-7038c432aabf',NULL),(106642,3498,1109,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668eab1-1691-11df-97a5-7038c432aabf',NULL),(106643,3498,1110,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668ed2f-1691-11df-97a5-7038c432aabf',NULL),(106644,3498,1111,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668efb5-1691-11df-97a5-7038c432aabf',NULL),(106645,3498,1255,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668f232-1691-11df-97a5-7038c432aabf',NULL),(106646,3498,1277,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668f4af-1691-11df-97a5-7038c432aabf',NULL),(106647,3498,1261,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668f731-1691-11df-97a5-7038c432aabf',NULL),(106648,3498,1265,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668f9b2-1691-11df-97a5-7038c432aabf',NULL),(106649,3498,1268,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668fc38-1691-11df-97a5-7038c432aabf',NULL),(106650,3498,1272,8339,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:05',0,1,NULL,NULL,NULL,'c668feb1-1691-11df-97a5-7038c432aabf',NULL),(106651,1016,1246,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c6690133-1691-11df-97a5-7038c432aabf',NULL),(106652,1016,5282,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c66903b9-1691-11df-97a5-7038c432aabf',NULL),(106653,1016,6096,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c6690531-1691-11df-97a5-7038c432aabf',NULL),(106654,1016,5272,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c6690719-1691-11df-97a5-7038c432aabf',NULL),(106655,1016,1146,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c66908a7-1691-11df-97a5-7038c432aabf',NULL),(106656,1016,1154,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c6690a39-1691-11df-97a5-7038c432aabf',NULL),(106657,1016,1192,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c6690bc7-1691-11df-97a5-7038c432aabf',NULL),(106658,1016,1155,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c6690d59-1691-11df-97a5-7038c432aabf',NULL),(106659,1016,1164,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c6690f0d-1691-11df-97a5-7038c432aabf',NULL),(106660,1016,1156,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c6691085-1691-11df-97a5-7038c432aabf',NULL),(106661,1016,5092,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c66911fe-1691-11df-97a5-7038c432aabf',NULL),(106662,1016,5086,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c6691376-1691-11df-97a5-7038c432aabf',NULL),(106663,1016,5087,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c66914f3-1691-11df-97a5-7038c432aabf',NULL),(106664,1016,5085,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c669166f-1691-11df-97a5-7038c432aabf',NULL),(106665,1016,5088,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c66917e4-1691-11df-97a5-7038c432aabf',NULL),(106666,1016,5089,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c6691960-1691-11df-97a5-7038c432aabf',NULL),(106667,1016,5356,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c6691ad9-1691-11df-97a5-7038c432aabf',NULL),(106668,1016,1248,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c6691c55-1691-11df-97a5-7038c432aabf',NULL),(106669,1016,5096,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c6691dd6-1691-11df-97a5-7038c432aabf',NULL),(106670,1016,1088,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c6691f4f-1691-11df-97a5-7038c432aabf',NULL),(106671,1016,1088,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c66920cb-1691-11df-97a5-7038c432aabf',NULL),(106672,1016,1088,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c6692244-1691-11df-97a5-7038c432aabf',NULL),(106673,1016,1112,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c66923c0-1691-11df-97a5-7038c432aabf',NULL),(106674,1016,1109,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c669253d-1691-11df-97a5-7038c432aabf',NULL),(106675,1016,1110,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c66926ba-1691-11df-97a5-7038c432aabf',NULL),(106676,1016,1111,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c6692836-1691-11df-97a5-7038c432aabf',NULL),(106677,1016,1255,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c66929af-1691-11df-97a5-7038c432aabf',NULL),(106678,1016,1277,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c6692b2c-1691-11df-97a5-7038c432aabf',NULL),(106679,1016,1261,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c6692cf9-1691-11df-97a5-7038c432aabf',NULL),(106680,1016,1265,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c6692e8c-1691-11df-97a5-7038c432aabf',NULL),(106681,1016,1268,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c669301e-1691-11df-97a5-7038c432aabf',NULL),(106682,1016,1271,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c66931ab-1691-11df-97a5-7038c432aabf',NULL),(106683,1016,1271,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c669333d-1691-11df-97a5-7038c432aabf',NULL),(106684,1016,1271,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c66934ff-1691-11df-97a5-7038c432aabf',NULL),(106685,1016,1271,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c669367b-1691-11df-97a5-7038c432aabf',NULL),(106686,1016,1272,8341,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:57',0,1,NULL,NULL,NULL,'c66937ef-1691-11df-97a5-7038c432aabf',NULL),(106687,7832,1246,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c6693968-1691-11df-97a5-7038c432aabf',NULL),(106688,7832,5282,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c6693ae4-1691-11df-97a5-7038c432aabf',NULL),(106689,7832,6096,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c6693c61-1691-11df-97a5-7038c432aabf',NULL),(106690,7832,5272,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c6693dde-1691-11df-97a5-7038c432aabf',NULL),(106691,7832,1146,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c6693f56-1691-11df-97a5-7038c432aabf',NULL),(106692,7832,1154,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c66940d7-1691-11df-97a5-7038c432aabf',NULL),(106693,7832,1192,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c669424b-1691-11df-97a5-7038c432aabf',NULL),(106694,7832,1156,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c66943c4-1691-11df-97a5-7038c432aabf',NULL),(106695,7832,1165,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c6694545-1691-11df-97a5-7038c432aabf',NULL),(106696,7832,5092,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c66946bd-1691-11df-97a5-7038c432aabf',NULL),(106697,7832,5086,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c669483a-1691-11df-97a5-7038c432aabf',NULL),(106698,7832,5087,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c66949ae-1691-11df-97a5-7038c432aabf',NULL),(106699,7832,5085,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c6694b2b-1691-11df-97a5-7038c432aabf',NULL),(106700,7832,5088,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c6694ca3-1691-11df-97a5-7038c432aabf',NULL),(106701,7832,5089,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c6694e20-1691-11df-97a5-7038c432aabf',NULL),(106702,7832,5356,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c6694f9c-1691-11df-97a5-7038c432aabf',NULL),(106703,7832,1248,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c6695115-1691-11df-97a5-7038c432aabf',NULL),(106704,7832,5096,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c6695291-1691-11df-97a5-7038c432aabf',NULL),(106705,7832,1112,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c6695468-1691-11df-97a5-7038c432aabf',NULL),(106706,7832,1109,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c6695603-1691-11df-97a5-7038c432aabf',NULL),(106707,7832,1110,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c669579d-1691-11df-97a5-7038c432aabf',NULL),(106708,7832,1111,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c669592f-1691-11df-97a5-7038c432aabf',NULL),(106709,7832,1255,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c6695ac6-1691-11df-97a5-7038c432aabf',NULL),(106710,7832,1277,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c6695c7e-1691-11df-97a5-7038c432aabf',NULL),(106711,7832,1261,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c6695e03-1691-11df-97a5-7038c432aabf',NULL),(106712,7832,1265,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c6696939-1691-11df-97a5-7038c432aabf',NULL),(106713,7832,1268,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c6696ab2-1691-11df-97a5-7038c432aabf',NULL),(106714,7832,1272,8342,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:43:59',0,1,NULL,NULL,NULL,'c6696c2a-1691-11df-97a5-7038c432aabf',NULL),(106715,1920,1246,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c6696da7-1691-11df-97a5-7038c432aabf',NULL),(106716,1920,5282,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c6696f28-1691-11df-97a5-7038c432aabf',NULL),(106717,1920,6096,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c66970a9-1691-11df-97a5-7038c432aabf',NULL),(106718,1920,1154,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c669722a-1691-11df-97a5-7038c432aabf',NULL),(106719,1920,1192,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c66973ab-1691-11df-97a5-7038c432aabf',NULL),(106720,1920,1155,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c6697527-1691-11df-97a5-7038c432aabf',NULL),(106721,1920,1164,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c66976a8-1691-11df-97a5-7038c432aabf',NULL),(106722,1920,1156,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c6697825-1691-11df-97a5-7038c432aabf',NULL),(106723,1920,5092,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c66979a6-1691-11df-97a5-7038c432aabf',NULL),(106724,1920,5086,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c6697b85-1691-11df-97a5-7038c432aabf',NULL),(106725,1920,5087,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c6697d17-1691-11df-97a5-7038c432aabf',NULL),(106726,1920,5085,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c6697ea9-1691-11df-97a5-7038c432aabf',NULL),(106727,1920,5088,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c6698037-1691-11df-97a5-7038c432aabf',NULL),(106728,1920,5089,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c66981cd-1691-11df-97a5-7038c432aabf',NULL),(106729,1920,5356,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c669838a-1691-11df-97a5-7038c432aabf',NULL),(106730,1920,1248,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c669850b-1691-11df-97a5-7038c432aabf',NULL),(106731,1920,5096,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c669868c-1691-11df-97a5-7038c432aabf',NULL),(106732,1920,1088,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c6698804-1691-11df-97a5-7038c432aabf',NULL),(106733,1920,1088,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c6698985-1691-11df-97a5-7038c432aabf',NULL),(106734,1920,1088,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c6698b06-1691-11df-97a5-7038c432aabf',NULL),(106735,1920,1112,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c6698c8c-1691-11df-97a5-7038c432aabf',NULL),(106736,1920,1109,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c6698e0d-1691-11df-97a5-7038c432aabf',NULL),(106737,1920,1110,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c6698f9a-1691-11df-97a5-7038c432aabf',NULL),(106738,1920,1111,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c6699113-1691-11df-97a5-7038c432aabf',NULL),(106739,1920,1255,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c6699276-1691-11df-97a5-7038c432aabf',NULL),(106740,1920,1277,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c66993d9-1691-11df-97a5-7038c432aabf',NULL),(106741,1920,1261,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c669953c-1691-11df-97a5-7038c432aabf',NULL),(106742,1920,1265,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c669969f-1691-11df-97a5-7038c432aabf',NULL),(106743,1920,1268,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c6699806-1691-11df-97a5-7038c432aabf',NULL),(106744,1920,1272,8344,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:44:58',0,1,NULL,NULL,NULL,'c6699965-1691-11df-97a5-7038c432aabf',NULL),(106745,7896,1246,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c6699ac8-1691-11df-97a5-7038c432aabf',NULL),(106746,7896,5282,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c6699c27-1691-11df-97a5-7038c432aabf',NULL),(106747,7896,6096,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c669acb1-1691-11df-97a5-7038c432aabf',NULL),(106748,7896,5272,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c669ae61-1691-11df-97a5-7038c432aabf',NULL),(106749,7896,1146,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c669afc0-1691-11df-97a5-7038c432aabf',NULL),(106750,7896,1154,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c669b123-1691-11df-97a5-7038c432aabf',NULL),(106751,7896,1192,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c669b550-1691-11df-97a5-7038c432aabf',NULL),(106752,7896,1155,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c669b6c4-1691-11df-97a5-7038c432aabf',NULL),(106753,7896,1164,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c669c865-1691-11df-97a5-7038c432aabf',NULL),(106754,7896,1156,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c669cb1a-1691-11df-97a5-7038c432aabf',NULL),(106755,7896,6065,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c669cd64-1691-11df-97a5-7038c432aabf',NULL),(106756,7896,5092,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c669cfb2-1691-11df-97a5-7038c432aabf',NULL),(106757,7896,5086,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c669e030-1691-11df-97a5-7038c432aabf',NULL),(106758,7896,5087,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c669e257-1691-11df-97a5-7038c432aabf',NULL),(106759,7896,5085,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c669e5fc-1691-11df-97a5-7038c432aabf',NULL),(106760,7896,5088,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c669f97c-1691-11df-97a5-7038c432aabf',NULL),(106761,7896,5089,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c669fbdb-1691-11df-97a5-7038c432aabf',NULL),(106762,7896,5356,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c66a0d0c-1691-11df-97a5-7038c432aabf',NULL),(106763,7896,1248,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c66a1e82-1691-11df-97a5-7038c432aabf',NULL),(106764,7896,5096,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c66a483a-1691-11df-97a5-7038c432aabf',NULL),(106765,7896,6042,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c66a49d9-1691-11df-97a5-7038c432aabf',NULL),(106766,7896,1088,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c66a4b67-1691-11df-97a5-7038c432aabf',NULL),(106767,7896,1088,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c66a4d31-1691-11df-97a5-7038c432aabf',NULL),(106768,7896,1088,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c66a4ea9-1691-11df-97a5-7038c432aabf',NULL),(106769,7896,1112,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c66a5026-1691-11df-97a5-7038c432aabf',NULL),(106770,7896,1109,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c66a519a-1691-11df-97a5-7038c432aabf',NULL),(106771,7896,1110,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c66a5317-1691-11df-97a5-7038c432aabf',NULL),(106772,7896,1111,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c66a548b-1691-11df-97a5-7038c432aabf',NULL),(106773,7896,1255,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c66a5607-1691-11df-97a5-7038c432aabf',NULL),(106774,7896,1277,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c66a5780-1691-11df-97a5-7038c432aabf',NULL),(106775,7896,1261,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c66a58f4-1691-11df-97a5-7038c432aabf',NULL),(106776,7896,1265,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c66a5a6c-1691-11df-97a5-7038c432aabf',NULL),(106777,7896,1268,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c66a5bdc-1691-11df-97a5-7038c432aabf',NULL),(106778,7896,1272,8348,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:45:42',0,1,NULL,NULL,NULL,'c66a5d55-1691-11df-97a5-7038c432aabf',NULL),(106779,338,1246,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a5ec9-1691-11df-97a5-7038c432aabf',NULL),(106780,338,5282,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a6041-1691-11df-97a5-7038c432aabf',NULL),(106781,338,6096,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a61be-1691-11df-97a5-7038c432aabf',NULL),(106782,338,5272,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a632e-1691-11df-97a5-7038c432aabf',NULL),(106783,338,1146,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a64aa-1691-11df-97a5-7038c432aabf',NULL),(106784,338,1154,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a6689-1691-11df-97a5-7038c432aabf',NULL),(106785,338,1192,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a681b-1691-11df-97a5-7038c432aabf',NULL),(106786,338,1155,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a69a1-1691-11df-97a5-7038c432aabf',NULL),(106787,338,1164,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a6b2a-1691-11df-97a5-7038c432aabf',NULL),(106788,338,1156,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a6cb4-1691-11df-97a5-7038c432aabf',NULL),(106789,338,6065,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a6e5f-1691-11df-97a5-7038c432aabf',NULL),(106790,338,5092,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a6fd8-1691-11df-97a5-7038c432aabf',NULL),(106791,338,5086,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a7155-1691-11df-97a5-7038c432aabf',NULL),(106792,338,1166,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a72c9-1691-11df-97a5-7038c432aabf',NULL),(106793,338,5087,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a7441-1691-11df-97a5-7038c432aabf',NULL),(106794,338,5085,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a75b5-1691-11df-97a5-7038c432aabf',NULL),(106795,338,5088,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a7729-1691-11df-97a5-7038c432aabf',NULL),(106796,338,5089,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a7de1-1691-11df-97a5-7038c432aabf',NULL),(106797,338,5356,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a7f84-1691-11df-97a5-7038c432aabf',NULL),(106798,338,1248,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a8116-1691-11df-97a5-7038c432aabf',NULL),(106799,338,5096,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a82a0-1691-11df-97a5-7038c432aabf',NULL),(106800,338,6042,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a8432-1691-11df-97a5-7038c432aabf',NULL),(106801,338,1088,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a85ea-1691-11df-97a5-7038c432aabf',NULL),(106802,338,1088,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a8763-1691-11df-97a5-7038c432aabf',NULL),(106803,338,1112,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a88db-1691-11df-97a5-7038c432aabf',NULL),(106804,338,1109,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a8a4f-1691-11df-97a5-7038c432aabf',NULL),(106805,338,1110,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a8bc7-1691-11df-97a5-7038c432aabf',NULL),(106806,338,1111,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a8dab-1691-11df-97a5-7038c432aabf',NULL),(106807,338,1255,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a8f39-1691-11df-97a5-7038c432aabf',NULL),(106808,338,1277,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a90c2-1691-11df-97a5-7038c432aabf',NULL),(106809,338,1261,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a9250-1691-11df-97a5-7038c432aabf',NULL),(106810,338,1265,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a93de-1691-11df-97a5-7038c432aabf',NULL),(106811,338,1268,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a9589-1691-11df-97a5-7038c432aabf',NULL),(106812,338,1272,8349,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:39',0,1,NULL,NULL,NULL,'c66a9702-1691-11df-97a5-7038c432aabf',NULL),(106813,5767,1246,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66a9876-1691-11df-97a5-7038c432aabf',NULL),(106814,5767,5282,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66a99ee-1691-11df-97a5-7038c432aabf',NULL),(106815,5767,6096,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66a9b67-1691-11df-97a5-7038c432aabf',NULL),(106816,5767,1154,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66a9cdb-1691-11df-97a5-7038c432aabf',NULL),(106817,5767,1192,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66a9e58-1691-11df-97a5-7038c432aabf',NULL),(106818,5767,1164,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66a9fc7-1691-11df-97a5-7038c432aabf',NULL),(106819,5767,1156,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66aa144-1691-11df-97a5-7038c432aabf',NULL),(106820,5767,6065,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66aa2bc-1691-11df-97a5-7038c432aabf',NULL),(106821,5767,1165,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66aa431-1691-11df-97a5-7038c432aabf',NULL),(106822,5767,5092,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66aa5a9-1691-11df-97a5-7038c432aabf',NULL),(106823,5767,5086,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66aa71d-1691-11df-97a5-7038c432aabf',NULL),(106824,5767,5087,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66aa896-1691-11df-97a5-7038c432aabf',NULL),(106825,5767,5085,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66aaa0a-1691-11df-97a5-7038c432aabf',NULL),(106826,5767,5088,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66aab86-1691-11df-97a5-7038c432aabf',NULL),(106827,5767,5089,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66aacfa-1691-11df-97a5-7038c432aabf',NULL),(106828,5767,5356,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66aae6f-1691-11df-97a5-7038c432aabf',NULL),(106829,5767,1248,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66aafeb-1691-11df-97a5-7038c432aabf',NULL),(106830,5767,5096,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66ab15f-1691-11df-97a5-7038c432aabf',NULL),(106831,5767,1088,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66ab2d8-1691-11df-97a5-7038c432aabf',NULL),(106832,5767,1088,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66abf02-1691-11df-97a5-7038c432aabf',NULL),(106833,5767,1088,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66ac071-1691-11df-97a5-7038c432aabf',NULL),(106834,5767,1112,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66ac1e1-1691-11df-97a5-7038c432aabf',NULL),(106835,5767,1109,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66ac35a-1691-11df-97a5-7038c432aabf',NULL),(106836,5767,1110,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66ac4d2-1691-11df-97a5-7038c432aabf',NULL),(106837,5767,1111,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66ac64b-1691-11df-97a5-7038c432aabf',NULL),(106838,5767,1277,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66ac7ba-1691-11df-97a5-7038c432aabf',NULL),(106839,5767,1261,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66ac933-1691-11df-97a5-7038c432aabf',NULL),(106840,5767,1265,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66acaa7-1691-11df-97a5-7038c432aabf',NULL),(106841,5767,1268,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66acc30-1691-11df-97a5-7038c432aabf',NULL),(106842,5767,1272,8350,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:46:09',0,1,NULL,NULL,NULL,'c66aceae-1691-11df-97a5-7038c432aabf',NULL),(106843,2366,1246,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66ad109-1691-11df-97a5-7038c432aabf',NULL),(106844,2366,5282,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66ad36c-1691-11df-97a5-7038c432aabf',NULL),(106845,2366,6096,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66ad744-1691-11df-97a5-7038c432aabf',NULL),(106846,2366,5272,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66ad9c2-1691-11df-97a5-7038c432aabf',NULL),(106847,2366,1146,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66adcb2-1691-11df-97a5-7038c432aabf',NULL),(106848,2366,1154,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66adf4e-1691-11df-97a5-7038c432aabf',NULL),(106849,2366,1192,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66ae1e0-1691-11df-97a5-7038c432aabf',NULL),(106850,2366,1155,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66ae488-1691-11df-97a5-7038c432aabf',NULL),(106851,2366,1164,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66ae701-1691-11df-97a5-7038c432aabf',NULL),(106852,2366,1156,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66ae96e-1691-11df-97a5-7038c432aabf',NULL),(106853,2366,5092,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66aebe2-1691-11df-97a5-7038c432aabf',NULL),(106854,2366,5086,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66aee53-1691-11df-97a5-7038c432aabf',NULL),(106855,2366,5087,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66af0bf-1691-11df-97a5-7038c432aabf',NULL),(106856,2366,5085,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66af334-1691-11df-97a5-7038c432aabf',NULL),(106857,2366,5088,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66af4a8-1691-11df-97a5-7038c432aabf',NULL),(106858,2366,5089,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66af620-1691-11df-97a5-7038c432aabf',NULL),(106859,2366,952,8352,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2360,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66af795-1691-11df-97a5-7038c432aabf',NULL),(106860,2366,5497,8352,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,517,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66af909-1691-11df-97a5-7038c432aabf',NULL),(106861,2366,730,8352,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66afa81-1691-11df-97a5-7038c432aabf',NULL),(106862,2366,853,8352,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66afbf5-1691-11df-97a5-7038c432aabf',NULL),(106863,2366,21,8352,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66afd69-1691-11df-97a5-7038c432aabf',NULL),(106864,2366,851,8352,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66afedd-1691-11df-97a5-7038c432aabf',NULL),(106865,2366,729,8352,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,438000,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66b0056-1691-11df-97a5-7038c432aabf',NULL),(106866,2366,678,8352,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66b0228-1691-11df-97a5-7038c432aabf',NULL),(106867,2366,5096,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66b03be-1691-11df-97a5-7038c432aabf',NULL),(106868,2366,1088,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66b0548-1691-11df-97a5-7038c432aabf',NULL),(106869,2366,1088,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66b06d1-1691-11df-97a5-7038c432aabf',NULL),(106870,2366,1112,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66b085b-1691-11df-97a5-7038c432aabf',NULL),(106871,2366,1109,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66b0a13-1691-11df-97a5-7038c432aabf',NULL),(106872,2366,1110,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66b0b88-1691-11df-97a5-7038c432aabf',NULL),(106873,2366,1111,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66b0d00-1691-11df-97a5-7038c432aabf',NULL),(106874,2366,1255,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66b0e70-1691-11df-97a5-7038c432aabf',NULL),(106875,2366,1277,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66b0fe4-1691-11df-97a5-7038c432aabf',NULL),(106876,2366,1261,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66b1154-1691-11df-97a5-7038c432aabf',NULL),(106877,2366,1265,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66b12d1-1691-11df-97a5-7038c432aabf',NULL),(106878,2366,1268,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66b1440-1691-11df-97a5-7038c432aabf',NULL),(106879,2366,1272,8352,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:47:44',0,1,NULL,NULL,NULL,'c66b15b9-1691-11df-97a5-7038c432aabf',NULL),(106880,1832,1246,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b1731-1691-11df-97a5-7038c432aabf',NULL),(106881,1832,5282,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b18a5-1691-11df-97a5-7038c432aabf',NULL),(106882,1832,6096,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b1a1e-1691-11df-97a5-7038c432aabf',NULL),(106883,1832,1154,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b1b8e-1691-11df-97a5-7038c432aabf',NULL),(106884,1832,1192,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b1d06-1691-11df-97a5-7038c432aabf',NULL),(106885,1832,1155,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b1e7a-1691-11df-97a5-7038c432aabf',NULL),(106886,1832,1164,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b1ff2-1691-11df-97a5-7038c432aabf',NULL),(106887,1832,1156,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b216f-1691-11df-97a5-7038c432aabf',NULL),(106888,1832,5092,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b22df-1691-11df-97a5-7038c432aabf',NULL),(106889,1832,5086,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b2453-1691-11df-97a5-7038c432aabf',NULL),(106890,1832,5087,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b25c3-1691-11df-97a5-7038c432aabf',NULL),(106891,1832,5085,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b273b-1691-11df-97a5-7038c432aabf',NULL),(106892,1832,5088,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b2912-1691-11df-97a5-7038c432aabf',NULL),(106893,1832,5089,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b2a93-1691-11df-97a5-7038c432aabf',NULL),(106894,1832,5356,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b2c18-1691-11df-97a5-7038c432aabf',NULL),(106895,1832,1248,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b2d9d-1691-11df-97a5-7038c432aabf',NULL),(106896,1832,5096,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b2f27-1691-11df-97a5-7038c432aabf',NULL),(106897,1832,1088,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b30e4-1691-11df-97a5-7038c432aabf',NULL),(106898,1832,1088,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b3258-1691-11df-97a5-7038c432aabf',NULL),(106899,1832,1112,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b33d0-1691-11df-97a5-7038c432aabf',NULL),(106900,1832,1109,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b3540-1691-11df-97a5-7038c432aabf',NULL),(106901,1832,1110,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b36b8-1691-11df-97a5-7038c432aabf',NULL),(106902,1832,1111,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b382d-1691-11df-97a5-7038c432aabf',NULL),(106903,1832,1255,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b39a1-1691-11df-97a5-7038c432aabf',NULL),(106904,1832,1277,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b3b19-1691-11df-97a5-7038c432aabf',NULL),(106905,1832,1261,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b3c89-1691-11df-97a5-7038c432aabf',NULL),(106906,1832,1265,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b3dfd-1691-11df-97a5-7038c432aabf',NULL),(106907,1832,1268,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b3f71-1691-11df-97a5-7038c432aabf',NULL),(106908,1832,1272,8356,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 16:50:32',0,1,NULL,NULL,NULL,'c66b40e5-1691-11df-97a5-7038c432aabf',NULL),(106909,8908,1246,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b4255-1691-11df-97a5-7038c432aabf',NULL),(106910,8908,5282,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b43ce-1691-11df-97a5-7038c432aabf',NULL),(106911,8908,6096,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b4546-1691-11df-97a5-7038c432aabf',NULL),(106912,8908,5272,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b46c3-1691-11df-97a5-7038c432aabf',NULL),(106913,8908,1146,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b483f-1691-11df-97a5-7038c432aabf',NULL),(106914,8908,1154,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b49b3-1691-11df-97a5-7038c432aabf',NULL),(106915,8908,1192,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b4b2c-1691-11df-97a5-7038c432aabf',NULL),(106916,8908,1155,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b4cad-1691-11df-97a5-7038c432aabf',NULL),(106917,8908,1164,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b4e21-1691-11df-97a5-7038c432aabf',NULL),(106918,8908,1156,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b5a60-1691-11df-97a5-7038c432aabf',NULL),(106919,8908,6065,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b5bd4-1691-11df-97a5-7038c432aabf',NULL),(106920,8908,6077,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b5d48-1691-11df-97a5-7038c432aabf',NULL),(106921,8908,5092,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b5ec5-1691-11df-97a5-7038c432aabf',NULL),(106922,8908,5086,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b603d-1691-11df-97a5-7038c432aabf',NULL),(106923,8908,5087,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b61b6-1691-11df-97a5-7038c432aabf',NULL),(106924,8908,5085,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b632e-1691-11df-97a5-7038c432aabf',NULL),(106925,8908,5088,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b64a7-1691-11df-97a5-7038c432aabf',NULL),(106926,8908,5089,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b661f-1691-11df-97a5-7038c432aabf',NULL),(106927,8908,5356,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b679c-1691-11df-97a5-7038c432aabf',NULL),(106928,8908,1248,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b6918-1691-11df-97a5-7038c432aabf',NULL),(106929,8908,5096,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b6a91-1691-11df-97a5-7038c432aabf',NULL),(106930,8908,6042,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,507,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b6c0e-1691-11df-97a5-7038c432aabf',NULL),(106931,8908,1088,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b6d86-1691-11df-97a5-7038c432aabf',NULL),(106932,8908,1088,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b6efe-1691-11df-97a5-7038c432aabf',NULL),(106933,8908,1088,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b707b-1691-11df-97a5-7038c432aabf',NULL),(106934,8908,1112,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b71f3-1691-11df-97a5-7038c432aabf',NULL),(106935,8908,1109,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b7370-1691-11df-97a5-7038c432aabf',NULL),(106936,8908,1110,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b74e4-1691-11df-97a5-7038c432aabf',NULL),(106937,8908,1111,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b76b6-1691-11df-97a5-7038c432aabf',NULL),(106938,8908,1255,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b7848-1691-11df-97a5-7038c432aabf',NULL),(106939,8908,1277,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b79db-1691-11df-97a5-7038c432aabf',NULL),(106940,8908,1261,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b7b68-1691-11df-97a5-7038c432aabf',NULL),(106941,8908,1262,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b7cf2-1691-11df-97a5-7038c432aabf',NULL),(106942,8908,1265,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b7eb7-1691-11df-97a5-7038c432aabf',NULL),(106943,8908,1268,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b8030-1691-11df-97a5-7038c432aabf',NULL),(106944,8908,1272,8367,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:07:22',0,1,NULL,NULL,NULL,'c66b81ac-1691-11df-97a5-7038c432aabf',NULL),(106945,5188,1246,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66b8332-1691-11df-97a5-7038c432aabf',NULL),(106946,5188,5282,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66b84b3-1691-11df-97a5-7038c432aabf',NULL),(106947,5188,6096,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66b861a-1691-11df-97a5-7038c432aabf',NULL),(106948,5188,5272,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66b877d-1691-11df-97a5-7038c432aabf',NULL),(106949,5188,1146,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66b88e8-1691-11df-97a5-7038c432aabf',NULL),(106950,5188,1154,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66b8a4b-1691-11df-97a5-7038c432aabf',NULL),(106951,5188,1192,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66b8bb3-1691-11df-97a5-7038c432aabf',NULL),(106952,5188,1155,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66b8d1a-1691-11df-97a5-7038c432aabf',NULL),(106953,5188,1164,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66b8e79-1691-11df-97a5-7038c432aabf',NULL),(106954,5188,1156,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66b8fdc-1691-11df-97a5-7038c432aabf',NULL),(106955,5188,6065,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66b9fdd-1691-11df-97a5-7038c432aabf',NULL),(106956,5188,1165,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66ba15a-1691-11df-97a5-7038c432aabf',NULL),(106957,5188,5092,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66ba2d2-1691-11df-97a5-7038c432aabf',NULL),(106958,5188,5086,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66ba447-1691-11df-97a5-7038c432aabf',NULL),(106959,5188,5087,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66ba8db-1691-11df-97a5-7038c432aabf',NULL),(106960,5188,5085,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66baa4a-1691-11df-97a5-7038c432aabf',NULL),(106961,5188,5088,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66bbbe7-1691-11df-97a5-7038c432aabf',NULL),(106962,5188,5089,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66bbe42-1691-11df-97a5-7038c432aabf',NULL),(106963,5188,5356,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66bc06e-1691-11df-97a5-7038c432aabf',NULL),(106964,5188,1248,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66bc2a2-1691-11df-97a5-7038c432aabf',NULL),(106965,5188,5096,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66bd3d8-1691-11df-97a5-7038c432aabf',NULL),(106966,5188,1088,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66bd604-1691-11df-97a5-7038c432aabf',NULL),(106967,5188,1088,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66bd9b1-1691-11df-97a5-7038c432aabf',NULL),(106968,5188,1088,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66bec8e-1691-11df-97a5-7038c432aabf',NULL),(106969,5188,1112,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66beee5-1691-11df-97a5-7038c432aabf',NULL),(106970,5188,1109,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66c005b-1691-11df-97a5-7038c432aabf',NULL),(106971,5188,1110,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66c10d4-1691-11df-97a5-7038c432aabf',NULL),(106972,5188,1111,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66c33c4-1691-11df-97a5-7038c432aabf',NULL),(106973,5188,1255,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66c3549-1691-11df-97a5-7038c432aabf',NULL),(106974,5188,1277,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66c36b9-1691-11df-97a5-7038c432aabf',NULL),(106975,5188,1261,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66c3836-1691-11df-97a5-7038c432aabf',NULL),(106976,5188,1266,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66c3a04-1691-11df-97a5-7038c432aabf',NULL),(106977,5188,1265,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66c3b96-1691-11df-97a5-7038c432aabf',NULL),(106978,5188,1268,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66c3d24-1691-11df-97a5-7038c432aabf',NULL),(106979,5188,1271,8378,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:15:13',0,1,NULL,NULL,NULL,'c66c3ea9-1691-11df-97a5-7038c432aabf',NULL),(106980,8074,1246,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c403b-1691-11df-97a5-7038c432aabf',NULL),(106981,8074,5282,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c41fc-1691-11df-97a5-7038c432aabf',NULL),(106982,8074,6096,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c4379-1691-11df-97a5-7038c432aabf',NULL),(106983,8074,5272,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c44ed-1691-11df-97a5-7038c432aabf',NULL),(106984,8074,1146,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c4669-1691-11df-97a5-7038c432aabf',NULL),(106985,8074,1154,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c47e2-1691-11df-97a5-7038c432aabf',NULL),(106986,8074,1192,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c495a-1691-11df-97a5-7038c432aabf',NULL),(106987,8074,1155,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c4ad3-1691-11df-97a5-7038c432aabf',NULL),(106988,8074,1164,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c4c47-1691-11df-97a5-7038c432aabf',NULL),(106989,8074,1156,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c4dc3-1691-11df-97a5-7038c432aabf',NULL),(106990,8074,6065,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c4f40-1691-11df-97a5-7038c432aabf',NULL),(106991,8074,5092,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c50b4-1691-11df-97a5-7038c432aabf',NULL),(106992,8074,5086,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c5231-1691-11df-97a5-7038c432aabf',NULL),(106993,8074,5087,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c53a5-1691-11df-97a5-7038c432aabf',NULL),(106994,8074,5085,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c551d-1691-11df-97a5-7038c432aabf',NULL),(106995,8074,5088,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c568d-1691-11df-97a5-7038c432aabf',NULL),(106996,8074,5089,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c580a-1691-11df-97a5-7038c432aabf',NULL),(106997,8074,5356,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c5982-1691-11df-97a5-7038c432aabf',NULL),(106998,8074,1248,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c5af6-1691-11df-97a5-7038c432aabf',NULL),(106999,8074,952,8380,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1200,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c5c6f-1691-11df-97a5-7038c432aabf',NULL),(107000,8074,21,8380,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c5de7-1691-11df-97a5-7038c432aabf',NULL),(107001,8074,851,8380,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c5f60-1691-11df-97a5-7038c432aabf',NULL),(107002,8074,729,8380,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,353000,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c6132-1691-11df-97a5-7038c432aabf',NULL),(107003,8074,678,8380,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c62c8-1691-11df-97a5-7038c432aabf',NULL),(107004,8074,5096,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c645a-1691-11df-97a5-7038c432aabf',NULL),(107005,8074,6042,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c65e4-1691-11df-97a5-7038c432aabf',NULL),(107006,8074,1088,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c676d-1691-11df-97a5-7038c432aabf',NULL),(107007,8074,1088,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c692e-1691-11df-97a5-7038c432aabf',NULL),(107008,8074,1088,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c6aa3-1691-11df-97a5-7038c432aabf',NULL),(107009,8074,1112,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c6c1f-1691-11df-97a5-7038c432aabf',NULL),(107010,8074,1109,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c6d8f-1691-11df-97a5-7038c432aabf',NULL),(107011,8074,1110,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c6f03-1691-11df-97a5-7038c432aabf',NULL),(107012,8074,1111,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c7077-1691-11df-97a5-7038c432aabf',NULL),(107013,8074,1255,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c71f0-1691-11df-97a5-7038c432aabf',NULL),(107014,8074,1277,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c7487-1691-11df-97a5-7038c432aabf',NULL),(107015,8074,1261,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c75ff-1691-11df-97a5-7038c432aabf',NULL),(107016,8074,1265,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c777c-1691-11df-97a5-7038c432aabf',NULL),(107017,8074,1268,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c78f0-1691-11df-97a5-7038c432aabf',NULL),(107018,8074,1272,8380,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:14:25',0,1,NULL,NULL,NULL,'c66c7a64-1691-11df-97a5-7038c432aabf',NULL),(107019,8739,1246,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66c7bdc-1691-11df-97a5-7038c432aabf',NULL),(107020,8739,5282,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66c7d51-1691-11df-97a5-7038c432aabf',NULL),(107021,8739,6096,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66c7ec9-1691-11df-97a5-7038c432aabf',NULL),(107022,8739,5272,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66c803d-1691-11df-97a5-7038c432aabf',NULL),(107023,8739,1146,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66c81b6-1691-11df-97a5-7038c432aabf',NULL),(107024,8739,1154,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66c832e-1691-11df-97a5-7038c432aabf',NULL),(107025,8739,1192,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66c84a2-1691-11df-97a5-7038c432aabf',NULL),(107026,8739,1155,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66c861a-1691-11df-97a5-7038c432aabf',NULL),(107027,8739,1164,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66c878a-1691-11df-97a5-7038c432aabf',NULL),(107028,8739,1156,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66c8972-1691-11df-97a5-7038c432aabf',NULL),(107029,8739,6065,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66c8b04-1691-11df-97a5-7038c432aabf',NULL),(107030,8739,1165,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66c8c92-1691-11df-97a5-7038c432aabf',NULL),(107031,8739,5092,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66c8e20-1691-11df-97a5-7038c432aabf',NULL),(107032,8739,5086,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66c8fad-1691-11df-97a5-7038c432aabf',NULL),(107033,8739,5087,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66c913b-1691-11df-97a5-7038c432aabf',NULL),(107034,8739,5085,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66c92c5-1691-11df-97a5-7038c432aabf',NULL),(107035,8739,5088,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66c9452-1691-11df-97a5-7038c432aabf',NULL),(107036,8739,5089,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66c9607-1691-11df-97a5-7038c432aabf',NULL),(107037,8739,5356,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66c977f-1691-11df-97a5-7038c432aabf',NULL),(107038,8739,1248,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66c98f8-1691-11df-97a5-7038c432aabf',NULL),(107039,8739,5096,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66c9a70-1691-11df-97a5-7038c432aabf',NULL),(107040,8739,1088,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66ca5d5-1691-11df-97a5-7038c432aabf',NULL),(107041,8739,1088,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66ca74d-1691-11df-97a5-7038c432aabf',NULL),(107042,8739,1088,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66ca8bd-1691-11df-97a5-7038c432aabf',NULL),(107043,8739,1112,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66caa3a-1691-11df-97a5-7038c432aabf',NULL),(107044,8739,1109,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66cabb2-1691-11df-97a5-7038c432aabf',NULL),(107045,8739,1110,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66cad26-1691-11df-97a5-7038c432aabf',NULL),(107046,8739,1111,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66cae9f-1691-11df-97a5-7038c432aabf',NULL),(107047,8739,1255,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66cb07a-1691-11df-97a5-7038c432aabf',NULL),(107048,8739,1277,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66cb20c-1691-11df-97a5-7038c432aabf',NULL),(107049,8739,1261,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66cb3a2-1691-11df-97a5-7038c432aabf',NULL),(107050,8739,1265,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66cb63d-1691-11df-97a5-7038c432aabf',NULL),(107051,8739,1268,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66cb8e5-1691-11df-97a5-7038c432aabf',NULL),(107052,8739,1271,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66cbb49-1691-11df-97a5-7038c432aabf',NULL),(107053,8739,1271,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66cbea1-1691-11df-97a5-7038c432aabf',NULL),(107054,8739,1271,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66cc11e-1691-11df-97a5-7038c432aabf',NULL),(107055,8739,1271,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66cc39f-1691-11df-97a5-7038c432aabf',NULL),(107056,8739,1272,8381,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:16:19',0,1,NULL,NULL,NULL,'c66cc618-1691-11df-97a5-7038c432aabf',NULL),(107057,8395,1246,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c66cc892-1691-11df-97a5-7038c432aabf',NULL),(107058,8395,5282,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c66ccb0b-1691-11df-97a5-7038c432aabf',NULL),(107059,8395,6096,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c66ccd84-1691-11df-97a5-7038c432aabf',NULL),(107060,8395,5272,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c66cd001-1691-11df-97a5-7038c432aabf',NULL),(107061,8395,1146,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c66cd271-1691-11df-97a5-7038c432aabf',NULL),(107062,8395,1154,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c66cd4ea-1691-11df-97a5-7038c432aabf',NULL),(107063,8395,1192,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c66cd7d3-1691-11df-97a5-7038c432aabf',NULL),(107064,8395,1164,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c66cda6e-1691-11df-97a5-7038c432aabf',NULL),(107065,8395,1156,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67c4c8d-1691-11df-97a5-7038c432aabf',NULL),(107066,8395,5086,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67c5366-1691-11df-97a5-7038c432aabf',NULL),(107067,8395,5085,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67c58e6-1691-11df-97a5-7038c432aabf',NULL),(107068,8395,5088,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67c5e21-1691-11df-97a5-7038c432aabf',NULL),(107069,8395,5089,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67c6360-1691-11df-97a5-7038c432aabf',NULL),(107070,8395,5356,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67c6a9c-1691-11df-97a5-7038c432aabf',NULL),(107071,8395,1248,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67c6f7d-1691-11df-97a5-7038c432aabf',NULL),(107072,8395,1276,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67c7437-1691-11df-97a5-7038c432aabf',NULL),(107073,8395,5096,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67c78cf-1691-11df-97a5-7038c432aabf',NULL),(107074,8395,6042,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67c7d7d-1691-11df-97a5-7038c432aabf',NULL),(107075,8395,6042,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67c8233-1691-11df-97a5-7038c432aabf',NULL),(107076,8395,6042,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67c86d8-1691-11df-97a5-7038c432aabf',NULL),(107077,8395,1088,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67c8b97-1691-11df-97a5-7038c432aabf',NULL),(107078,8395,1088,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67c9056-1691-11df-97a5-7038c432aabf',NULL),(107079,8395,1088,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67c9515-1691-11df-97a5-7038c432aabf',NULL),(107080,8395,1112,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67c99ad-1691-11df-97a5-7038c432aabf',NULL),(107081,8395,1109,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67c9e52-1691-11df-97a5-7038c432aabf',NULL),(107082,8395,1110,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67ca2ff-1691-11df-97a5-7038c432aabf',NULL),(107083,8395,1111,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67ca798-1691-11df-97a5-7038c432aabf',NULL),(107084,8395,1255,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67cac3d-1691-11df-97a5-7038c432aabf',NULL),(107085,8395,1277,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67cb0d1-1691-11df-97a5-7038c432aabf',NULL),(107086,8395,1261,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67cb590-1691-11df-97a5-7038c432aabf',NULL),(107087,8395,1265,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67cba28-1691-11df-97a5-7038c432aabf',NULL),(107088,8395,1268,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67cbecd-1691-11df-97a5-7038c432aabf',NULL),(107089,8395,1272,8388,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:17:18',0,1,NULL,NULL,NULL,'c67cc376-1691-11df-97a5-7038c432aabf',NULL),(107090,3052,1246,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67cc80a-1691-11df-97a5-7038c432aabf',NULL),(107091,3052,5282,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67cccb8-1691-11df-97a5-7038c432aabf',NULL),(107092,3052,1154,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67cd166-1691-11df-97a5-7038c432aabf',NULL),(107093,3052,1192,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67cd60b-1691-11df-97a5-7038c432aabf',NULL),(107094,3052,1155,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67cdab8-1691-11df-97a5-7038c432aabf',NULL),(107095,3052,1164,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67cdf77-1691-11df-97a5-7038c432aabf',NULL),(107096,3052,1156,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67ce420-1691-11df-97a5-7038c432aabf',NULL),(107097,3052,5092,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67ce8bd-1691-11df-97a5-7038c432aabf',NULL),(107098,3052,5086,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67ced66-1691-11df-97a5-7038c432aabf',NULL),(107099,3052,5087,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67cf203-1691-11df-97a5-7038c432aabf',NULL),(107100,3052,5085,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67cf6b5-1691-11df-97a5-7038c432aabf',NULL),(107101,3052,5088,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67cfb5a-1691-11df-97a5-7038c432aabf',NULL),(107102,3052,5089,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67cfff6-1691-11df-97a5-7038c432aabf',NULL),(107103,3052,5356,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67d04be-1691-11df-97a5-7038c432aabf',NULL),(107104,3052,1248,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67d095e-1691-11df-97a5-7038c432aabf',NULL),(107105,3052,5096,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67d0e08-1691-11df-97a5-7038c432aabf',NULL),(107106,3052,6042,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67d12b5-1691-11df-97a5-7038c432aabf',NULL),(107107,3052,6042,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67d1756-1691-11df-97a5-7038c432aabf',NULL),(107108,3052,1088,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67d1c04-1691-11df-97a5-7038c432aabf',NULL),(107109,3052,1088,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67d2098-1691-11df-97a5-7038c432aabf',NULL),(107110,3052,1088,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67d254a-1691-11df-97a5-7038c432aabf',NULL),(107111,3052,1112,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67d29de-1691-11df-97a5-7038c432aabf',NULL),(107112,3052,1109,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67d34ba-1691-11df-97a5-7038c432aabf',NULL),(107113,3052,1110,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67d39ca-1691-11df-97a5-7038c432aabf',NULL),(107114,3052,1111,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67d3e85-1691-11df-97a5-7038c432aabf',NULL),(107115,3052,1255,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67d433f-1691-11df-97a5-7038c432aabf',NULL),(107116,3052,1277,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67d47d7-1691-11df-97a5-7038c432aabf',NULL),(107117,3052,1261,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67d4c7c-1691-11df-97a5-7038c432aabf',NULL),(107118,3052,1265,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67d517b-1691-11df-97a5-7038c432aabf',NULL),(107119,3052,1268,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67d564f-1691-11df-97a5-7038c432aabf',NULL),(107120,3052,1272,8389,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:19:56',0,1,NULL,NULL,NULL,'c67d5b24-1691-11df-97a5-7038c432aabf',NULL),(107121,9147,1246,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67d5fc9-1691-11df-97a5-7038c432aabf',NULL),(107122,9147,5282,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67d6490-1691-11df-97a5-7038c432aabf',NULL),(107123,9147,6096,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67d6942-1691-11df-97a5-7038c432aabf',NULL),(107124,9147,5272,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67d6e01-1691-11df-97a5-7038c432aabf',NULL),(107125,9147,1146,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67d72b2-1691-11df-97a5-7038c432aabf',NULL),(107126,9147,1154,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67d775c-1691-11df-97a5-7038c432aabf',NULL),(107127,9147,1192,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67d9d16-1691-11df-97a5-7038c432aabf',NULL),(107128,9147,1155,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67da3fc-1691-11df-97a5-7038c432aabf',NULL),(107129,9147,1113,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-12-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67da8c4-1691-11df-97a5-7038c432aabf',NULL),(107130,9147,1164,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67dad87-1691-11df-97a5-7038c432aabf',NULL),(107131,9147,1156,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67db230-1691-11df-97a5-7038c432aabf',NULL),(107132,9147,6077,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67db6e2-1691-11df-97a5-7038c432aabf',NULL),(107133,9147,5092,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67dbb7f-1691-11df-97a5-7038c432aabf',NULL),(107134,9147,5086,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67dc02c-1691-11df-97a5-7038c432aabf',NULL),(107135,9147,5087,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67dc4cd-1691-11df-97a5-7038c432aabf',NULL),(107136,9147,5085,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67dc999-1691-11df-97a5-7038c432aabf',NULL),(107137,9147,5088,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67dce46-1691-11df-97a5-7038c432aabf',NULL),(107138,9147,5089,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67dd2df-1691-11df-97a5-7038c432aabf',NULL),(107139,9147,5356,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67dd78c-1691-11df-97a5-7038c432aabf',NULL),(107140,9147,1248,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67ddc31-1691-11df-97a5-7038c432aabf',NULL),(107141,9147,5096,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67de0df-1691-11df-97a5-7038c432aabf',NULL),(107142,9147,1088,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67de595-1691-11df-97a5-7038c432aabf',NULL),(107143,9147,1088,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67dea36-1691-11df-97a5-7038c432aabf',NULL),(107144,9147,1088,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67df0f2-1691-11df-97a5-7038c432aabf',NULL),(107145,9147,1112,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67df671-1691-11df-97a5-7038c432aabf',NULL),(107146,9147,1109,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67dfb41-1691-11df-97a5-7038c432aabf',NULL),(107147,9147,1110,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67dffee-1691-11df-97a5-7038c432aabf',NULL),(107148,9147,1111,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67e04a0-1691-11df-97a5-7038c432aabf',NULL),(107149,9147,1255,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67e094e-1691-11df-97a5-7038c432aabf',NULL),(107150,9147,1277,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67e0deb-1691-11df-97a5-7038c432aabf',NULL),(107151,9147,1261,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67e129c-1691-11df-97a5-7038c432aabf',NULL),(107152,9147,1265,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67e1782-1691-11df-97a5-7038c432aabf',NULL),(107153,9147,1268,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67e1c6f-1691-11df-97a5-7038c432aabf',NULL),(107154,9147,1272,8392,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:20:39',0,1,NULL,NULL,NULL,'c67e212e-1691-11df-97a5-7038c432aabf',NULL),(107155,7153,1246,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67e25a0-1691-11df-97a5-7038c432aabf',NULL),(107156,7153,5282,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67e2a1f-1691-11df-97a5-7038c432aabf',NULL),(107157,7153,6096,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67e2e88-1691-11df-97a5-7038c432aabf',NULL),(107158,7153,5272,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67e330b-1691-11df-97a5-7038c432aabf',NULL),(107159,7153,1146,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67e377c-1691-11df-97a5-7038c432aabf',NULL),(107160,7153,1154,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67e3c15-1691-11df-97a5-7038c432aabf',NULL),(107161,7153,1192,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67e4093-1691-11df-97a5-7038c432aabf',NULL),(107162,7153,1155,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67e44f0-1691-11df-97a5-7038c432aabf',NULL),(107163,7153,1164,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67e7937-1691-11df-97a5-7038c432aabf',NULL),(107164,7153,1156,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67e7dd4-1691-11df-97a5-7038c432aabf',NULL),(107165,7153,6065,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67e8241-1691-11df-97a5-7038c432aabf',NULL),(107166,7153,5092,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67e86af-1691-11df-97a5-7038c432aabf',NULL),(107167,7153,5086,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67e9283-1691-11df-97a5-7038c432aabf',NULL),(107168,7153,5087,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67e9728-1691-11df-97a5-7038c432aabf',NULL),(107169,7153,5085,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67ed026-1691-11df-97a5-7038c432aabf',NULL),(107170,7153,5088,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67ed7a7-1691-11df-97a5-7038c432aabf',NULL),(107171,7153,5089,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67edec0-1691-11df-97a5-7038c432aabf',NULL),(107172,7153,5356,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67ee5af-1691-11df-97a5-7038c432aabf',NULL),(107173,7153,1248,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67f19f7-1691-11df-97a5-7038c432aabf',NULL),(107174,7153,5096,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67f20f3-1691-11df-97a5-7038c432aabf',NULL),(107175,7153,6042,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67f2cd0-1691-11df-97a5-7038c432aabf',NULL),(107176,7153,1088,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67f6829-1691-11df-97a5-7038c432aabf',NULL),(107177,7153,1088,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67f6f3a-1691-11df-97a5-7038c432aabf',NULL),(107178,7153,1088,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67fa525-1691-11df-97a5-7038c432aabf',NULL),(107179,7153,1112,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c67fd964-1691-11df-97a5-7038c432aabf',NULL),(107180,7153,1109,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c6804934-1691-11df-97a5-7038c432aabf',NULL),(107181,7153,1110,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c6804de6-1691-11df-97a5-7038c432aabf',NULL),(107182,7153,1111,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c6805279-1691-11df-97a5-7038c432aabf',NULL),(107183,7153,1255,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c6805738-1691-11df-97a5-7038c432aabf',NULL),(107184,7153,1277,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c6805bee-1691-11df-97a5-7038c432aabf',NULL),(107185,7153,1261,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c68060a9-1691-11df-97a5-7038c432aabf',NULL),(107186,7153,1265,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c680655b-1691-11df-97a5-7038c432aabf',NULL),(107187,7153,1268,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c6806a11-1691-11df-97a5-7038c432aabf',NULL),(107188,7153,1271,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c6806eb2-1691-11df-97a5-7038c432aabf',NULL),(107189,7153,1271,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c680735f-1691-11df-97a5-7038c432aabf',NULL),(107190,7153,1271,8393,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:22:14',0,1,NULL,NULL,NULL,'c68077f3-1691-11df-97a5-7038c432aabf',NULL),(107191,8971,1246,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c6807ca1-1691-11df-97a5-7038c432aabf',NULL),(107192,8971,5282,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c6808157-1691-11df-97a5-7038c432aabf',NULL),(107193,8971,6096,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c6808609-1691-11df-97a5-7038c432aabf',NULL),(107194,8971,1154,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c6808bc4-1691-11df-97a5-7038c432aabf',NULL),(107195,8971,1192,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c6809090-1691-11df-97a5-7038c432aabf',NULL),(107196,8971,1155,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c6809226-1691-11df-97a5-7038c432aabf',NULL),(107197,8971,1164,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c68093b0-1691-11df-97a5-7038c432aabf',NULL),(107198,8971,1156,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c6809546-1691-11df-97a5-7038c432aabf',NULL),(107199,8971,6065,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c68096dc-1691-11df-97a5-7038c432aabf',NULL),(107200,8971,5086,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c680986a-1691-11df-97a5-7038c432aabf',NULL),(107201,8971,5085,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c6809a01-1691-11df-97a5-7038c432aabf',NULL),(107202,8971,5088,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c6809b8e-1691-11df-97a5-7038c432aabf',NULL),(107203,8971,5089,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c6809d25-1691-11df-97a5-7038c432aabf',NULL),(107204,8971,5356,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c6809eb7-1691-11df-97a5-7038c432aabf',NULL),(107205,8971,1248,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c680a049-1691-11df-97a5-7038c432aabf',NULL),(107206,8971,5096,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c680a1db-1691-11df-97a5-7038c432aabf',NULL),(107207,8971,1088,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c680a36d-1691-11df-97a5-7038c432aabf',NULL),(107208,8971,1088,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c680a503-1691-11df-97a5-7038c432aabf',NULL),(107209,8971,1088,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c680a695-1691-11df-97a5-7038c432aabf',NULL),(107210,8971,1112,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c680a823-1691-11df-97a5-7038c432aabf',NULL),(107211,8971,1109,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c680a9ba-1691-11df-97a5-7038c432aabf',NULL),(107212,8971,1110,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c680ab47-1691-11df-97a5-7038c432aabf',NULL),(107213,8971,1111,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c680ace6-1691-11df-97a5-7038c432aabf',NULL),(107214,8971,1255,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c680ae78-1691-11df-97a5-7038c432aabf',NULL),(107215,8971,1277,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c680b00f-1691-11df-97a5-7038c432aabf',NULL),(107216,8971,1261,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c680b1a5-1691-11df-97a5-7038c432aabf',NULL),(107217,8971,1262,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c680b333-1691-11df-97a5-7038c432aabf',NULL),(107218,8971,1265,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c680b4c5-1691-11df-97a5-7038c432aabf',NULL),(107219,8971,1268,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c680b653-1691-11df-97a5-7038c432aabf',NULL),(107220,8971,1272,8399,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:24:55',0,1,NULL,NULL,NULL,'c680b7e5-1691-11df-97a5-7038c432aabf',NULL),(107221,6880,1246,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680b972-1691-11df-97a5-7038c432aabf',NULL),(107222,6880,5282,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680bb09-1691-11df-97a5-7038c432aabf',NULL),(107223,6880,6096,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680bc9f-1691-11df-97a5-7038c432aabf',NULL),(107224,6880,5272,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680be2d-1691-11df-97a5-7038c432aabf',NULL),(107225,6880,1154,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680bfc3-1691-11df-97a5-7038c432aabf',NULL),(107226,6880,1192,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680c151-1691-11df-97a5-7038c432aabf',NULL),(107227,6880,1155,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680c2e7-1691-11df-97a5-7038c432aabf',NULL),(107228,6880,1164,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680c479-1691-11df-97a5-7038c432aabf',NULL),(107229,6880,1156,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680c607-1691-11df-97a5-7038c432aabf',NULL),(107230,6880,5092,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680c79e-1691-11df-97a5-7038c432aabf',NULL),(107231,6880,5086,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680c930-1691-11df-97a5-7038c432aabf',NULL),(107232,6880,5087,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680cac2-1691-11df-97a5-7038c432aabf',NULL),(107233,6880,5085,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680cc58-1691-11df-97a5-7038c432aabf',NULL),(107234,6880,5088,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680cde6-1691-11df-97a5-7038c432aabf',NULL),(107235,6880,5089,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680cf78-1691-11df-97a5-7038c432aabf',NULL),(107236,6880,5356,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680d106-1691-11df-97a5-7038c432aabf',NULL),(107237,6880,1248,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680d29c-1691-11df-97a5-7038c432aabf',NULL),(107238,6880,5096,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680d437-1691-11df-97a5-7038c432aabf',NULL),(107239,6880,1088,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680d5c9-1691-11df-97a5-7038c432aabf',NULL),(107240,6880,1088,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680d75f-1691-11df-97a5-7038c432aabf',NULL),(107241,6880,1088,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680d8f1-1691-11df-97a5-7038c432aabf',NULL),(107242,6880,1112,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680da87-1691-11df-97a5-7038c432aabf',NULL),(107243,6880,1109,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680dc15-1691-11df-97a5-7038c432aabf',NULL),(107244,6880,1110,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680ddac-1691-11df-97a5-7038c432aabf',NULL),(107245,6880,1111,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680df3e-1691-11df-97a5-7038c432aabf',NULL),(107246,6880,1255,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680e0cb-1691-11df-97a5-7038c432aabf',NULL),(107247,6880,1277,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680e262-1691-11df-97a5-7038c432aabf',NULL),(107248,6880,1261,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680eeb2-1691-11df-97a5-7038c432aabf',NULL),(107249,6880,1265,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680f044-1691-11df-97a5-7038c432aabf',NULL),(107250,6880,1268,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680f1d2-1691-11df-97a5-7038c432aabf',NULL),(107251,6880,1272,8402,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:27:09',0,1,NULL,NULL,NULL,'c680f368-1691-11df-97a5-7038c432aabf',NULL),(107252,3156,1246,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c680f4fa-1691-11df-97a5-7038c432aabf',NULL),(107253,3156,5282,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c680f688-1691-11df-97a5-7038c432aabf',NULL),(107254,3156,6096,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c680f81a-1691-11df-97a5-7038c432aabf',NULL),(107255,3156,1154,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c680f9b1-1691-11df-97a5-7038c432aabf',NULL),(107256,3156,1192,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c680fb47-1691-11df-97a5-7038c432aabf',NULL),(107257,3156,1164,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c680fcea-1691-11df-97a5-7038c432aabf',NULL),(107258,3156,1156,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c680ff92-1691-11df-97a5-7038c432aabf',NULL),(107259,3156,5086,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c6810229-1691-11df-97a5-7038c432aabf',NULL),(107260,3156,5085,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c681057c-1691-11df-97a5-7038c432aabf',NULL),(107261,3156,5088,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c6810950-1691-11df-97a5-7038c432aabf',NULL),(107262,3156,5089,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c6810c01-1691-11df-97a5-7038c432aabf',NULL),(107263,3156,1276,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c6810ea4-1691-11df-97a5-7038c432aabf',NULL),(107264,3156,5096,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c6811151-1691-11df-97a5-7038c432aabf',NULL),(107265,3156,1088,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c68113f0-1691-11df-97a5-7038c432aabf',NULL),(107266,3156,1088,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c6811694-1691-11df-97a5-7038c432aabf',NULL),(107267,3156,1088,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c6811940-1691-11df-97a5-7038c432aabf',NULL),(107268,3156,1112,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c6811be0-1691-11df-97a5-7038c432aabf',NULL),(107269,3156,1109,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c6811e84-1691-11df-97a5-7038c432aabf',NULL),(107270,3156,1110,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c6812123-1691-11df-97a5-7038c432aabf',NULL),(107271,3156,1111,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c68123ee-1691-11df-97a5-7038c432aabf',NULL),(107272,3156,1255,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c6812691-1691-11df-97a5-7038c432aabf',NULL),(107273,3156,1277,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c6812828-1691-11df-97a5-7038c432aabf',NULL),(107274,3156,1261,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c68129c2-1691-11df-97a5-7038c432aabf',NULL),(107275,3156,1265,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c6812b50-1691-11df-97a5-7038c432aabf',NULL),(107276,3156,1268,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c6812ce2-1691-11df-97a5-7038c432aabf',NULL),(107277,3156,1272,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:28:05',0,1,NULL,NULL,NULL,'c6812e70-1691-11df-97a5-7038c432aabf',NULL),(107278,7064,1246,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c6812ffe-1691-11df-97a5-7038c432aabf',NULL),(107279,7064,5282,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c681318c-1691-11df-97a5-7038c432aabf',NULL),(107280,7064,6096,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c681331e-1691-11df-97a5-7038c432aabf',NULL),(107281,7064,1154,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c68134b0-1691-11df-97a5-7038c432aabf',NULL),(107282,7064,1192,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c681363e-1691-11df-97a5-7038c432aabf',NULL),(107283,7064,1164,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c68137d0-1691-11df-97a5-7038c432aabf',NULL),(107284,7064,1156,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c681395d-1691-11df-97a5-7038c432aabf',NULL),(107285,7064,5092,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c6813aef-1691-11df-97a5-7038c432aabf',NULL),(107286,7064,5086,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c6813c81-1691-11df-97a5-7038c432aabf',NULL),(107287,7064,5087,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c6813e0f-1691-11df-97a5-7038c432aabf',NULL),(107288,7064,5085,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c6813f9d-1691-11df-97a5-7038c432aabf',NULL),(107289,7064,5088,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c681412b-1691-11df-97a5-7038c432aabf',NULL),(107290,7064,5089,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c68142bd-1691-11df-97a5-7038c432aabf',NULL),(107291,7064,5356,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c681444b-1691-11df-97a5-7038c432aabf',NULL),(107292,7064,1248,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c68145dd-1691-11df-97a5-7038c432aabf',NULL),(107293,7064,5096,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c6814773-1691-11df-97a5-7038c432aabf',NULL),(107294,7064,1088,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c6814909-1691-11df-97a5-7038c432aabf',NULL),(107295,7064,1088,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c6814a9c-1691-11df-97a5-7038c432aabf',NULL),(107296,7064,1112,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c6814c29-1691-11df-97a5-7038c432aabf',NULL),(107297,7064,1109,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c6814db7-1691-11df-97a5-7038c432aabf',NULL),(107298,7064,1110,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c6814f49-1691-11df-97a5-7038c432aabf',NULL),(107299,7064,1111,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c68150d7-1691-11df-97a5-7038c432aabf',NULL),(107300,7064,1255,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c6815269-1691-11df-97a5-7038c432aabf',NULL),(107301,7064,1277,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c68153f3-1691-11df-97a5-7038c432aabf',NULL),(107302,7064,1261,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c6815585-1691-11df-97a5-7038c432aabf',NULL),(107303,7064,1265,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c6815712-1691-11df-97a5-7038c432aabf',NULL),(107304,7064,1268,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c68158a4-1691-11df-97a5-7038c432aabf',NULL),(107305,7064,1272,8409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:31:35',0,1,NULL,NULL,NULL,'c6815a37-1691-11df-97a5-7038c432aabf',NULL),(107306,5906,1246,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c6815bc4-1691-11df-97a5-7038c432aabf',NULL),(107307,5906,5282,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c6815d52-1691-11df-97a5-7038c432aabf',NULL),(107308,5906,6096,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c6815ee0-1691-11df-97a5-7038c432aabf',NULL),(107309,5906,5272,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c681606e-1691-11df-97a5-7038c432aabf',NULL),(107310,5906,1146,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c68161fb-1691-11df-97a5-7038c432aabf',NULL),(107311,5906,1154,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c6816385-1691-11df-97a5-7038c432aabf',NULL),(107312,5906,1192,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c6816517-1691-11df-97a5-7038c432aabf',NULL),(107313,5906,1155,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c68166a1-1691-11df-97a5-7038c432aabf',NULL),(107314,5906,1164,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c6816833-1691-11df-97a5-7038c432aabf',NULL),(107315,5906,1156,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c68169bc-1691-11df-97a5-7038c432aabf',NULL),(107316,5906,5092,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c6816b4a-1691-11df-97a5-7038c432aabf',NULL),(107317,5906,5086,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c6816cdc-1691-11df-97a5-7038c432aabf',NULL),(107318,5906,5087,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c6816e65-1691-11df-97a5-7038c432aabf',NULL),(107319,5906,5085,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c6817004-1691-11df-97a5-7038c432aabf',NULL),(107320,5906,5088,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c6817192-1691-11df-97a5-7038c432aabf',NULL),(107321,5906,5089,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c6817320-1691-11df-97a5-7038c432aabf',NULL),(107322,5906,5356,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c68174a9-1691-11df-97a5-7038c432aabf',NULL),(107323,5906,1248,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c681763c-1691-11df-97a5-7038c432aabf',NULL),(107324,5906,1088,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c68177d2-1691-11df-97a5-7038c432aabf',NULL),(107325,5906,1088,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c681795b-1691-11df-97a5-7038c432aabf',NULL),(107326,5906,1088,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c6817ae9-1691-11df-97a5-7038c432aabf',NULL),(107327,5906,1112,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c6817c77-1691-11df-97a5-7038c432aabf',NULL),(107328,5906,1109,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c6817e0d-1691-11df-97a5-7038c432aabf',NULL),(107329,5906,1110,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c6817fa4-1691-11df-97a5-7038c432aabf',NULL),(107330,5906,1111,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c6818131-1691-11df-97a5-7038c432aabf',NULL),(107331,5906,1255,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c68182c4-1691-11df-97a5-7038c432aabf',NULL),(107332,5906,1277,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c6818451-1691-11df-97a5-7038c432aabf',NULL),(107333,5906,1261,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c68185e3-1691-11df-97a5-7038c432aabf',NULL),(107334,5906,1265,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c68191cd-1691-11df-97a5-7038c432aabf',NULL),(107335,5906,1268,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c6819357-1691-11df-97a5-7038c432aabf',NULL),(107336,5906,1272,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c68194e0-1691-11df-97a5-7038c432aabf',NULL),(107337,6462,1246,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c6819672-1691-11df-97a5-7038c432aabf',NULL),(107338,6462,5282,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681980d-1691-11df-97a5-7038c432aabf',NULL),(107339,6462,6096,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681999b-1691-11df-97a5-7038c432aabf',NULL),(107340,6462,5272,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c6819b31-1691-11df-97a5-7038c432aabf',NULL),(107341,6462,1146,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c6819cc7-1691-11df-97a5-7038c432aabf',NULL),(107342,6462,1154,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c6819e55-1691-11df-97a5-7038c432aabf',NULL),(107343,6462,1192,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c6819feb-1691-11df-97a5-7038c432aabf',NULL),(107344,6462,1155,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681a179-1691-11df-97a5-7038c432aabf',NULL),(107345,6462,1164,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681a30b-1691-11df-97a5-7038c432aabf',NULL),(107346,6462,1156,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681a4a2-1691-11df-97a5-7038c432aabf',NULL),(107347,6462,6065,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681a62f-1691-11df-97a5-7038c432aabf',NULL),(107348,6462,6077,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681a7c6-1691-11df-97a5-7038c432aabf',NULL),(107349,6462,5092,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681a953-1691-11df-97a5-7038c432aabf',NULL),(107350,6462,5086,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681aaea-1691-11df-97a5-7038c432aabf',NULL),(107351,6462,5087,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681ac78-1691-11df-97a5-7038c432aabf',NULL),(107352,6462,5085,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681ae0e-1691-11df-97a5-7038c432aabf',NULL),(107353,6462,5088,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681afa0-1691-11df-97a5-7038c432aabf',NULL),(107354,6462,5089,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681b136-1691-11df-97a5-7038c432aabf',NULL),(107355,6462,952,8413,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1390,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681b2cd-1691-11df-97a5-7038c432aabf',NULL),(107356,6462,5497,8413,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681b45a-1691-11df-97a5-7038c432aabf',NULL),(107357,6462,730,8413,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681b5ed-1691-11df-97a5-7038c432aabf',NULL),(107358,6462,853,8413,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,473,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681b77f-1691-11df-97a5-7038c432aabf',NULL),(107359,6462,21,8413,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681b90c-1691-11df-97a5-7038c432aabf',NULL),(107360,6462,851,8413,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681ba9e-1691-11df-97a5-7038c432aabf',NULL),(107361,6462,729,8413,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207000,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681bc39-1691-11df-97a5-7038c432aabf',NULL),(107362,6462,790,8413,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.1,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681bdcb-1691-11df-97a5-7038c432aabf',NULL),(107363,6462,654,8413,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.8,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681bf4c-1691-11df-97a5-7038c432aabf',NULL),(107364,6462,678,8413,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681c0cd-1691-11df-97a5-7038c432aabf',NULL),(107365,6462,5096,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681c24e-1691-11df-97a5-7038c432aabf',NULL),(107366,6462,1088,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681c3c6-1691-11df-97a5-7038c432aabf',NULL),(107367,6462,1088,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681c547-1691-11df-97a5-7038c432aabf',NULL),(107368,6462,1088,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681c6c0-1691-11df-97a5-7038c432aabf',NULL),(107369,6462,1112,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681c83c-1691-11df-97a5-7038c432aabf',NULL),(107370,6462,1109,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681c9b9-1691-11df-97a5-7038c432aabf',NULL),(107371,6462,1110,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681d9ee-1691-11df-97a5-7038c432aabf',NULL),(107372,6462,1111,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681db6f-1691-11df-97a5-7038c432aabf',NULL),(107373,6462,1255,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681dce7-1691-11df-97a5-7038c432aabf',NULL),(107374,6462,1277,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681e126-1691-11df-97a5-7038c432aabf',NULL),(107375,6462,1261,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681e2af-1691-11df-97a5-7038c432aabf',NULL),(107376,6462,1265,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681e430-1691-11df-97a5-7038c432aabf',NULL),(107377,6462,1268,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681e5cf-1691-11df-97a5-7038c432aabf',NULL),(107378,6462,1272,8413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:34:04',0,1,NULL,NULL,NULL,'c681f868-1691-11df-97a5-7038c432aabf',NULL),(107379,8742,1246,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c681fae1-1691-11df-97a5-7038c432aabf',NULL),(107380,8742,5282,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c681fd38-1691-11df-97a5-7038c432aabf',NULL),(107381,8742,6096,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c681ff8a-1691-11df-97a5-7038c432aabf',NULL),(107382,8742,5272,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c68210af-1691-11df-97a5-7038c432aabf',NULL),(107383,8742,1146,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c68214a5-1691-11df-97a5-7038c432aabf',NULL),(107384,8742,1154,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c6821711-1691-11df-97a5-7038c432aabf',NULL),(107385,8742,1192,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c6822a77-1691-11df-97a5-7038c432aabf',NULL),(107386,8742,1155,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c6822cc9-1691-11df-97a5-7038c432aabf',NULL),(107387,8742,1164,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c6823dee-1691-11df-97a5-7038c432aabf',NULL),(107388,8742,1156,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c6824f1b-1691-11df-97a5-7038c432aabf',NULL),(107389,8742,6065,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c682725c-1691-11df-97a5-7038c432aabf',NULL),(107390,8742,6077,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c68273f2-1691-11df-97a5-7038c432aabf',NULL),(107391,8742,5092,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c6827573-1691-11df-97a5-7038c432aabf',NULL),(107392,8742,5086,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c682770e-1691-11df-97a5-7038c432aabf',NULL),(107393,8742,5087,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c68278a4-1691-11df-97a5-7038c432aabf',NULL),(107394,8742,5085,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c6827a32-1691-11df-97a5-7038c432aabf',NULL),(107395,8742,5088,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c6827bc4-1691-11df-97a5-7038c432aabf',NULL),(107396,8742,5089,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c6827d52-1691-11df-97a5-7038c432aabf',NULL),(107397,8742,5356,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c6827ee4-1691-11df-97a5-7038c432aabf',NULL),(107398,8742,1248,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c682807a-1691-11df-97a5-7038c432aabf',NULL),(107399,8742,5096,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c6828210-1691-11df-97a5-7038c432aabf',NULL),(107400,8742,1088,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c68283a3-1691-11df-97a5-7038c432aabf',NULL),(107401,8742,1088,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c682852c-1691-11df-97a5-7038c432aabf',NULL),(107402,8742,1088,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c68286ba-1691-11df-97a5-7038c432aabf',NULL),(107403,8742,1112,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c6828850-1691-11df-97a5-7038c432aabf',NULL),(107404,8742,1109,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c68289e2-1691-11df-97a5-7038c432aabf',NULL),(107405,8742,1110,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c6828b74-1691-11df-97a5-7038c432aabf',NULL),(107406,8742,1111,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c6828d02-1691-11df-97a5-7038c432aabf',NULL),(107407,8742,1255,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c6828e98-1691-11df-97a5-7038c432aabf',NULL),(107408,8742,1277,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c682902b-1691-11df-97a5-7038c432aabf',NULL),(107409,8742,1261,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c68291bd-1691-11df-97a5-7038c432aabf',NULL),(107410,8742,1265,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c6829353-1691-11df-97a5-7038c432aabf',NULL),(107411,8742,1268,8418,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:22',0,1,NULL,NULL,NULL,'c68294e5-1691-11df-97a5-7038c432aabf',NULL),(107412,8896,1246,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c6829677-1691-11df-97a5-7038c432aabf',NULL),(107413,8896,5282,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c6829805-1691-11df-97a5-7038c432aabf',NULL),(107414,8896,6096,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c6829997-1691-11df-97a5-7038c432aabf',NULL),(107415,8896,1154,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c6829b29-1691-11df-97a5-7038c432aabf',NULL),(107416,8896,1192,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c6829cbb-1691-11df-97a5-7038c432aabf',NULL),(107417,8896,1155,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c6829e4d-1691-11df-97a5-7038c432aabf',NULL),(107418,8896,1113,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-11-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c6829fd7-1691-11df-97a5-7038c432aabf',NULL),(107419,8896,1156,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682a169-1691-11df-97a5-7038c432aabf',NULL),(107420,8896,1156,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682a2ff-1691-11df-97a5-7038c432aabf',NULL),(107421,8896,6065,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682a489-1691-11df-97a5-7038c432aabf',NULL),(107422,8896,6077,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682a61b-1691-11df-97a5-7038c432aabf',NULL),(107423,8896,5092,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682a7ad-1691-11df-97a5-7038c432aabf',NULL),(107424,8896,5086,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682a94c-1691-11df-97a5-7038c432aabf',NULL),(107425,8896,5087,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682acd6-1691-11df-97a5-7038c432aabf',NULL),(107426,8896,5085,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682aea4-1691-11df-97a5-7038c432aabf',NULL),(107427,8896,5088,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682b04c-1691-11df-97a5-7038c432aabf',NULL),(107428,8896,5089,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682b1e6-1691-11df-97a5-7038c432aabf',NULL),(107429,8896,5356,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682b381-1691-11df-97a5-7038c432aabf',NULL),(107430,8896,1248,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682b517-1691-11df-97a5-7038c432aabf',NULL),(107431,8896,5096,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682b6b6-1691-11df-97a5-7038c432aabf',NULL),(107432,8896,1088,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682b851-1691-11df-97a5-7038c432aabf',NULL),(107433,8896,1088,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682b9e7-1691-11df-97a5-7038c432aabf',NULL),(107434,8896,1088,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682bb7e-1691-11df-97a5-7038c432aabf',NULL),(107435,8896,1112,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682bd10-1691-11df-97a5-7038c432aabf',NULL),(107436,8896,1109,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682bea6-1691-11df-97a5-7038c432aabf',NULL),(107437,8896,1110,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682c038-1691-11df-97a5-7038c432aabf',NULL),(107438,8896,1111,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682c1ce-1691-11df-97a5-7038c432aabf',NULL),(107439,8896,1255,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682c369-1691-11df-97a5-7038c432aabf',NULL),(107440,8896,1277,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682c4fb-1691-11df-97a5-7038c432aabf',NULL),(107441,8896,1261,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682c691-1691-11df-97a5-7038c432aabf',NULL),(107442,8896,1265,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682c81f-1691-11df-97a5-7038c432aabf',NULL),(107443,8896,1268,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682c9ba-1691-11df-97a5-7038c432aabf',NULL),(107444,8896,1272,8419,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:40:43',0,1,NULL,NULL,NULL,'c682cb48-1691-11df-97a5-7038c432aabf',NULL),(107445,4032,1246,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c682ccde-1691-11df-97a5-7038c432aabf',NULL),(107446,4032,5282,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c682ce74-1691-11df-97a5-7038c432aabf',NULL),(107447,4032,6096,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c682d029-1691-11df-97a5-7038c432aabf',NULL),(107448,4032,5272,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c682d1c3-1691-11df-97a5-7038c432aabf',NULL),(107449,4032,1146,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c682d351-1691-11df-97a5-7038c432aabf',NULL),(107450,4032,1154,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c682d4e3-1691-11df-97a5-7038c432aabf',NULL),(107451,4032,1192,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c682d675-1691-11df-97a5-7038c432aabf',NULL),(107452,4032,1156,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c682d803-1691-11df-97a5-7038c432aabf',NULL),(107453,4032,5092,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c682d999-1691-11df-97a5-7038c432aabf',NULL),(107454,4032,5086,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c682db27-1691-11df-97a5-7038c432aabf',NULL),(107455,4032,5087,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c682dcb9-1691-11df-97a5-7038c432aabf',NULL),(107456,4032,5085,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c682de4f-1691-11df-97a5-7038c432aabf',NULL),(107457,4032,5088,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c682ea42-1691-11df-97a5-7038c432aabf',NULL),(107458,4032,5089,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c682ebd8-1691-11df-97a5-7038c432aabf',NULL),(107459,4032,5356,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c682ed62-1691-11df-97a5-7038c432aabf',NULL),(107460,4032,1248,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c682eef8-1691-11df-97a5-7038c432aabf',NULL),(107461,4032,5096,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c682f08e-1691-11df-97a5-7038c432aabf',NULL),(107462,4032,1112,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c682f21c-1691-11df-97a5-7038c432aabf',NULL),(107463,4032,1109,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c682f3b2-1691-11df-97a5-7038c432aabf',NULL),(107464,4032,1110,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c682f540-1691-11df-97a5-7038c432aabf',NULL),(107465,4032,1111,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c682f831-1691-11df-97a5-7038c432aabf',NULL),(107466,4032,1255,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c682fc4d-1691-11df-97a5-7038c432aabf',NULL),(107467,4032,1277,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c682fee4-1691-11df-97a5-7038c432aabf',NULL),(107468,4032,1261,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c6830177-1691-11df-97a5-7038c432aabf',NULL),(107469,4032,1265,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c6830513-1691-11df-97a5-7038c432aabf',NULL),(107470,4032,1268,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c68307bf-1691-11df-97a5-7038c432aabf',NULL),(107471,4032,1271,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c6830a70-1691-11df-97a5-7038c432aabf',NULL),(107472,4032,1271,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c6830d18-1691-11df-97a5-7038c432aabf',NULL),(107473,4032,1271,8420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:42:01',0,1,NULL,NULL,NULL,'c6830fc0-1691-11df-97a5-7038c432aabf',NULL),(107474,6123,1246,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c6831264-1691-11df-97a5-7038c432aabf',NULL),(107475,6123,5282,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c6831510-1691-11df-97a5-7038c432aabf',NULL),(107476,6123,6096,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c68317b8-1691-11df-97a5-7038c432aabf',NULL),(107477,6123,5272,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c6831a53-1691-11df-97a5-7038c432aabf',NULL),(107478,6123,1146,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c6831d08-1691-11df-97a5-7038c432aabf',NULL),(107479,6123,1154,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c6831fac-1691-11df-97a5-7038c432aabf',NULL),(107480,6123,1192,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c6832254-1691-11df-97a5-7038c432aabf',NULL),(107481,6123,1155,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c68324f8-1691-11df-97a5-7038c432aabf',NULL),(107482,6123,1164,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c6832798-1691-11df-97a5-7038c432aabf',NULL),(107483,6123,1156,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c6832932-1691-11df-97a5-7038c432aabf',NULL),(107484,6123,5092,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c6832ac0-1691-11df-97a5-7038c432aabf',NULL),(107485,6123,5086,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c6832c52-1691-11df-97a5-7038c432aabf',NULL),(107486,6123,5087,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c6832de0-1691-11df-97a5-7038c432aabf',NULL),(107487,6123,5085,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c6832f76-1691-11df-97a5-7038c432aabf',NULL),(107488,6123,5088,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c6833104-1691-11df-97a5-7038c432aabf',NULL),(107489,6123,5089,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c6833292-1691-11df-97a5-7038c432aabf',NULL),(107490,6123,5356,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c6833424-1691-11df-97a5-7038c432aabf',NULL),(107491,6123,1248,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c68335b6-1691-11df-97a5-7038c432aabf',NULL),(107492,6123,1276,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c6833748-1691-11df-97a5-7038c432aabf',NULL),(107493,6123,5096,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c68338d6-1691-11df-97a5-7038c432aabf',NULL),(107494,6123,1088,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c6833a68-1691-11df-97a5-7038c432aabf',NULL),(107495,6123,1088,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c6833bfa-1691-11df-97a5-7038c432aabf',NULL),(107496,6123,1088,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c6833d88-1691-11df-97a5-7038c432aabf',NULL),(107497,6123,1112,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c6833f1a-1691-11df-97a5-7038c432aabf',NULL),(107498,6123,1109,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c68340a8-1691-11df-97a5-7038c432aabf',NULL),(107499,6123,1110,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c683423a-1691-11df-97a5-7038c432aabf',NULL),(107500,6123,1111,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c68343d0-1691-11df-97a5-7038c432aabf',NULL),(107501,6123,1255,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c6834580-1691-11df-97a5-7038c432aabf',NULL),(107502,6123,1277,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c6834716-1691-11df-97a5-7038c432aabf',NULL),(107503,6123,1261,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c68348a8-1691-11df-97a5-7038c432aabf',NULL),(107504,6123,1265,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c6834a3a-1691-11df-97a5-7038c432aabf',NULL),(107505,6123,1268,8428,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:47:32',0,1,NULL,NULL,NULL,'c6834bc4-1691-11df-97a5-7038c432aabf',NULL),(107506,8617,1246,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c6834d56-1691-11df-97a5-7038c432aabf',NULL),(107507,8617,5282,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c6834eec-1691-11df-97a5-7038c432aabf',NULL),(107508,8617,6096,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c6835076-1691-11df-97a5-7038c432aabf',NULL),(107509,8617,1154,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c6835208-1691-11df-97a5-7038c432aabf',NULL),(107510,8617,1192,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c6835391-1691-11df-97a5-7038c432aabf',NULL),(107511,8617,1155,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c6835523-1691-11df-97a5-7038c432aabf',NULL),(107512,8617,1164,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c68356b1-1691-11df-97a5-7038c432aabf',NULL),(107513,8617,1156,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c683583f-1691-11df-97a5-7038c432aabf',NULL),(107514,8617,6065,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c68359d1-1691-11df-97a5-7038c432aabf',NULL),(107515,8617,5092,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c6835b63-1691-11df-97a5-7038c432aabf',NULL),(107516,8617,5086,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c6835cf5-1691-11df-97a5-7038c432aabf',NULL),(107517,8617,5087,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c6835e83-1691-11df-97a5-7038c432aabf',NULL),(107518,8617,5085,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c6836019-1691-11df-97a5-7038c432aabf',NULL),(107519,8617,5088,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c68361ab-1691-11df-97a5-7038c432aabf',NULL),(107520,8617,5089,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c6836339-1691-11df-97a5-7038c432aabf',NULL),(107521,8617,5356,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c68364cb-1691-11df-97a5-7038c432aabf',NULL),(107522,8617,1248,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c683665d-1691-11df-97a5-7038c432aabf',NULL),(107523,8617,952,8431,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1140,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c68367f4-1691-11df-97a5-7038c432aabf',NULL),(107524,8617,5497,8431,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c6836986-1691-11df-97a5-7038c432aabf',NULL),(107525,8617,730,8431,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c6836b29-1691-11df-97a5-7038c432aabf',NULL),(107526,8617,853,8431,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,594,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c6836cbf-1691-11df-97a5-7038c432aabf',NULL),(107527,8617,21,8431,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c6836e4d-1691-11df-97a5-7038c432aabf',NULL),(107528,8617,851,8431,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c6836fdb-1691-11df-97a5-7038c432aabf',NULL),(107529,8617,729,8431,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,165000,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c6837169-1691-11df-97a5-7038c432aabf',NULL),(107530,8617,790,8431,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.9,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c68372fb-1691-11df-97a5-7038c432aabf',NULL),(107531,8617,654,8431,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.4,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c683748d-1691-11df-97a5-7038c432aabf',NULL),(107532,8617,678,8431,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c683761b-1691-11df-97a5-7038c432aabf',NULL),(107533,8617,5096,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c68377ad-1691-11df-97a5-7038c432aabf',NULL),(107534,8617,1088,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c683793f-1691-11df-97a5-7038c432aabf',NULL),(107535,8617,1088,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c6837ad5-1691-11df-97a5-7038c432aabf',NULL),(107536,8617,1088,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c6837c67-1691-11df-97a5-7038c432aabf',NULL),(107537,8617,1112,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c6837e02-1691-11df-97a5-7038c432aabf',NULL),(107538,8617,1109,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c6837f98-1691-11df-97a5-7038c432aabf',NULL),(107539,8617,1110,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c683812e-1691-11df-97a5-7038c432aabf',NULL),(107540,8617,1111,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c68382c9-1691-11df-97a5-7038c432aabf',NULL),(107541,8617,1255,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c6838457-1691-11df-97a5-7038c432aabf',NULL),(107542,8617,1277,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c68385f1-1691-11df-97a5-7038c432aabf',NULL),(107543,8617,1261,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c6839331-1691-11df-97a5-7038c432aabf',NULL),(107544,8617,1265,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c68394c8-1691-11df-97a5-7038c432aabf',NULL),(107545,8617,1268,8431,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:48:59',0,1,NULL,NULL,NULL,'c683965a-1691-11df-97a5-7038c432aabf',NULL),(107546,6028,1246,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c68397ec-1691-11df-97a5-7038c432aabf',NULL),(107547,6028,5282,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c6839982-1691-11df-97a5-7038c432aabf',NULL),(107548,6028,6096,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c6839b1d-1691-11df-97a5-7038c432aabf',NULL),(107549,6028,5272,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c6839cab-1691-11df-97a5-7038c432aabf',NULL),(107550,6028,1146,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c6839e41-1691-11df-97a5-7038c432aabf',NULL),(107551,6028,1154,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c6839fd3-1691-11df-97a5-7038c432aabf',NULL),(107552,6028,1192,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683a16e-1691-11df-97a5-7038c432aabf',NULL),(107553,6028,1155,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683a2fb-1691-11df-97a5-7038c432aabf',NULL),(107554,6028,1164,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683a492-1691-11df-97a5-7038c432aabf',NULL),(107555,6028,1156,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683a628-1691-11df-97a5-7038c432aabf',NULL),(107556,6028,5092,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683a7ba-1691-11df-97a5-7038c432aabf',NULL),(107557,6028,5086,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683a955-1691-11df-97a5-7038c432aabf',NULL),(107558,6028,5087,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683aae3-1691-11df-97a5-7038c432aabf',NULL),(107559,6028,5085,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683ac79-1691-11df-97a5-7038c432aabf',NULL),(107560,6028,5088,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683ae0f-1691-11df-97a5-7038c432aabf',NULL),(107561,6028,5089,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683af9d-1691-11df-97a5-7038c432aabf',NULL),(107562,6028,5356,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683b133-1691-11df-97a5-7038c432aabf',NULL),(107563,6028,1248,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683b2c5-1691-11df-97a5-7038c432aabf',NULL),(107564,6028,5096,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683b460-1691-11df-97a5-7038c432aabf',NULL),(107565,6028,1088,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683b5ff-1691-11df-97a5-7038c432aabf',NULL),(107566,6028,1088,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683b795-1691-11df-97a5-7038c432aabf',NULL),(107567,6028,1088,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683b930-1691-11df-97a5-7038c432aabf',NULL),(107568,6028,1112,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683bafe-1691-11df-97a5-7038c432aabf',NULL),(107569,6028,1109,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683bc94-1691-11df-97a5-7038c432aabf',NULL),(107570,6028,1110,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683be04-1691-11df-97a5-7038c432aabf',NULL),(107571,6028,1111,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683bf7c-1691-11df-97a5-7038c432aabf',NULL),(107572,6028,1255,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683c0f9-1691-11df-97a5-7038c432aabf',NULL),(107573,6028,1277,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683c269-1691-11df-97a5-7038c432aabf',NULL),(107574,6028,1261,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683c3e6-1691-11df-97a5-7038c432aabf',NULL),(107575,6028,1265,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683c55a-1691-11df-97a5-7038c432aabf',NULL),(107576,6028,1268,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683c6ce-1691-11df-97a5-7038c432aabf',NULL),(107577,6028,1272,8434,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:52:30',0,1,NULL,NULL,NULL,'c683c83e-1691-11df-97a5-7038c432aabf',NULL),(107578,8758,1246,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c683d8aa-1691-11df-97a5-7038c432aabf',NULL),(107579,8758,5282,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c683da27-1691-11df-97a5-7038c432aabf',NULL),(107580,8758,6096,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c683db97-1691-11df-97a5-7038c432aabf',NULL),(107581,8758,1154,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c683e004-1691-11df-97a5-7038c432aabf',NULL),(107582,8758,1192,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c683e27d-1691-11df-97a5-7038c432aabf',NULL),(107583,8758,1164,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c683e425-1691-11df-97a5-7038c432aabf',NULL),(107584,8758,1156,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c683e5bf-1691-11df-97a5-7038c432aabf',NULL),(107585,8758,6065,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c683f8a5-1691-11df-97a5-7038c432aabf',NULL),(107586,8758,5092,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c683fb1a-1691-11df-97a5-7038c432aabf',NULL),(107587,8758,5086,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c683fd71-1691-11df-97a5-7038c432aabf',NULL),(107588,8758,5087,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c683ffbb-1691-11df-97a5-7038c432aabf',NULL),(107589,8758,5085,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c6841135-1691-11df-97a5-7038c432aabf',NULL),(107590,8758,5088,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c6841522-1691-11df-97a5-7038c432aabf',NULL),(107591,8758,5089,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c6841785-1691-11df-97a5-7038c432aabf',NULL),(107592,8758,5356,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c6842b2c-1691-11df-97a5-7038c432aabf',NULL),(107593,8758,1248,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c6842d76-1691-11df-97a5-7038c432aabf',NULL),(107594,8758,952,8440,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1760,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c6843ee3-1691-11df-97a5-7038c432aabf',NULL),(107595,8758,5497,8440,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c684502e-1691-11df-97a5-7038c432aabf',NULL),(107596,8758,730,8440,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c684739a-1691-11df-97a5-7038c432aabf',NULL),(107597,8758,853,8440,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1225,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c6847530-1691-11df-97a5-7038c432aabf',NULL),(107598,8758,21,8440,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c68476b9-1691-11df-97a5-7038c432aabf',NULL),(107599,8758,851,8440,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c6847847-1691-11df-97a5-7038c432aabf',NULL),(107600,8758,729,8440,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,266000,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c68479d5-1691-11df-97a5-7038c432aabf',NULL),(107601,8758,790,8440,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115.4,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c6847b5a-1691-11df-97a5-7038c432aabf',NULL),(107602,8758,654,8440,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.8,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c6847ce8-1691-11df-97a5-7038c432aabf',NULL),(107603,8758,678,8440,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c6847e94-1691-11df-97a5-7038c432aabf',NULL),(107604,8758,5096,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c684801d-1691-11df-97a5-7038c432aabf',NULL),(107605,8758,1088,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c68481ab-1691-11df-97a5-7038c432aabf',NULL),(107606,8758,1088,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c6848335-1691-11df-97a5-7038c432aabf',NULL),(107607,8758,1088,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c68484c7-1691-11df-97a5-7038c432aabf',NULL),(107608,8758,1112,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c684864c-1691-11df-97a5-7038c432aabf',NULL),(107609,8758,1109,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c68487da-1691-11df-97a5-7038c432aabf',NULL),(107610,8758,1110,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c6848967-1691-11df-97a5-7038c432aabf',NULL),(107611,8758,1111,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c6848af1-1691-11df-97a5-7038c432aabf',NULL),(107612,8758,1255,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c6848c7f-1691-11df-97a5-7038c432aabf',NULL),(107613,8758,1277,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c6848e04-1691-11df-97a5-7038c432aabf',NULL),(107614,8758,1261,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c6848f92-1691-11df-97a5-7038c432aabf',NULL),(107615,8758,1265,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c6849120-1691-11df-97a5-7038c432aabf',NULL),(107616,8758,1268,8440,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:56:11',0,1,NULL,NULL,NULL,'c68492a5-1691-11df-97a5-7038c432aabf',NULL),(107617,8344,1246,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c6849433-1691-11df-97a5-7038c432aabf',NULL),(107618,8344,5282,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c68495bc-1691-11df-97a5-7038c432aabf',NULL),(107619,8344,6096,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684974a-1691-11df-97a5-7038c432aabf',NULL),(107620,8344,5272,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c68498d3-1691-11df-97a5-7038c432aabf',NULL),(107621,8344,1146,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c6849a5d-1691-11df-97a5-7038c432aabf',NULL),(107622,8344,1154,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c6849beb-1691-11df-97a5-7038c432aabf',NULL),(107623,8344,1192,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c6849d74-1691-11df-97a5-7038c432aabf',NULL),(107624,8344,1155,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c6849f02-1691-11df-97a5-7038c432aabf',NULL),(107625,8344,1164,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684a08c-1691-11df-97a5-7038c432aabf',NULL),(107626,8344,1156,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684a219-1691-11df-97a5-7038c432aabf',NULL),(107627,8344,1165,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684a3a7-1691-11df-97a5-7038c432aabf',NULL),(107628,8344,5092,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684a53d-1691-11df-97a5-7038c432aabf',NULL),(107629,8344,5086,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684a6cb-1691-11df-97a5-7038c432aabf',NULL),(107630,8344,5087,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684a850-1691-11df-97a5-7038c432aabf',NULL),(107631,8344,5085,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684a9da-1691-11df-97a5-7038c432aabf',NULL),(107632,8344,5088,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684ab68-1691-11df-97a5-7038c432aabf',NULL),(107633,8344,5089,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684aced-1691-11df-97a5-7038c432aabf',NULL),(107634,8344,5356,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684ae7b-1691-11df-97a5-7038c432aabf',NULL),(107635,8344,1248,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684b004-1691-11df-97a5-7038c432aabf',NULL),(107636,8344,5096,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684b19b-1691-11df-97a5-7038c432aabf',NULL),(107637,8344,1088,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684b324-1691-11df-97a5-7038c432aabf',NULL),(107638,8344,1088,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684b4b2-1691-11df-97a5-7038c432aabf',NULL),(107639,8344,1088,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684b644-1691-11df-97a5-7038c432aabf',NULL),(107640,8344,1112,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684b7c9-1691-11df-97a5-7038c432aabf',NULL),(107641,8344,1109,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684b953-1691-11df-97a5-7038c432aabf',NULL),(107642,8344,1110,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684badc-1691-11df-97a5-7038c432aabf',NULL),(107643,8344,1111,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684bc6a-1691-11df-97a5-7038c432aabf',NULL),(107644,8344,1255,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684bdef-1691-11df-97a5-7038c432aabf',NULL),(107645,8344,1277,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684bf75-1691-11df-97a5-7038c432aabf',NULL),(107646,8344,1261,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684c102-1691-11df-97a5-7038c432aabf',NULL),(107647,8344,1265,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684c288-1691-11df-97a5-7038c432aabf',NULL),(107648,8344,1268,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684c41a-1691-11df-97a5-7038c432aabf',NULL),(107649,8344,1272,8450,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:09:32',0,1,NULL,NULL,NULL,'c684c59f-1691-11df-97a5-7038c432aabf',NULL),(107650,6483,1246,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684c72d-1691-11df-97a5-7038c432aabf',NULL),(107651,6483,5282,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684c8ba-1691-11df-97a5-7038c432aabf',NULL),(107652,6483,6096,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684ca40-1691-11df-97a5-7038c432aabf',NULL),(107653,6483,5272,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684cbd6-1691-11df-97a5-7038c432aabf',NULL),(107654,6483,1146,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684ce17-1691-11df-97a5-7038c432aabf',NULL),(107655,6483,1154,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684cfc3-1691-11df-97a5-7038c432aabf',NULL),(107656,6483,1192,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684d155-1691-11df-97a5-7038c432aabf',NULL),(107657,6483,1164,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684d2df-1691-11df-97a5-7038c432aabf',NULL),(107658,6483,1156,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684d471-1691-11df-97a5-7038c432aabf',NULL),(107659,6483,6065,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684d5fa-1691-11df-97a5-7038c432aabf',NULL),(107660,6483,5092,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684d78c-1691-11df-97a5-7038c432aabf',NULL),(107661,6483,5086,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684d912-1691-11df-97a5-7038c432aabf',NULL),(107662,6483,5087,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684da9f-1691-11df-97a5-7038c432aabf',NULL),(107663,6483,5085,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684dc2d-1691-11df-97a5-7038c432aabf',NULL),(107664,6483,5088,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684e7ec-1691-11df-97a5-7038c432aabf',NULL),(107665,6483,5089,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684e97a-1691-11df-97a5-7038c432aabf',NULL),(107666,6483,5356,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684eaff-1691-11df-97a5-7038c432aabf',NULL),(107667,6483,1248,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684ec8d-1691-11df-97a5-7038c432aabf',NULL),(107668,6483,5096,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684ee1b-1691-11df-97a5-7038c432aabf',NULL),(107669,6483,1088,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684efa0-1691-11df-97a5-7038c432aabf',NULL),(107670,6483,1088,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684f12e-1691-11df-97a5-7038c432aabf',NULL),(107671,6483,1088,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684f380-1691-11df-97a5-7038c432aabf',NULL),(107672,6483,1112,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684f51f-1691-11df-97a5-7038c432aabf',NULL),(107673,6483,1109,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684f7ba-1691-11df-97a5-7038c432aabf',NULL),(107674,6483,1110,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684fa3c-1691-11df-97a5-7038c432aabf',NULL),(107675,6483,1111,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c684fcc6-1691-11df-97a5-7038c432aabf',NULL),(107676,6483,1255,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c6850048-1691-11df-97a5-7038c432aabf',NULL),(107677,6483,1277,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c68502ec-1691-11df-97a5-7038c432aabf',NULL),(107678,6483,1261,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c6850599-1691-11df-97a5-7038c432aabf',NULL),(107679,6483,1265,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c685083c-1691-11df-97a5-7038c432aabf',NULL),(107680,6483,1268,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c6850ad8-1691-11df-97a5-7038c432aabf',NULL),(107681,6483,1272,8452,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:10:44',0,1,NULL,NULL,NULL,'c6850d73-1691-11df-97a5-7038c432aabf',NULL),(107682,8262,1246,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c6851017-1691-11df-97a5-7038c432aabf',NULL),(107683,8262,5282,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c68512b2-1691-11df-97a5-7038c432aabf',NULL),(107684,8262,6096,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c685154d-1691-11df-97a5-7038c432aabf',NULL),(107685,8262,5272,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c68517e8-1691-11df-97a5-7038c432aabf',NULL),(107686,8262,1146,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c6851af7-1691-11df-97a5-7038c432aabf',NULL),(107687,8262,1154,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c6851d9f-1691-11df-97a5-7038c432aabf',NULL),(107688,8262,1192,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c6852036-1691-11df-97a5-7038c432aabf',NULL),(107689,8262,1155,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c68522d6-1691-11df-97a5-7038c432aabf',NULL),(107690,8262,1164,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c6852475-1691-11df-97a5-7038c432aabf',NULL),(107691,8262,1156,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c6852607-1691-11df-97a5-7038c432aabf',NULL),(107692,8262,6065,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c6852799-1691-11df-97a5-7038c432aabf',NULL),(107693,8262,5092,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c685292f-1691-11df-97a5-7038c432aabf',NULL),(107694,8262,5086,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c6852ac1-1691-11df-97a5-7038c432aabf',NULL),(107695,8262,5087,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c6852c4f-1691-11df-97a5-7038c432aabf',NULL),(107696,8262,5085,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c6852de5-1691-11df-97a5-7038c432aabf',NULL),(107697,8262,5088,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c6852f7c-1691-11df-97a5-7038c432aabf',NULL),(107698,8262,5089,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c685310e-1691-11df-97a5-7038c432aabf',NULL),(107699,8262,5356,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c68532a4-1691-11df-97a5-7038c432aabf',NULL),(107700,8262,1248,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c6853436-1691-11df-97a5-7038c432aabf',NULL),(107701,8262,5096,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c68535d1-1691-11df-97a5-7038c432aabf',NULL),(107702,8262,1088,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c6853767-1691-11df-97a5-7038c432aabf',NULL),(107703,8262,1088,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c68538f5-1691-11df-97a5-7038c432aabf',NULL),(107704,8262,1088,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c6853a8b-1691-11df-97a5-7038c432aabf',NULL),(107705,8262,1112,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c6853c1d-1691-11df-97a5-7038c432aabf',NULL),(107706,8262,1109,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c6853db4-1691-11df-97a5-7038c432aabf',NULL),(107707,8262,1110,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c6853f46-1691-11df-97a5-7038c432aabf',NULL),(107708,8262,1111,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c6854169-1691-11df-97a5-7038c432aabf',NULL),(107709,8262,1255,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c6854308-1691-11df-97a5-7038c432aabf',NULL),(107710,8262,1277,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c685449a-1691-11df-97a5-7038c432aabf',NULL),(107711,8262,1261,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c685465b-1691-11df-97a5-7038c432aabf',NULL),(107712,8262,1265,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c68547d4-1691-11df-97a5-7038c432aabf',NULL),(107713,8262,1268,8454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:11:09',0,1,NULL,NULL,NULL,'c6854955-1691-11df-97a5-7038c432aabf',NULL),(107714,7718,1246,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL,NULL,'c6854ac9-1691-11df-97a5-7038c432aabf',NULL),(107715,7718,5282,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL,NULL,'c6854c4a-1691-11df-97a5-7038c432aabf',NULL),(107716,7718,6096,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL,NULL,'c6854dcb-1691-11df-97a5-7038c432aabf',NULL),(107717,7718,1154,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL,NULL,'c6854f43-1691-11df-97a5-7038c432aabf',NULL),(107718,7718,1192,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL,NULL,'c68550c0-1691-11df-97a5-7038c432aabf',NULL),(107719,7718,1156,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL,NULL,'c685523d-1691-11df-97a5-7038c432aabf',NULL),(107720,7718,5092,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL,NULL,'c68553b9-1691-11df-97a5-7038c432aabf',NULL),(107721,7718,5086,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL,NULL,'c6855536-1691-11df-97a5-7038c432aabf',NULL),(107722,7718,5087,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL,NULL,'c68556ae-1691-11df-97a5-7038c432aabf',NULL),(107723,7718,5085,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL,NULL,'c685582f-1691-11df-97a5-7038c432aabf',NULL),(107724,7718,5088,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL,NULL,'c685599f-1691-11df-97a5-7038c432aabf',NULL),(107725,7718,5089,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL,NULL,'c6855b1c-1691-11df-97a5-7038c432aabf',NULL),(107726,7718,5356,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL,NULL,'c6855c90-1691-11df-97a5-7038c432aabf',NULL),(107727,7718,1248,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL,NULL,'c6855e11-1691-11df-97a5-7038c432aabf',NULL),(107728,7718,5096,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL,NULL,'c6855f8e-1691-11df-97a5-7038c432aabf',NULL),(107729,7718,1112,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL,NULL,'c6856106-1691-11df-97a5-7038c432aabf',NULL),(107730,7718,1109,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL,NULL,'c6856287-1691-11df-97a5-7038c432aabf',NULL),(107731,7718,1110,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL,NULL,'c68563ff-1691-11df-97a5-7038c432aabf',NULL),(107732,7718,1111,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL,NULL,'c6856578-1691-11df-97a5-7038c432aabf',NULL),(107733,7718,1255,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL,NULL,'c68566f4-1691-11df-97a5-7038c432aabf',NULL),(107734,7718,1277,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL,NULL,'c68568d3-1691-11df-97a5-7038c432aabf',NULL),(107735,7718,1261,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL,NULL,'c6856a6a-1691-11df-97a5-7038c432aabf',NULL),(107736,7718,1265,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL,NULL,'c6856bf3-1691-11df-97a5-7038c432aabf',NULL),(107737,7718,1268,8456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:12:17',0,1,NULL,NULL,NULL,'c6856d85-1691-11df-97a5-7038c432aabf',NULL),(107738,6046,1246,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c6856f0f-1691-11df-97a5-7038c432aabf',NULL),(107739,6046,5282,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c68570c7-1691-11df-97a5-7038c432aabf',NULL),(107740,6046,6096,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c6857248-1691-11df-97a5-7038c432aabf',NULL),(107741,6046,5272,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c68573bc-1691-11df-97a5-7038c432aabf',NULL),(107742,6046,1146,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c6857539-1691-11df-97a5-7038c432aabf',NULL),(107743,6046,1154,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c68576b2-1691-11df-97a5-7038c432aabf',NULL),(107744,6046,1192,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c6857837-1691-11df-97a5-7038c432aabf',NULL),(107745,6046,1156,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c68579bc-1691-11df-97a5-7038c432aabf',NULL),(107746,6046,5092,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c6857b3d-1691-11df-97a5-7038c432aabf',NULL),(107747,6046,5086,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c6857cbe-1691-11df-97a5-7038c432aabf',NULL),(107748,6046,5087,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c6857e3b-1691-11df-97a5-7038c432aabf',NULL),(107749,6046,5085,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c6857fbc-1691-11df-97a5-7038c432aabf',NULL),(107750,6046,5088,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c6858b3a-1691-11df-97a5-7038c432aabf',NULL),(107751,6046,5089,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c6858cb3-1691-11df-97a5-7038c432aabf',NULL),(107752,6046,5356,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c6858e2f-1691-11df-97a5-7038c432aabf',NULL),(107753,6046,1248,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c685901b-1691-11df-97a5-7038c432aabf',NULL),(107754,6046,5096,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c68591b2-1691-11df-97a5-7038c432aabf',NULL),(107755,6046,1112,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c685934c-1691-11df-97a5-7038c432aabf',NULL),(107756,6046,1109,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c68594de-1691-11df-97a5-7038c432aabf',NULL),(107757,6046,1110,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c6859679-1691-11df-97a5-7038c432aabf',NULL),(107758,6046,1111,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c685982d-1691-11df-97a5-7038c432aabf',NULL),(107759,6046,1255,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c68599b2-1691-11df-97a5-7038c432aabf',NULL),(107760,6046,1277,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c6859b2f-1691-11df-97a5-7038c432aabf',NULL),(107761,6046,1261,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c6859cac-1691-11df-97a5-7038c432aabf',NULL),(107762,6046,1265,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c6859e31-1691-11df-97a5-7038c432aabf',NULL),(107763,6046,1268,8457,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:18',0,1,NULL,NULL,NULL,'c6859fae-1691-11df-97a5-7038c432aabf',NULL),(107764,7435,1246,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685a133-1691-11df-97a5-7038c432aabf',NULL),(107765,7435,5282,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685a2ab-1691-11df-97a5-7038c432aabf',NULL),(107766,7435,6096,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685a42c-1691-11df-97a5-7038c432aabf',NULL),(107767,7435,5272,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685a5b2-1691-11df-97a5-7038c432aabf',NULL),(107768,7435,1146,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685a72e-1691-11df-97a5-7038c432aabf',NULL),(107769,7435,1154,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685a8ab-1691-11df-97a5-7038c432aabf',NULL),(107770,7435,1192,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685aa28-1691-11df-97a5-7038c432aabf',NULL),(107771,7435,1155,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685abad-1691-11df-97a5-7038c432aabf',NULL),(107772,7435,1164,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685ad2e-1691-11df-97a5-7038c432aabf',NULL),(107773,7435,1156,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685aeb3-1691-11df-97a5-7038c432aabf',NULL),(107774,7435,5092,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685b03d-1691-11df-97a5-7038c432aabf',NULL),(107775,7435,5086,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685b1cf-1691-11df-97a5-7038c432aabf',NULL),(107776,7435,5087,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685b354-1691-11df-97a5-7038c432aabf',NULL),(107777,7435,5085,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685b4b7-1691-11df-97a5-7038c432aabf',NULL),(107778,7435,5088,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685b68d-1691-11df-97a5-7038c432aabf',NULL),(107779,7435,5089,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685b80e-1691-11df-97a5-7038c432aabf',NULL),(107780,7435,5356,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685b987-1691-11df-97a5-7038c432aabf',NULL),(107781,7435,1248,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685bb0c-1691-11df-97a5-7038c432aabf',NULL),(107782,7435,5096,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685bc84-1691-11df-97a5-7038c432aabf',NULL),(107783,7435,1088,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685be01-1691-11df-97a5-7038c432aabf',NULL),(107784,7435,1088,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685bfa8-1691-11df-97a5-7038c432aabf',NULL),(107785,7435,1088,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685cf3f-1691-11df-97a5-7038c432aabf',NULL),(107786,7435,1112,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685d0af-1691-11df-97a5-7038c432aabf',NULL),(107787,7435,1109,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685d212-1691-11df-97a5-7038c432aabf',NULL),(107788,7435,1110,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685d655-1691-11df-97a5-7038c432aabf',NULL),(107789,7435,1111,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685d7c5-1691-11df-97a5-7038c432aabf',NULL),(107790,7435,1255,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685d934-1691-11df-97a5-7038c432aabf',NULL),(107791,7435,1277,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685dab5-1691-11df-97a5-7038c432aabf',NULL),(107792,7435,1261,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685ef76-1691-11df-97a5-7038c432aabf',NULL),(107793,7435,1265,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685f1b7-1691-11df-97a5-7038c432aabf',NULL),(107794,7435,1268,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685f3ec-1691-11df-97a5-7038c432aabf',NULL),(107795,7435,1272,8458,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:13:27',0,1,NULL,NULL,NULL,'c685f61c-1691-11df-97a5-7038c432aabf',NULL),(107796,9062,1246,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c686088a-1691-11df-97a5-7038c432aabf',NULL),(107797,9062,5282,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c6860ae9-1691-11df-97a5-7038c432aabf',NULL),(107798,9062,6096,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c6860d74-1691-11df-97a5-7038c432aabf',NULL),(107799,9062,5272,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c68620aa-1691-11df-97a5-7038c432aabf',NULL),(107800,9062,1146,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c68622f9-1691-11df-97a5-7038c432aabf',NULL),(107801,9062,1154,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c6863444-1691-11df-97a5-7038c432aabf',NULL),(107802,9062,1192,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c686458a-1691-11df-97a5-7038c432aabf',NULL),(107803,9062,5092,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c6866eed-1691-11df-97a5-7038c432aabf',NULL),(107804,9062,5086,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c68670bb-1691-11df-97a5-7038c432aabf',NULL),(107805,9062,5087,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c6867238-1691-11df-97a5-7038c432aabf',NULL),(107806,9062,5085,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c68673b5-1691-11df-97a5-7038c432aabf',NULL),(107807,9062,5088,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c6867531-1691-11df-97a5-7038c432aabf',NULL),(107808,9062,5089,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c68676a5-1691-11df-97a5-7038c432aabf',NULL),(107809,9062,5356,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c6867b39-1691-11df-97a5-7038c432aabf',NULL),(107810,9062,1248,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c6867cd4-1691-11df-97a5-7038c432aabf',NULL),(107811,9062,952,8463,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c6867e5d-1691-11df-97a5-7038c432aabf',NULL),(107812,9062,5497,8463,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,409,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c6867ffc-1691-11df-97a5-7038c432aabf',NULL),(107813,9062,730,8463,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c686818a-1691-11df-97a5-7038c432aabf',NULL),(107814,9062,853,8463,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1421,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c686831c-1691-11df-97a5-7038c432aabf',NULL),(107815,9062,21,8463,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c68684aa-1691-11df-97a5-7038c432aabf',NULL),(107816,9062,851,8463,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c686863c-1691-11df-97a5-7038c432aabf',NULL),(107817,9062,729,8463,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,378000,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c68687ce-1691-11df-97a5-7038c432aabf',NULL),(107818,9062,654,8463,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c6868960-1691-11df-97a5-7038c432aabf',NULL),(107819,9062,678,8463,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c6868aee-1691-11df-97a5-7038c432aabf',NULL),(107820,9062,5096,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c6868c78-1691-11df-97a5-7038c432aabf',NULL),(107821,9062,1112,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c6868e2c-1691-11df-97a5-7038c432aabf',NULL),(107822,9062,1109,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c6868fa4-1691-11df-97a5-7038c432aabf',NULL),(107823,9062,1110,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c686911d-1691-11df-97a5-7038c432aabf',NULL),(107824,9062,1111,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c6869299-1691-11df-97a5-7038c432aabf',NULL),(107825,9062,1255,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c686940d-1691-11df-97a5-7038c432aabf',NULL),(107826,9062,1277,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c6869586-1691-11df-97a5-7038c432aabf',NULL),(107827,9062,1261,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c68696f6-1691-11df-97a5-7038c432aabf',NULL),(107828,9062,1265,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c6869872-1691-11df-97a5-7038c432aabf',NULL),(107829,9062,1268,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c68699e6-1691-11df-97a5-7038c432aabf',NULL),(107830,9062,1272,8463,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:15:49',0,1,NULL,NULL,NULL,'c6869b63-1691-11df-97a5-7038c432aabf',NULL),(107831,5882,1246,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c6869cdc-1691-11df-97a5-7038c432aabf',NULL),(107832,5882,5282,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c6869e50-1691-11df-97a5-7038c432aabf',NULL),(107833,5882,6096,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c6869fcc-1691-11df-97a5-7038c432aabf',NULL),(107834,5882,5272,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686a25b-1691-11df-97a5-7038c432aabf',NULL),(107835,5882,1146,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686a406-1691-11df-97a5-7038c432aabf',NULL),(107836,5882,1154,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686a594-1691-11df-97a5-7038c432aabf',NULL),(107837,5882,1192,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686a722-1691-11df-97a5-7038c432aabf',NULL),(107838,5882,1156,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686a8b4-1691-11df-97a5-7038c432aabf',NULL),(107839,5882,1165,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686aa3e-1691-11df-97a5-7038c432aabf',NULL),(107840,5882,5092,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686abd0-1691-11df-97a5-7038c432aabf',NULL),(107841,5882,5086,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686ad62-1691-11df-97a5-7038c432aabf',NULL),(107842,5882,5087,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686af0d-1691-11df-97a5-7038c432aabf',NULL),(107843,5882,5085,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686b08a-1691-11df-97a5-7038c432aabf',NULL),(107844,5882,5088,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686b1fe-1691-11df-97a5-7038c432aabf',NULL),(107845,5882,5089,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686b377-1691-11df-97a5-7038c432aabf',NULL),(107846,5882,5356,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686b4ef-1691-11df-97a5-7038c432aabf',NULL),(107847,5882,1248,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686b66c-1691-11df-97a5-7038c432aabf',NULL),(107848,5882,5096,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686b7e4-1691-11df-97a5-7038c432aabf',NULL),(107849,5882,1112,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686b958-1691-11df-97a5-7038c432aabf',NULL),(107850,5882,1109,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686bad1-1691-11df-97a5-7038c432aabf',NULL),(107851,5882,1110,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686bc49-1691-11df-97a5-7038c432aabf',NULL),(107852,5882,1111,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686bdc2-1691-11df-97a5-7038c432aabf',NULL),(107853,5882,1255,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686bf3a-1691-11df-97a5-7038c432aabf',NULL),(107854,5882,1277,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686c0ae-1691-11df-97a5-7038c432aabf',NULL),(107855,5882,1261,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686c226-1691-11df-97a5-7038c432aabf',NULL),(107856,5882,1266,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686c39b-1691-11df-97a5-7038c432aabf',NULL),(107857,5882,1265,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686c517-1691-11df-97a5-7038c432aabf',NULL),(107858,5882,1268,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686c68b-1691-11df-97a5-7038c432aabf',NULL),(107859,5882,1272,8465,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:36',0,1,NULL,NULL,NULL,'c686c86a-1691-11df-97a5-7038c432aabf',NULL),(107860,7025,1246,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c686c9fc-1691-11df-97a5-7038c432aabf',NULL),(107861,7025,5282,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c686cb82-1691-11df-97a5-7038c432aabf',NULL),(107862,7025,6096,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c686cd10-1691-11df-97a5-7038c432aabf',NULL),(107863,7025,5272,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c686ce99-1691-11df-97a5-7038c432aabf',NULL),(107864,7025,1146,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c686d056-1691-11df-97a5-7038c432aabf',NULL),(107865,7025,1154,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c686d1d3-1691-11df-97a5-7038c432aabf',NULL),(107866,7025,1192,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c686d34b-1691-11df-97a5-7038c432aabf',NULL),(107867,7025,1156,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c686d4c3-1691-11df-97a5-7038c432aabf',NULL),(107868,7025,1165,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c686d63c-1691-11df-97a5-7038c432aabf',NULL),(107869,7025,5092,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c686d7b8-1691-11df-97a5-7038c432aabf',NULL),(107870,7025,5086,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c686e7cb-1691-11df-97a5-7038c432aabf',NULL),(107871,7025,5087,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c686e93f-1691-11df-97a5-7038c432aabf',NULL),(107872,7025,5085,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c686eab3-1691-11df-97a5-7038c432aabf',NULL),(107873,7025,5088,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c686ec30-1691-11df-97a5-7038c432aabf',NULL),(107874,7025,5089,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c686edad-1691-11df-97a5-7038c432aabf',NULL),(107875,7025,5356,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c686ef8c-1691-11df-97a5-7038c432aabf',NULL),(107876,7025,1248,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c686f11a-1691-11df-97a5-7038c432aabf',NULL),(107877,7025,5096,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c686f2a7-1691-11df-97a5-7038c432aabf',NULL),(107878,7025,1112,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c686f431-1691-11df-97a5-7038c432aabf',NULL),(107879,7025,1109,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c686f5dd-1691-11df-97a5-7038c432aabf',NULL),(107880,7025,1110,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c686f8a7-1691-11df-97a5-7038c432aabf',NULL),(107881,7025,1111,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c686fb06-1691-11df-97a5-7038c432aabf',NULL),(107882,7025,1255,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c686fd6e-1691-11df-97a5-7038c432aabf',NULL),(107883,7025,1277,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c687013d-1691-11df-97a5-7038c432aabf',NULL),(107884,7025,1261,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c68703c3-1691-11df-97a5-7038c432aabf',NULL),(107885,7025,1266,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c687063c-1691-11df-97a5-7038c432aabf',NULL),(107886,7025,1265,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c68708be-1691-11df-97a5-7038c432aabf',NULL),(107887,7025,1268,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c6870b37-1691-11df-97a5-7038c432aabf',NULL),(107888,7025,1272,8467,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:19:11',0,1,NULL,NULL,NULL,'c6870db0-1691-11df-97a5-7038c432aabf',NULL),(107889,1808,1246,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c687102d-1691-11df-97a5-7038c432aabf',NULL),(107890,1808,5282,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c68712a2-1691-11df-97a5-7038c432aabf',NULL),(107891,1808,6096,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c687156c-1691-11df-97a5-7038c432aabf',NULL),(107892,1808,1084,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c6871808-1691-11df-97a5-7038c432aabf',NULL),(107893,1808,5272,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c6871aa7-1691-11df-97a5-7038c432aabf',NULL),(107894,1808,1279,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c6871d7a-1691-11df-97a5-7038c432aabf',NULL),(107895,1808,1154,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c6871fe6-1691-11df-97a5-7038c432aabf',NULL),(107896,1808,1192,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c687225b-1691-11df-97a5-7038c432aabf',NULL),(107897,1808,1156,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c68724d0-1691-11df-97a5-7038c432aabf',NULL),(107898,1808,6077,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c687264d-1691-11df-97a5-7038c432aabf',NULL),(107899,1808,5092,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c68727c9-1691-11df-97a5-7038c432aabf',NULL),(107900,1808,5086,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c6872942-1691-11df-97a5-7038c432aabf',NULL),(107901,1808,5087,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c6872aba-1691-11df-97a5-7038c432aabf',NULL),(107902,1808,5085,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c6872c2e-1691-11df-97a5-7038c432aabf',NULL),(107903,1808,5088,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c6872da7-1691-11df-97a5-7038c432aabf',NULL),(107904,1808,5089,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c6872f1b-1691-11df-97a5-7038c432aabf',NULL),(107905,1808,5356,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c6873097-1691-11df-97a5-7038c432aabf',NULL),(107906,1808,1248,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c6873214-1691-11df-97a5-7038c432aabf',NULL),(107907,1808,5096,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c6873388-1691-11df-97a5-7038c432aabf',NULL),(107908,1808,1112,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c6873505-1691-11df-97a5-7038c432aabf',NULL),(107909,1808,1109,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c687367d-1691-11df-97a5-7038c432aabf',NULL),(107910,1808,1110,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c68737f6-1691-11df-97a5-7038c432aabf',NULL),(107911,1808,1111,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c687396e-1691-11df-97a5-7038c432aabf',NULL),(107912,1808,1255,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c6873ae2-1691-11df-97a5-7038c432aabf',NULL),(107913,1808,1277,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c6873cb4-1691-11df-97a5-7038c432aabf',NULL),(107914,1808,1261,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c6873e46-1691-11df-97a5-7038c432aabf',NULL),(107915,1808,1268,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c6873fdd-1691-11df-97a5-7038c432aabf',NULL),(107916,1808,1272,8468,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:17:52',0,1,NULL,NULL,NULL,'c6874166-1691-11df-97a5-7038c432aabf',NULL),(107917,7771,1246,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c68742fd-1691-11df-97a5-7038c432aabf',NULL),(107918,7771,5282,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c68746ff-1691-11df-97a5-7038c432aabf',NULL),(107919,7771,6096,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c6874873-1691-11df-97a5-7038c432aabf',NULL),(107920,7771,5272,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c68749ec-1691-11df-97a5-7038c432aabf',NULL),(107921,7771,1146,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c6874b6d-1691-11df-97a5-7038c432aabf',NULL),(107922,7771,1154,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c6874ce1-1691-11df-97a5-7038c432aabf',NULL),(107923,7771,1192,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c6874e59-1691-11df-97a5-7038c432aabf',NULL),(107924,7771,1155,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c6874fcd-1691-11df-97a5-7038c432aabf',NULL),(107925,7771,1156,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c687514a-1691-11df-97a5-7038c432aabf',NULL),(107926,7771,1156,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c68752c7-1691-11df-97a5-7038c432aabf',NULL),(107927,7771,6065,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c687543b-1691-11df-97a5-7038c432aabf',NULL),(107928,7771,5092,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c68755b7-1691-11df-97a5-7038c432aabf',NULL),(107929,7771,5086,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c687572c-1691-11df-97a5-7038c432aabf',NULL),(107930,7771,5087,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c68758a0-1691-11df-97a5-7038c432aabf',NULL),(107931,7771,5085,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c6875a14-1691-11df-97a5-7038c432aabf',NULL),(107932,7771,5088,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c6875b8c-1691-11df-97a5-7038c432aabf',NULL),(107933,7771,5089,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c6875d09-1691-11df-97a5-7038c432aabf',NULL),(107934,7771,5356,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c6875e79-1691-11df-97a5-7038c432aabf',NULL),(107935,7771,1248,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c6875ff5-1691-11df-97a5-7038c432aabf',NULL),(107936,7771,5096,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c687616a-1691-11df-97a5-7038c432aabf',NULL),(107937,7771,1088,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c68762e2-1691-11df-97a5-7038c432aabf',NULL),(107938,7771,1088,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c68764e8-1691-11df-97a5-7038c432aabf',NULL),(107939,7771,1088,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c6876675-1691-11df-97a5-7038c432aabf',NULL),(107940,7771,1112,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c6876807-1691-11df-97a5-7038c432aabf',NULL),(107941,7771,1109,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c6876991-1691-11df-97a5-7038c432aabf',NULL),(107942,7771,1110,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c6876b23-1691-11df-97a5-7038c432aabf',NULL),(107943,7771,1111,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c6876cd3-1691-11df-97a5-7038c432aabf',NULL),(107944,7771,1255,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c6876e4b-1691-11df-97a5-7038c432aabf',NULL),(107945,7771,1277,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c6876fc8-1691-11df-97a5-7038c432aabf',NULL),(107946,7771,1261,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c687713c-1691-11df-97a5-7038c432aabf',NULL),(107947,7771,1265,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c68772b5-1691-11df-97a5-7038c432aabf',NULL),(107948,7771,1268,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c687742d-1691-11df-97a5-7038c432aabf',NULL),(107949,7771,1272,8471,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:21:17',0,1,NULL,NULL,NULL,'c68775a5-1691-11df-97a5-7038c432aabf',NULL),(107950,8373,1246,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c6877719-1691-11df-97a5-7038c432aabf',NULL),(107951,8373,5282,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c687789f-1691-11df-97a5-7038c432aabf',NULL),(107952,8373,6096,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c6877a20-1691-11df-97a5-7038c432aabf',NULL),(107953,8373,5272,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c6877b9c-1691-11df-97a5-7038c432aabf',NULL),(107954,8373,1146,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c6877d1d-1691-11df-97a5-7038c432aabf',NULL),(107955,8373,1154,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c6877e96-1691-11df-97a5-7038c432aabf',NULL),(107956,8373,1192,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c6878012-1691-11df-97a5-7038c432aabf',NULL),(107957,8373,1155,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c6878cb0-1691-11df-97a5-7038c432aabf',NULL),(107958,8373,1164,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c6878e42-1691-11df-97a5-7038c432aabf',NULL),(107959,8373,1156,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c6878fd0-1691-11df-97a5-7038c432aabf',NULL),(107960,8373,6065,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c687915d-1691-11df-97a5-7038c432aabf',NULL),(107961,8373,1165,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c6879323-1691-11df-97a5-7038c432aabf',NULL),(107962,8373,5092,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c687949f-1691-11df-97a5-7038c432aabf',NULL),(107963,8373,5086,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c6879618-1691-11df-97a5-7038c432aabf',NULL),(107964,8373,5087,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c6879799-1691-11df-97a5-7038c432aabf',NULL),(107965,8373,5085,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c6879911-1691-11df-97a5-7038c432aabf',NULL),(107966,8373,5088,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c6879a96-1691-11df-97a5-7038c432aabf',NULL),(107967,8373,5089,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c6879c13-1691-11df-97a5-7038c432aabf',NULL),(107968,8373,5356,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c6879d90-1691-11df-97a5-7038c432aabf',NULL),(107969,8373,1248,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c6879f11-1691-11df-97a5-7038c432aabf',NULL),(107970,8373,5096,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c687a089-1691-11df-97a5-7038c432aabf',NULL),(107971,8373,1088,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c687a20a-1691-11df-97a5-7038c432aabf',NULL),(107972,8373,1088,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c687a383-1691-11df-97a5-7038c432aabf',NULL),(107973,8373,1088,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c687a4ff-1691-11df-97a5-7038c432aabf',NULL),(107974,8373,1112,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c687a680-1691-11df-97a5-7038c432aabf',NULL),(107975,8373,1109,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c687a7f9-1691-11df-97a5-7038c432aabf',NULL),(107976,8373,1110,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c687a97a-1691-11df-97a5-7038c432aabf',NULL),(107977,8373,1111,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c687aaf2-1691-11df-97a5-7038c432aabf',NULL),(107978,8373,1255,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c687ac73-1691-11df-97a5-7038c432aabf',NULL),(107979,8373,1277,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c687adf0-1691-11df-97a5-7038c432aabf',NULL),(107980,8373,1261,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c687af75-1691-11df-97a5-7038c432aabf',NULL),(107981,8373,1265,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c687b0f6-1691-11df-97a5-7038c432aabf',NULL),(107982,8373,1268,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c687b2ea-1691-11df-97a5-7038c432aabf',NULL),(107983,8373,1271,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c687b47c-1691-11df-97a5-7038c432aabf',NULL),(107984,8373,1271,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c687b5f9-1691-11df-97a5-7038c432aabf',NULL),(107985,8373,1271,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c687b771-1691-11df-97a5-7038c432aabf',NULL),(107986,8373,1271,8472,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:22:25',0,1,NULL,NULL,NULL,'c687b8ea-1691-11df-97a5-7038c432aabf',NULL),(107987,8982,1246,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c687ba91-1691-11df-97a5-7038c432aabf',NULL),(107988,8982,5282,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c687bc01-1691-11df-97a5-7038c432aabf',NULL),(107989,8982,6096,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c687bd64-1691-11df-97a5-7038c432aabf',NULL),(107990,8982,1154,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c687bec7-1691-11df-97a5-7038c432aabf',NULL),(107991,8982,1192,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c687c02a-1691-11df-97a5-7038c432aabf',NULL),(107992,8982,1156,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c687cfd2-1691-11df-97a5-7038c432aabf',NULL),(107993,8982,5092,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c687d13d-1691-11df-97a5-7038c432aabf',NULL),(107994,8982,5086,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c687d2a0-1691-11df-97a5-7038c432aabf',NULL),(107995,8982,5087,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c687d70a-1691-11df-97a5-7038c432aabf',NULL),(107996,8982,5085,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c687d954-1691-11df-97a5-7038c432aabf',NULL),(107997,8982,5088,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c687dadd-1691-11df-97a5-7038c432aabf',NULL),(107998,8982,5089,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c687dc6f-1691-11df-97a5-7038c432aabf',NULL),(107999,8982,5356,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c687eedd-1691-11df-97a5-7038c432aabf',NULL),(108000,8982,1248,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c687f13c-1691-11df-97a5-7038c432aabf',NULL),(108001,8982,5096,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c687f375-1691-11df-97a5-7038c432aabf',NULL),(108002,8982,1112,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c687f5aa-1691-11df-97a5-7038c432aabf',NULL),(108003,8982,1109,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c68806c6-1691-11df-97a5-7038c432aabf',NULL),(108004,8982,1110,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c6880ad1-1691-11df-97a5-7038c432aabf',NULL),(108005,8982,1111,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c6880d1b-1691-11df-97a5-7038c432aabf',NULL),(108006,8982,1255,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c6881fda-1691-11df-97a5-7038c432aabf',NULL),(108007,8982,1277,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c688220a-1691-11df-97a5-7038c432aabf',NULL),(108008,8982,1261,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c688336b-1691-11df-97a5-7038c432aabf',NULL),(108009,8982,1265,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c68843e4-1691-11df-97a5-7038c432aabf',NULL),(108010,8982,1268,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c68868cd-1691-11df-97a5-7038c432aabf',NULL),(108011,8982,1271,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c6886a7d-1691-11df-97a5-7038c432aabf',NULL),(108012,8982,1271,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c6886c06-1691-11df-97a5-7038c432aabf',NULL),(108013,8982,1271,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c6886da9-1691-11df-97a5-7038c432aabf',NULL),(108014,8982,1272,8476,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:23:34',0,1,NULL,NULL,NULL,'c6886f40-1691-11df-97a5-7038c432aabf',NULL),(108015,7910,1246,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c68870d2-1691-11df-97a5-7038c432aabf',NULL),(108016,7910,5282,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c688726c-1691-11df-97a5-7038c432aabf',NULL),(108017,7910,6096,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c68873ff-1691-11df-97a5-7038c432aabf',NULL),(108018,7910,1154,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c688759d-1691-11df-97a5-7038c432aabf',NULL),(108019,7910,1192,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c6887734-1691-11df-97a5-7038c432aabf',NULL),(108020,7910,1155,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c68878bd-1691-11df-97a5-7038c432aabf',NULL),(108021,7910,1164,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c6887a4f-1691-11df-97a5-7038c432aabf',NULL),(108022,7910,1156,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c6887be1-1691-11df-97a5-7038c432aabf',NULL),(108023,7910,6065,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c6887d78-1691-11df-97a5-7038c432aabf',NULL),(108024,7910,5092,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c6887f0e-1691-11df-97a5-7038c432aabf',NULL),(108025,7910,5086,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c68880a0-1691-11df-97a5-7038c432aabf',NULL),(108026,7910,5087,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c6888232-1691-11df-97a5-7038c432aabf',NULL),(108027,7910,5085,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c68883c0-1691-11df-97a5-7038c432aabf',NULL),(108028,7910,5088,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c6888556-1691-11df-97a5-7038c432aabf',NULL),(108029,7910,5089,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c68886e4-1691-11df-97a5-7038c432aabf',NULL),(108030,7910,5356,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c688887b-1691-11df-97a5-7038c432aabf',NULL),(108031,7910,1248,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c6888a0d-1691-11df-97a5-7038c432aabf',NULL),(108032,7910,952,8480,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1880,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c6888b9a-1691-11df-97a5-7038c432aabf',NULL),(108033,7910,21,8480,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c6888d2c-1691-11df-97a5-7038c432aabf',NULL),(108034,7910,851,8480,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c6888eba-1691-11df-97a5-7038c432aabf',NULL),(108035,7910,729,8480,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289000,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c688904c-1691-11df-97a5-7038c432aabf',NULL),(108036,7910,678,8480,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c68891de-1691-11df-97a5-7038c432aabf',NULL),(108037,7910,5096,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c6889370-1691-11df-97a5-7038c432aabf',NULL),(108038,7910,6042,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c6889507-1691-11df-97a5-7038c432aabf',NULL),(108039,7910,1088,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c6889699-1691-11df-97a5-7038c432aabf',NULL),(108040,7910,1088,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c688982b-1691-11df-97a5-7038c432aabf',NULL),(108041,7910,1112,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c68899c1-1691-11df-97a5-7038c432aabf',NULL),(108042,7910,1109,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c6889b4f-1691-11df-97a5-7038c432aabf',NULL),(108043,7910,1110,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c6889cee-1691-11df-97a5-7038c432aabf',NULL),(108044,7910,1111,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c6889e7c-1691-11df-97a5-7038c432aabf',NULL),(108045,7910,1255,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c688a00e-1691-11df-97a5-7038c432aabf',NULL),(108046,7910,1277,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c688a19c-1691-11df-97a5-7038c432aabf',NULL),(108047,7910,1261,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c688a32e-1691-11df-97a5-7038c432aabf',NULL),(108048,7910,1265,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c688a4c4-1691-11df-97a5-7038c432aabf',NULL),(108049,7910,1268,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c688a667-1691-11df-97a5-7038c432aabf',NULL),(108050,7910,1272,8480,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:24:44',0,1,NULL,NULL,NULL,'c688a80a-1691-11df-97a5-7038c432aabf',NULL),(108051,9254,1246,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688ab5d-1691-11df-97a5-7038c432aabf',NULL),(108052,9254,5282,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688ad0d-1691-11df-97a5-7038c432aabf',NULL),(108053,9254,6096,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688aeb5-1691-11df-97a5-7038c432aabf',NULL),(108054,9254,1154,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688b058-1691-11df-97a5-7038c432aabf',NULL),(108055,9254,1192,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688b1fb-1691-11df-97a5-7038c432aabf',NULL),(108056,9254,1155,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688b392-1691-11df-97a5-7038c432aabf',NULL),(108057,9254,1164,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688b535-1691-11df-97a5-7038c432aabf',NULL),(108058,9254,1156,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688b6d8-1691-11df-97a5-7038c432aabf',NULL),(108059,9254,1165,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688b873-1691-11df-97a5-7038c432aabf',NULL),(108060,9254,5092,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688ba09-1691-11df-97a5-7038c432aabf',NULL),(108061,9254,5086,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688bb9f-1691-11df-97a5-7038c432aabf',NULL),(108062,9254,5087,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688bd31-1691-11df-97a5-7038c432aabf',NULL),(108063,9254,5085,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688bedd-1691-11df-97a5-7038c432aabf',NULL),(108064,9254,5088,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688c073-1691-11df-97a5-7038c432aabf',NULL),(108065,9254,5089,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688c20e-1691-11df-97a5-7038c432aabf',NULL),(108066,9254,5356,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688c3ad-1691-11df-97a5-7038c432aabf',NULL),(108067,9254,1248,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688c548-1691-11df-97a5-7038c432aabf',NULL),(108068,9254,5096,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688c6f3-1691-11df-97a5-7038c432aabf',NULL),(108069,9254,1088,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688c892-1691-11df-97a5-7038c432aabf',NULL),(108070,9254,1088,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688ca29-1691-11df-97a5-7038c432aabf',NULL),(108071,9254,1088,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688cbcc-1691-11df-97a5-7038c432aabf',NULL),(108072,9254,1112,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688cd6b-1691-11df-97a5-7038c432aabf',NULL),(108073,9254,1109,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688cefd-1691-11df-97a5-7038c432aabf',NULL),(108074,9254,1110,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688d097-1691-11df-97a5-7038c432aabf',NULL),(108075,9254,1111,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688d225-1691-11df-97a5-7038c432aabf',NULL),(108076,9254,1255,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688d3ef-1691-11df-97a5-7038c432aabf',NULL),(108077,9254,1277,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688d585-1691-11df-97a5-7038c432aabf',NULL),(108078,9254,1261,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688e27c-1691-11df-97a5-7038c432aabf',NULL),(108079,9254,1265,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688e417-1691-11df-97a5-7038c432aabf',NULL),(108080,9254,1268,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688e59c-1691-11df-97a5-7038c432aabf',NULL),(108081,9254,1272,8482,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:12',0,1,NULL,NULL,NULL,'c688e72e-1691-11df-97a5-7038c432aabf',NULL),(108082,4984,1246,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c688e8ef-1691-11df-97a5-7038c432aabf',NULL),(108083,4984,5282,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c688ea8e-1691-11df-97a5-7038c432aabf',NULL),(108084,4984,6096,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c688ec25-1691-11df-97a5-7038c432aabf',NULL),(108085,4984,5272,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c688edae-1691-11df-97a5-7038c432aabf',NULL),(108086,4984,1146,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c688ef6b-1691-11df-97a5-7038c432aabf',NULL),(108087,4984,1154,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c688f260-1691-11df-97a5-7038c432aabf',NULL),(108088,4984,1192,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c688f4fb-1691-11df-97a5-7038c432aabf',NULL),(108089,4984,1155,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c688f78e-1691-11df-97a5-7038c432aabf',NULL),(108090,4984,1164,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c688fc2a-1691-11df-97a5-7038c432aabf',NULL),(108091,4984,1156,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c688fedf-1691-11df-97a5-7038c432aabf',NULL),(108092,4984,6077,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c6890190-1691-11df-97a5-7038c432aabf',NULL),(108093,4984,5092,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c68905d7-1691-11df-97a5-7038c432aabf',NULL),(108094,4984,5086,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c68908e6-1691-11df-97a5-7038c432aabf',NULL),(108095,4984,5087,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c6890bb9-1691-11df-97a5-7038c432aabf',NULL),(108096,4984,5085,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c6890e87-1691-11df-97a5-7038c432aabf',NULL),(108097,4984,5088,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c6891c3f-1691-11df-97a5-7038c432aabf',NULL),(108098,4984,5089,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c6891f63-1691-11df-97a5-7038c432aabf',NULL),(108099,4984,5356,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c6892220-1691-11df-97a5-7038c432aabf',NULL),(108100,4984,1248,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c68924d5-1691-11df-97a5-7038c432aabf',NULL),(108101,4984,5096,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c6892793-1691-11df-97a5-7038c432aabf',NULL),(108102,4984,1088,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c6892a48-1691-11df-97a5-7038c432aabf',NULL),(108103,4984,1088,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c6892d01-1691-11df-97a5-7038c432aabf',NULL),(108104,4984,1088,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c6892ea0-1691-11df-97a5-7038c432aabf',NULL),(108105,4984,1112,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c689303f-1691-11df-97a5-7038c432aabf',NULL),(108106,4984,1109,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c68931de-1691-11df-97a5-7038c432aabf',NULL),(108107,4984,1110,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c6893374-1691-11df-97a5-7038c432aabf',NULL),(108108,4984,1111,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c6893531-1691-11df-97a5-7038c432aabf',NULL),(108109,4984,1255,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c68936cb-1691-11df-97a5-7038c432aabf',NULL),(108110,4984,1277,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c6893a85-1691-11df-97a5-7038c432aabf',NULL),(108111,4984,1261,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c6893c20-1691-11df-97a5-7038c432aabf',NULL),(108112,4984,1265,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c6893dc3-1691-11df-97a5-7038c432aabf',NULL),(108113,4984,1268,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c6893f6b-1691-11df-97a5-7038c432aabf',NULL),(108114,8760,1246,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c6894101-1691-11df-97a5-7038c432aabf',NULL),(108115,8760,5282,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c68942a0-1691-11df-97a5-7038c432aabf',NULL),(108116,8760,6096,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c689443a-1691-11df-97a5-7038c432aabf',NULL),(108117,8760,1154,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c68945d5-1691-11df-97a5-7038c432aabf',NULL),(108118,8760,1192,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c689476b-1691-11df-97a5-7038c432aabf',NULL),(108119,8760,1155,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c6894902-1691-11df-97a5-7038c432aabf',NULL),(108120,8760,1164,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c6894a9c-1691-11df-97a5-7038c432aabf',NULL),(108121,8760,1156,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c6894c33-1691-11df-97a5-7038c432aabf',NULL),(108122,8760,6065,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c6894dc9-1691-11df-97a5-7038c432aabf',NULL),(108123,8760,5092,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c6894f5f-1691-11df-97a5-7038c432aabf',NULL),(108124,8760,5086,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c68950fe-1691-11df-97a5-7038c432aabf',NULL),(108125,8760,5087,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c6895299-1691-11df-97a5-7038c432aabf',NULL),(108126,8760,5085,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c689542b-1691-11df-97a5-7038c432aabf',NULL),(108127,8760,5088,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c68955ca-1691-11df-97a5-7038c432aabf',NULL),(108128,8760,5089,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c6895760-1691-11df-97a5-7038c432aabf',NULL),(108129,8760,5356,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c68958fb-1691-11df-97a5-7038c432aabf',NULL),(108130,8760,1248,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c6895a9a-1691-11df-97a5-7038c432aabf',NULL),(108131,8760,5096,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c6895c34-1691-11df-97a5-7038c432aabf',NULL),(108132,8760,1088,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c6895de0-1691-11df-97a5-7038c432aabf',NULL),(108133,8760,1088,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c6896180-1691-11df-97a5-7038c432aabf',NULL),(108134,8760,1088,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c6896339-1691-11df-97a5-7038c432aabf',NULL),(108135,8760,1112,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c68964e0-1691-11df-97a5-7038c432aabf',NULL),(108136,8760,1109,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c689667b-1691-11df-97a5-7038c432aabf',NULL),(108137,8760,1110,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c689681a-1691-11df-97a5-7038c432aabf',NULL),(108138,8760,1111,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c68969ac-1691-11df-97a5-7038c432aabf',NULL),(108139,8760,1255,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c6896b42-1691-11df-97a5-7038c432aabf',NULL),(108140,8760,1277,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c6896cd9-1691-11df-97a5-7038c432aabf',NULL),(108141,8760,1261,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c6896e77-1691-11df-97a5-7038c432aabf',NULL),(108142,8760,1265,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c6897009-1691-11df-97a5-7038c432aabf',NULL),(108143,8760,1268,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c68971a8-1691-11df-97a5-7038c432aabf',NULL),(108144,8760,1271,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c6897347-1691-11df-97a5-7038c432aabf',NULL),(108145,8760,1272,8485,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:54',0,1,NULL,NULL,NULL,'c68974de-1691-11df-97a5-7038c432aabf',NULL),(108146,4921,1246,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c6897674-1691-11df-97a5-7038c432aabf',NULL),(108147,4921,5282,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c6897806-1691-11df-97a5-7038c432aabf',NULL),(108148,4921,6096,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c68979a5-1691-11df-97a5-7038c432aabf',NULL),(108149,4921,5272,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c6897b40-1691-11df-97a5-7038c432aabf',NULL),(108150,4921,1146,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c6897cd2-1691-11df-97a5-7038c432aabf',NULL),(108151,4921,1154,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c6897e6c-1691-11df-97a5-7038c432aabf',NULL),(108152,4921,1192,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c6897ffe-1691-11df-97a5-7038c432aabf',NULL),(108153,4921,1156,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c6898199-1691-11df-97a5-7038c432aabf',NULL),(108154,4921,5092,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c689832b-1691-11df-97a5-7038c432aabf',NULL),(108155,4921,5086,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c68984ca-1691-11df-97a5-7038c432aabf',NULL),(108156,4921,5087,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c6898694-1691-11df-97a5-7038c432aabf',NULL),(108157,4921,5085,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c689882a-1691-11df-97a5-7038c432aabf',NULL),(108158,4921,5088,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c68989d1-1691-11df-97a5-7038c432aabf',NULL),(108159,4921,5089,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c6898b6c-1691-11df-97a5-7038c432aabf',NULL),(108160,4921,5356,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c6898d07-1691-11df-97a5-7038c432aabf',NULL),(108161,4921,1248,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c6898eaa-1691-11df-97a5-7038c432aabf',NULL),(108162,4921,5497,8489,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c6899040-1691-11df-97a5-7038c432aabf',NULL),(108163,4921,730,8489,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c68991df-1691-11df-97a5-7038c432aabf',NULL),(108164,4921,853,8489,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1102,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c6899ebc-1691-11df-97a5-7038c432aabf',NULL),(108165,4921,5096,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c689a053-1691-11df-97a5-7038c432aabf',NULL),(108166,4921,1112,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c689a1e5-1691-11df-97a5-7038c432aabf',NULL),(108167,4921,1109,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c689a380-1691-11df-97a5-7038c432aabf',NULL),(108168,4921,1110,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c689a51a-1691-11df-97a5-7038c432aabf',NULL),(108169,4921,1111,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c689a6b5-1691-11df-97a5-7038c432aabf',NULL),(108170,4921,1255,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c689a84f-1691-11df-97a5-7038c432aabf',NULL),(108171,4921,1277,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c689a9ea-1691-11df-97a5-7038c432aabf',NULL),(108172,4921,1261,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c689ab80-1691-11df-97a5-7038c432aabf',NULL),(108173,4921,1265,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c689ad97-1691-11df-97a5-7038c432aabf',NULL),(108174,4921,1268,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c689af29-1691-11df-97a5-7038c432aabf',NULL),(108175,4921,1271,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c689b0bf-1691-11df-97a5-7038c432aabf',NULL),(108176,4921,1272,8489,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:30:04',0,1,NULL,NULL,NULL,'c689b256-1691-11df-97a5-7038c432aabf',NULL),(108177,3833,1246,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689b3f0-1691-11df-97a5-7038c432aabf',NULL),(108178,3833,5282,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689b58b-1691-11df-97a5-7038c432aabf',NULL),(108179,3833,6096,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689b721-1691-11df-97a5-7038c432aabf',NULL),(108180,3833,5272,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689bd7b-1691-11df-97a5-7038c432aabf',NULL),(108181,3833,1146,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689bf2b-1691-11df-97a5-7038c432aabf',NULL),(108182,3833,1154,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689c0ca-1691-11df-97a5-7038c432aabf',NULL),(108183,3833,1192,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689c269-1691-11df-97a5-7038c432aabf',NULL),(108184,3833,1155,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689c3ff-1691-11df-97a5-7038c432aabf',NULL),(108185,3833,1164,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689c59e-1691-11df-97a5-7038c432aabf',NULL),(108186,3833,1156,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689c738-1691-11df-97a5-7038c432aabf',NULL),(108187,3833,5092,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689c8d7-1691-11df-97a5-7038c432aabf',NULL),(108188,3833,5086,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689ca72-1691-11df-97a5-7038c432aabf',NULL),(108189,3833,5087,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689cc2f-1691-11df-97a5-7038c432aabf',NULL),(108190,3833,5085,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689cdce-1691-11df-97a5-7038c432aabf',NULL),(108191,3833,5088,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689cf4f-1691-11df-97a5-7038c432aabf',NULL),(108192,3833,5089,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689d0d8-1691-11df-97a5-7038c432aabf',NULL),(108193,3833,5356,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689d250-1691-11df-97a5-7038c432aabf',NULL),(108194,3833,1248,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689d3fc-1691-11df-97a5-7038c432aabf',NULL),(108195,3833,5096,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689d58a-1691-11df-97a5-7038c432aabf',NULL),(108196,3833,1088,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689d70b-1691-11df-97a5-7038c432aabf',NULL),(108197,3833,1088,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689d88c-1691-11df-97a5-7038c432aabf',NULL),(108198,3833,1088,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689da09-1691-11df-97a5-7038c432aabf',NULL),(108199,3833,1112,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689eaa4-1691-11df-97a5-7038c432aabf',NULL),(108200,3833,1109,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689ec2e-1691-11df-97a5-7038c432aabf',NULL),(108201,3833,1110,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689eda6-1691-11df-97a5-7038c432aabf',NULL),(108202,3833,1111,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689ef23-1691-11df-97a5-7038c432aabf',NULL),(108203,3833,1255,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689f3d0-1691-11df-97a5-7038c432aabf',NULL),(108204,3833,1277,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c689f55e-1691-11df-97a5-7038c432aabf',NULL),(108205,3833,1261,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c68a09ab-1691-11df-97a5-7038c432aabf',NULL),(108206,3833,1265,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c68a0c06-1691-11df-97a5-7038c432aabf',NULL),(108207,3833,1268,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c68a0e66-1691-11df-97a5-7038c432aabf',NULL),(108208,3833,1271,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c68a10bc-1691-11df-97a5-7038c432aabf',NULL),(108209,3833,1271,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c68a2232-1691-11df-97a5-7038c432aabf',NULL),(108210,3833,1271,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c68a248d-1691-11df-97a5-7038c432aabf',NULL),(108211,3833,1271,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c68a2890-1691-11df-97a5-7038c432aabf',NULL),(108212,3833,1272,8493,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:32:42',0,1,NULL,NULL,NULL,'c68a3c61-1691-11df-97a5-7038c432aabf',NULL),(108213,4824,1246,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68a3ec4-1691-11df-97a5-7038c432aabf',NULL),(108214,4824,5282,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68a50f2-1691-11df-97a5-7038c432aabf',NULL),(108215,4824,6096,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68a628e-1691-11df-97a5-7038c432aabf',NULL),(108216,4824,1154,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68a8710-1691-11df-97a5-7038c432aabf',NULL),(108217,4824,1192,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68a889e-1691-11df-97a5-7038c432aabf',NULL),(108218,4824,5092,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68a8a1b-1691-11df-97a5-7038c432aabf',NULL),(108219,4824,5086,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68a8ba0-1691-11df-97a5-7038c432aabf',NULL),(108220,4824,5087,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68a8d21-1691-11df-97a5-7038c432aabf',NULL),(108221,4824,5085,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68a8ea2-1691-11df-97a5-7038c432aabf',NULL),(108222,4824,5088,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68a901e-1691-11df-97a5-7038c432aabf',NULL),(108223,4824,5089,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68a91a4-1691-11df-97a5-7038c432aabf',NULL),(108224,4824,5356,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68a9320-1691-11df-97a5-7038c432aabf',NULL),(108225,4824,1248,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68a94a6-1691-11df-97a5-7038c432aabf',NULL),(108226,4824,5096,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68a9627-1691-11df-97a5-7038c432aabf',NULL),(108227,4824,1112,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68a980a-1691-11df-97a5-7038c432aabf',NULL),(108228,4824,1109,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68a99a9-1691-11df-97a5-7038c432aabf',NULL),(108229,4824,1110,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68a9b3b-1691-11df-97a5-7038c432aabf',NULL),(108230,4824,1111,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68a9cd1-1691-11df-97a5-7038c432aabf',NULL),(108231,4824,1255,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68a9e68-1691-11df-97a5-7038c432aabf',NULL),(108232,4824,1277,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68aa036-1691-11df-97a5-7038c432aabf',NULL),(108233,4824,1261,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68aa1bb-1691-11df-97a5-7038c432aabf',NULL),(108234,4824,1265,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68aa333-1691-11df-97a5-7038c432aabf',NULL),(108235,4824,1268,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68aa4b4-1691-11df-97a5-7038c432aabf',NULL),(108236,4824,1271,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68aa631-1691-11df-97a5-7038c432aabf',NULL),(108237,4824,1271,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68aa7b2-1691-11df-97a5-7038c432aabf',NULL),(108238,4824,1271,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68aa92e-1691-11df-97a5-7038c432aabf',NULL),(108239,4824,1271,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68aaaaf-1691-11df-97a5-7038c432aabf',NULL),(108240,4824,1271,8494,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:33:33',0,1,NULL,NULL,NULL,'c68aac30-1691-11df-97a5-7038c432aabf',NULL),(108241,7369,1246,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68aadad-1691-11df-97a5-7038c432aabf',NULL),(108242,7369,5282,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68aaf32-1691-11df-97a5-7038c432aabf',NULL),(108243,7369,6096,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68ab0af-1691-11df-97a5-7038c432aabf',NULL),(108244,7369,5272,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68ab230-1691-11df-97a5-7038c432aabf',NULL),(108245,7369,1146,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68ab3b1-1691-11df-97a5-7038c432aabf',NULL),(108246,7369,1154,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68ab52e-1691-11df-97a5-7038c432aabf',NULL),(108247,7369,1192,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68ab6ae-1691-11df-97a5-7038c432aabf',NULL),(108248,7369,1156,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68ab82f-1691-11df-97a5-7038c432aabf',NULL),(108249,7369,1165,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68ab9b0-1691-11df-97a5-7038c432aabf',NULL),(108250,7369,5092,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68abb31-1691-11df-97a5-7038c432aabf',NULL),(108251,7369,5086,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68abcae-1691-11df-97a5-7038c432aabf',NULL),(108252,7369,5087,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68abe2b-1691-11df-97a5-7038c432aabf',NULL),(108253,7369,5085,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68ac02c-1691-11df-97a5-7038c432aabf',NULL),(108254,7369,5088,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68ac1c2-1691-11df-97a5-7038c432aabf',NULL),(108255,7369,5089,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.5,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68ac354-1691-11df-97a5-7038c432aabf',NULL),(108256,7369,5356,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68ac4eb-1691-11df-97a5-7038c432aabf',NULL),(108257,7369,1248,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68ac685-1691-11df-97a5-7038c432aabf',NULL),(108258,7369,5096,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68ac83a-1691-11df-97a5-7038c432aabf',NULL),(108259,7369,6042,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68ac9bb-1691-11df-97a5-7038c432aabf',NULL),(108260,7369,1112,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68acb37-1691-11df-97a5-7038c432aabf',NULL),(108261,7369,1109,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68accbd-1691-11df-97a5-7038c432aabf',NULL),(108262,7369,1110,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68ace39-1691-11df-97a5-7038c432aabf',NULL),(108263,7369,1111,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68acfb6-1691-11df-97a5-7038c432aabf',NULL),(108264,7369,1255,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68ad133-1691-11df-97a5-7038c432aabf',NULL),(108265,7369,1277,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68ad2af-1691-11df-97a5-7038c432aabf',NULL),(108266,7369,1261,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68ad42c-1691-11df-97a5-7038c432aabf',NULL),(108267,7369,1266,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68ad5a9-1691-11df-97a5-7038c432aabf',NULL),(108268,7369,1265,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68ad72e-1691-11df-97a5-7038c432aabf',NULL),(108269,7369,1268,8497,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:35:00',0,1,NULL,NULL,NULL,'c68ad8af-1691-11df-97a5-7038c432aabf',NULL),(108270,7514,1246,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68ada2b-1691-11df-97a5-7038c432aabf',NULL),(108271,7514,5282,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68adbac-1691-11df-97a5-7038c432aabf',NULL),(108272,7514,6096,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68add2d-1691-11df-97a5-7038c432aabf',NULL),(108273,7514,5272,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68adeae-1691-11df-97a5-7038c432aabf',NULL),(108274,7514,1146,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68ae02f-1691-11df-97a5-7038c432aabf',NULL),(108275,7514,1154,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68ae1a8-1691-11df-97a5-7038c432aabf',NULL),(108276,7514,1192,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68ae329-1691-11df-97a5-7038c432aabf',NULL),(108277,7514,1156,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68ae4a5-1691-11df-97a5-7038c432aabf',NULL),(108278,7514,1165,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68ae695-1691-11df-97a5-7038c432aabf',NULL),(108279,7514,5092,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68ae830-1691-11df-97a5-7038c432aabf',NULL),(108280,7514,5086,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68ae9be-1691-11df-97a5-7038c432aabf',NULL),(108281,7514,5087,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68aeb54-1691-11df-97a5-7038c432aabf',NULL),(108282,7514,5085,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68aece2-1691-11df-97a5-7038c432aabf',NULL),(108283,7514,5088,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68aeea3-1691-11df-97a5-7038c432aabf',NULL),(108284,7514,5089,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68afa08-1691-11df-97a5-7038c432aabf',NULL),(108285,7514,5356,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68afb7c-1691-11df-97a5-7038c432aabf',NULL),(108286,7514,1248,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68afcfd-1691-11df-97a5-7038c432aabf',NULL),(108287,7514,5096,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68afe7e-1691-11df-97a5-7038c432aabf',NULL),(108288,7514,6042,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68b0004-1691-11df-97a5-7038c432aabf',NULL),(108289,7514,1112,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68b0189-1691-11df-97a5-7038c432aabf',NULL),(108290,7514,1109,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68b0301-1691-11df-97a5-7038c432aabf',NULL),(108291,7514,1110,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68b0482-1691-11df-97a5-7038c432aabf',NULL),(108292,7514,1111,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68b05ff-1691-11df-97a5-7038c432aabf',NULL),(108293,7514,1255,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68b078d-1691-11df-97a5-7038c432aabf',NULL),(108294,7514,1277,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68b0a17-1691-11df-97a5-7038c432aabf',NULL),(108295,7514,1261,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68b0c8b-1691-11df-97a5-7038c432aabf',NULL),(108296,7514,1266,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68b0f78-1691-11df-97a5-7038c432aabf',NULL),(108297,7514,1265,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68b12ff-1691-11df-97a5-7038c432aabf',NULL),(108298,7514,1268,8503,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:36:27',0,1,NULL,NULL,NULL,'c68b15da-1691-11df-97a5-7038c432aabf',NULL),(108299,6284,1246,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b1864-1691-11df-97a5-7038c432aabf',NULL),(108300,6284,5282,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b1af2-1691-11df-97a5-7038c432aabf',NULL),(108301,6284,6096,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b1d74-1691-11df-97a5-7038c432aabf',NULL),(108302,6284,5272,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b1ff6-1691-11df-97a5-7038c432aabf',NULL),(108303,6284,1146,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b227c-1691-11df-97a5-7038c432aabf',NULL),(108304,6284,1154,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b24f9-1691-11df-97a5-7038c432aabf',NULL),(108305,6284,1156,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b277a-1691-11df-97a5-7038c432aabf',NULL),(108306,6284,5092,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b29fc-1691-11df-97a5-7038c432aabf',NULL),(108307,6284,5086,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b2c86-1691-11df-97a5-7038c432aabf',NULL),(108308,6284,5087,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b2f0c-1691-11df-97a5-7038c432aabf',NULL),(108309,6284,5085,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b3089-1691-11df-97a5-7038c432aabf',NULL),(108310,6284,5088,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b320a-1691-11df-97a5-7038c432aabf',NULL),(108311,6284,5089,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b3382-1691-11df-97a5-7038c432aabf',NULL),(108312,6284,5497,8504,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b356a-1691-11df-97a5-7038c432aabf',NULL),(108313,6284,730,8504,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b384e-1691-11df-97a5-7038c432aabf',NULL),(108314,6284,853,8504,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,608,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b39ed-1691-11df-97a5-7038c432aabf',NULL),(108315,6284,5096,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b3b83-1691-11df-97a5-7038c432aabf',NULL),(108316,6284,1112,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b3d15-1691-11df-97a5-7038c432aabf',NULL),(108317,6284,1109,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b3edf-1691-11df-97a5-7038c432aabf',NULL),(108318,6284,1110,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b405b-1691-11df-97a5-7038c432aabf',NULL),(108319,6284,1111,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b41dc-1691-11df-97a5-7038c432aabf',NULL),(108320,6284,1255,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b435d-1691-11df-97a5-7038c432aabf',NULL),(108321,6284,1277,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b44d6-1691-11df-97a5-7038c432aabf',NULL),(108322,6284,1261,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b4657-1691-11df-97a5-7038c432aabf',NULL),(108323,6284,1265,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b47cf-1691-11df-97a5-7038c432aabf',NULL),(108324,6284,1268,8504,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:50',0,1,NULL,NULL,NULL,'c68b4950-1691-11df-97a5-7038c432aabf',NULL),(108325,8094,1246,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b4acd-1691-11df-97a5-7038c432aabf',NULL),(108326,8094,5282,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b4c4e-1691-11df-97a5-7038c432aabf',NULL),(108327,8094,6096,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b4dd3-1691-11df-97a5-7038c432aabf',NULL),(108328,8094,5272,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b4f50-1691-11df-97a5-7038c432aabf',NULL),(108329,8094,1146,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b50d0-1691-11df-97a5-7038c432aabf',NULL),(108330,8094,1154,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b534a-1691-11df-97a5-7038c432aabf',NULL),(108331,8094,1192,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b54e8-1691-11df-97a5-7038c432aabf',NULL),(108332,8094,1164,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b567a-1691-11df-97a5-7038c432aabf',NULL),(108333,8094,1156,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b5808-1691-11df-97a5-7038c432aabf',NULL),(108334,8094,6065,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b599a-1691-11df-97a5-7038c432aabf',NULL),(108335,8094,1165,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b5b68-1691-11df-97a5-7038c432aabf',NULL),(108336,8094,5092,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b5d36-1691-11df-97a5-7038c432aabf',NULL),(108337,8094,5086,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b5ec4-1691-11df-97a5-7038c432aabf',NULL),(108338,8094,5087,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b6056-1691-11df-97a5-7038c432aabf',NULL),(108339,8094,5085,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b61ec-1691-11df-97a5-7038c432aabf',NULL),(108340,8094,5088,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b63b2-1691-11df-97a5-7038c432aabf',NULL),(108341,8094,5089,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b652e-1691-11df-97a5-7038c432aabf',NULL),(108342,8094,5356,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b66ab-1691-11df-97a5-7038c432aabf',NULL),(108343,8094,1248,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b6828-1691-11df-97a5-7038c432aabf',NULL),(108344,8094,5096,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b69a5-1691-11df-97a5-7038c432aabf',NULL),(108345,8094,1088,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b6b21-1691-11df-97a5-7038c432aabf',NULL),(108346,8094,1088,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b6ca2-1691-11df-97a5-7038c432aabf',NULL),(108347,8094,1088,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b6e1b-1691-11df-97a5-7038c432aabf',NULL),(108348,8094,1112,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b6f97-1691-11df-97a5-7038c432aabf',NULL),(108349,8094,1109,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b7110-1691-11df-97a5-7038c432aabf',NULL),(108350,8094,1110,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b7291-1691-11df-97a5-7038c432aabf',NULL),(108351,8094,1111,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b7416-1691-11df-97a5-7038c432aabf',NULL),(108352,8094,1255,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b758e-1691-11df-97a5-7038c432aabf',NULL),(108353,8094,1277,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b770b-1691-11df-97a5-7038c432aabf',NULL),(108354,8094,1261,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b7888-1691-11df-97a5-7038c432aabf',NULL),(108355,8094,1265,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b7a09-1691-11df-97a5-7038c432aabf',NULL),(108356,8094,1268,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b7b85-1691-11df-97a5-7038c432aabf',NULL),(108357,8094,1272,8505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:37:20',0,1,NULL,NULL,NULL,'c68b7d02-1691-11df-97a5-7038c432aabf',NULL),(108358,7789,1246,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68b7e7f-1691-11df-97a5-7038c432aabf',NULL),(108359,7789,5282,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68b7ff7-1691-11df-97a5-7038c432aabf',NULL),(108360,7789,6096,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68b8178-1691-11df-97a5-7038c432aabf',NULL),(108361,7789,5272,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68b8364-1691-11df-97a5-7038c432aabf',NULL),(108362,7789,1279,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68b84fe-1691-11df-97a5-7038c432aabf',NULL),(108363,7789,1154,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68b8695-1691-11df-97a5-7038c432aabf',NULL),(108364,7789,1192,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68b882b-1691-11df-97a5-7038c432aabf',NULL),(108365,7789,1156,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68b89c6-1691-11df-97a5-7038c432aabf',NULL),(108366,7789,1165,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68b8b7e-1691-11df-97a5-7038c432aabf',NULL),(108367,7789,5092,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68b8d04-1691-11df-97a5-7038c432aabf',NULL),(108368,7789,5086,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68b8e89-1691-11df-97a5-7038c432aabf',NULL),(108369,7789,5087,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68b9005-1691-11df-97a5-7038c432aabf',NULL),(108370,7789,5085,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68b9dce-1691-11df-97a5-7038c432aabf',NULL),(108371,7789,5088,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68b9f53-1691-11df-97a5-7038c432aabf',NULL),(108372,7789,5089,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68ba0c8-1691-11df-97a5-7038c432aabf',NULL),(108373,7789,5356,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68ba24d-1691-11df-97a5-7038c432aabf',NULL),(108374,7789,1248,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68ba3ce-1691-11df-97a5-7038c432aabf',NULL),(108375,7789,1276,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68ba54f-1691-11df-97a5-7038c432aabf',NULL),(108376,7789,5096,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68ba6d4-1691-11df-97a5-7038c432aabf',NULL),(108377,7789,1112,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68ba855-1691-11df-97a5-7038c432aabf',NULL),(108378,7789,1109,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68baa38-1691-11df-97a5-7038c432aabf',NULL),(108379,7789,1110,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68babcf-1691-11df-97a5-7038c432aabf',NULL),(108380,7789,1111,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68bad69-1691-11df-97a5-7038c432aabf',NULL),(108381,7789,1255,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68baefb-1691-11df-97a5-7038c432aabf',NULL),(108382,7789,1250,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68bb092-1691-11df-97a5-7038c432aabf',NULL),(108383,7789,1250,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68bb253-1691-11df-97a5-7038c432aabf',NULL),(108384,7789,1277,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68bb3d4-1691-11df-97a5-7038c432aabf',NULL),(108385,7789,1261,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68bb555-1691-11df-97a5-7038c432aabf',NULL),(108386,7789,1251,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68bb6d1-1691-11df-97a5-7038c432aabf',NULL),(108387,7789,1265,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68bb852-1691-11df-97a5-7038c432aabf',NULL),(108388,7789,1268,8508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:39:06',0,1,NULL,NULL,NULL,'c68bb9cf-1691-11df-97a5-7038c432aabf',NULL),(108389,9052,1246,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68bbb54-1691-11df-97a5-7038c432aabf',NULL),(108390,9052,5282,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68bbcde-1691-11df-97a5-7038c432aabf',NULL),(108391,9052,6096,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68bbe5f-1691-11df-97a5-7038c432aabf',NULL),(108392,9052,5272,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68bbfe4-1691-11df-97a5-7038c432aabf',NULL),(108393,9052,1146,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68bc165-1691-11df-97a5-7038c432aabf',NULL),(108394,9052,1154,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68bc2e2-1691-11df-97a5-7038c432aabf',NULL),(108395,9052,1192,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68bc462-1691-11df-97a5-7038c432aabf',NULL),(108396,9052,1156,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68bc5df-1691-11df-97a5-7038c432aabf',NULL),(108397,9052,1165,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68bc776-1691-11df-97a5-7038c432aabf',NULL),(108398,9052,5092,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68bc8ee-1691-11df-97a5-7038c432aabf',NULL),(108399,9052,5086,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68bca51-1691-11df-97a5-7038c432aabf',NULL),(108400,9052,5087,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68bcbb8-1691-11df-97a5-7038c432aabf',NULL),(108401,9052,5085,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68bcd1b-1691-11df-97a5-7038c432aabf',NULL),(108402,9052,5088,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68bce7e-1691-11df-97a5-7038c432aabf',NULL),(108403,9052,5089,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68bcfdd-1691-11df-97a5-7038c432aabf',NULL),(108404,9052,5356,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68bd1bc-1691-11df-97a5-7038c432aabf',NULL),(108405,9052,1248,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68bd334-1691-11df-97a5-7038c432aabf',NULL),(108406,9052,1276,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68bd4ad-1691-11df-97a5-7038c432aabf',NULL),(108407,9052,5096,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68be4d5-1691-11df-97a5-7038c432aabf',NULL),(108408,9052,6042,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68be63c-1691-11df-97a5-7038c432aabf',NULL),(108409,9052,1112,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68be7a4-1691-11df-97a5-7038c432aabf',NULL),(108410,9052,1109,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68bec04-1691-11df-97a5-7038c432aabf',NULL),(108411,9052,1110,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68bed70-1691-11df-97a5-7038c432aabf',NULL),(108412,9052,1111,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68beee0-1691-11df-97a5-7038c432aabf',NULL),(108413,9052,1255,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68bf058-1691-11df-97a5-7038c432aabf',NULL),(108414,9052,1277,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68c07d2-1691-11df-97a5-7038c432aabf',NULL),(108415,9052,1261,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68c0a20-1691-11df-97a5-7038c432aabf',NULL),(108416,9052,1265,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68c0c50-1691-11df-97a5-7038c432aabf',NULL),(108417,9052,1268,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68c0e81-1691-11df-97a5-7038c432aabf',NULL),(108418,9052,1271,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68c1f43-1691-11df-97a5-7038c432aabf',NULL),(108419,9052,1272,8514,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:42:52',0,1,NULL,NULL,NULL,'c68c233d-1691-11df-97a5-7038c432aabf',NULL),(108420,6604,1246,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c25ad-1691-11df-97a5-7038c432aabf',NULL),(108421,6604,5282,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c38c2-1691-11df-97a5-7038c432aabf',NULL),(108422,6604,6096,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c3af2-1691-11df-97a5-7038c432aabf',NULL),(108423,6604,1154,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c4c0a-1691-11df-97a5-7038c432aabf',NULL),(108424,6604,1192,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c5cc3-1691-11df-97a5-7038c432aabf',NULL),(108425,6604,1156,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c7f1d-1691-11df-97a5-7038c432aabf',NULL),(108426,6604,5092,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c8096-1691-11df-97a5-7038c432aabf',NULL),(108427,6604,5086,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c820a-1691-11df-97a5-7038c432aabf',NULL),(108428,6604,5087,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c8387-1691-11df-97a5-7038c432aabf',NULL),(108429,6604,5085,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c84fb-1691-11df-97a5-7038c432aabf',NULL),(108430,6604,5088,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c8673-1691-11df-97a5-7038c432aabf',NULL),(108431,6604,5089,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c87e7-1691-11df-97a5-7038c432aabf',NULL),(108432,6604,5356,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c8960-1691-11df-97a5-7038c432aabf',NULL),(108433,6604,1248,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c8adc-1691-11df-97a5-7038c432aabf',NULL),(108434,6604,5096,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c8c51-1691-11df-97a5-7038c432aabf',NULL),(108435,6604,1112,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c8dc9-1691-11df-97a5-7038c432aabf',NULL),(108436,6604,1109,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c8f3d-1691-11df-97a5-7038c432aabf',NULL),(108437,6604,1110,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c90b1-1691-11df-97a5-7038c432aabf',NULL),(108438,6604,1111,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c922a-1691-11df-97a5-7038c432aabf',NULL),(108439,6604,1255,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c93f8-1691-11df-97a5-7038c432aabf',NULL),(108440,6604,1250,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c958a-1691-11df-97a5-7038c432aabf',NULL),(108441,6604,1250,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c970f-1691-11df-97a5-7038c432aabf',NULL),(108442,6604,1277,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c9898-1691-11df-97a5-7038c432aabf',NULL),(108443,6604,1261,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c9a22-1691-11df-97a5-7038c432aabf',NULL),(108444,6604,1265,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c9be3-1691-11df-97a5-7038c432aabf',NULL),(108445,6604,1268,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c9d5b-1691-11df-97a5-7038c432aabf',NULL),(108446,6604,1272,8522,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:46:54',0,1,NULL,NULL,NULL,'c68c9ed0-1691-11df-97a5-7038c432aabf',NULL),(108447,6201,1246,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68ca048-1691-11df-97a5-7038c432aabf',NULL),(108448,6201,5282,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68ca1bc-1691-11df-97a5-7038c432aabf',NULL),(108449,6201,6096,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68ca334-1691-11df-97a5-7038c432aabf',NULL),(108450,6201,5272,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68ca4ad-1691-11df-97a5-7038c432aabf',NULL),(108451,6201,1146,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68ca61d-1691-11df-97a5-7038c432aabf',NULL),(108452,6201,1154,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68ca795-1691-11df-97a5-7038c432aabf',NULL),(108453,6201,1192,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68ca905-1691-11df-97a5-7038c432aabf',NULL),(108454,6201,1155,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68caa79-1691-11df-97a5-7038c432aabf',NULL),(108455,6201,1164,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68cabed-1691-11df-97a5-7038c432aabf',NULL),(108456,6201,1156,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68cad6a-1691-11df-97a5-7038c432aabf',NULL),(108457,6201,5092,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68caee2-1691-11df-97a5-7038c432aabf',NULL),(108458,6201,5086,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68cb056-1691-11df-97a5-7038c432aabf',NULL),(108459,6201,5087,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68cb1cb-1691-11df-97a5-7038c432aabf',NULL),(108460,6201,5085,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68cb33f-1691-11df-97a5-7038c432aabf',NULL),(108461,6201,5088,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68cb4b3-1691-11df-97a5-7038c432aabf',NULL),(108462,6201,5089,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68cb62b-1691-11df-97a5-7038c432aabf',NULL),(108463,6201,5356,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68cb79f-1691-11df-97a5-7038c432aabf',NULL),(108464,6201,1248,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68cb918-1691-11df-97a5-7038c432aabf',NULL),(108465,6201,5096,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68cbae1-1691-11df-97a5-7038c432aabf',NULL),(108466,6201,1088,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68cbc6f-1691-11df-97a5-7038c432aabf',NULL),(108467,6201,1088,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68cbe01-1691-11df-97a5-7038c432aabf',NULL),(108468,6201,1088,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68cbf86-1691-11df-97a5-7038c432aabf',NULL),(108469,6201,1112,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68cc110-1691-11df-97a5-7038c432aabf',NULL),(108470,6201,1109,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68cc2c9-1691-11df-97a5-7038c432aabf',NULL),(108471,6201,1110,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68cc441-1691-11df-97a5-7038c432aabf',NULL),(108472,6201,1111,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68cc5b5-1691-11df-97a5-7038c432aabf',NULL),(108473,6201,1255,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68cc729-1691-11df-97a5-7038c432aabf',NULL),(108474,6201,1277,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68cc89d-1691-11df-97a5-7038c432aabf',NULL),(108475,6201,1261,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68cca11-1691-11df-97a5-7038c432aabf',NULL),(108476,6201,1265,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68ccb8a-1691-11df-97a5-7038c432aabf',NULL),(108477,6201,1268,8524,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:48:54',0,1,NULL,NULL,NULL,'c68cccfe-1691-11df-97a5-7038c432aabf',NULL),(108478,6211,1246,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68cce72-1691-11df-97a5-7038c432aabf',NULL),(108479,6211,5282,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68ccfe6-1691-11df-97a5-7038c432aabf',NULL),(108480,6211,6096,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68cd15f-1691-11df-97a5-7038c432aabf',NULL),(108481,6211,5272,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68cd2d7-1691-11df-97a5-7038c432aabf',NULL),(108482,6211,1146,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68cd44b-1691-11df-97a5-7038c432aabf',NULL),(108483,6211,1154,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68cd5c4-1691-11df-97a5-7038c432aabf',NULL),(108484,6211,1192,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68cd738-1691-11df-97a5-7038c432aabf',NULL),(108485,6211,5092,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68cd8b0-1691-11df-97a5-7038c432aabf',NULL),(108486,6211,5086,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68cda24-1691-11df-97a5-7038c432aabf',NULL),(108487,6211,5087,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68cdb98-1691-11df-97a5-7038c432aabf',NULL),(108488,6211,5085,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68cdd11-1691-11df-97a5-7038c432aabf',NULL),(108489,6211,5088,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68cde85-1691-11df-97a5-7038c432aabf',NULL),(108490,6211,5089,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68cdff9-1691-11df-97a5-7038c432aabf',NULL),(108491,6211,5356,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68ce171-1691-11df-97a5-7038c432aabf',NULL),(108492,6211,1248,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68ce355-1691-11df-97a5-7038c432aabf',NULL),(108493,6211,5096,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68ceef1-1691-11df-97a5-7038c432aabf',NULL),(108494,6211,1112,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68cf066-1691-11df-97a5-7038c432aabf',NULL),(108495,6211,1109,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68cf1d5-1691-11df-97a5-7038c432aabf',NULL),(108496,6211,1110,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68cf34e-1691-11df-97a5-7038c432aabf',NULL),(108497,6211,1111,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68cf4c2-1691-11df-97a5-7038c432aabf',NULL),(108498,6211,1255,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68cf636-1691-11df-97a5-7038c432aabf',NULL),(108499,6211,1277,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68cf7a6-1691-11df-97a5-7038c432aabf',NULL),(108500,6211,1261,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68cf91e-1691-11df-97a5-7038c432aabf',NULL),(108501,6211,1265,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68cfaa3-1691-11df-97a5-7038c432aabf',NULL),(108502,6211,1268,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68cfd07-1691-11df-97a5-7038c432aabf',NULL),(108503,6211,1271,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68cff67-1691-11df-97a5-7038c432aabf',NULL),(108504,6211,1271,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68d01c2-1691-11df-97a5-7038c432aabf',NULL),(108505,6211,1271,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68d050c-1691-11df-97a5-7038c432aabf',NULL),(108506,6211,1271,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68d0785-1691-11df-97a5-7038c432aabf',NULL),(108507,6211,1271,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68d0a6e-1691-11df-97a5-7038c432aabf',NULL),(108508,6211,1272,8529,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:42',0,1,NULL,NULL,NULL,'c68d0d0d-1691-11df-97a5-7038c432aabf',NULL),(108509,3873,1246,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d0f9b-1691-11df-97a5-7038c432aabf',NULL),(108510,3873,5282,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d1255-1691-11df-97a5-7038c432aabf',NULL),(108511,3873,6096,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d14c9-1691-11df-97a5-7038c432aabf',NULL),(108512,3873,5272,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d173e-1691-11df-97a5-7038c432aabf',NULL),(108513,3873,1146,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d19a6-1691-11df-97a5-7038c432aabf',NULL),(108514,3873,1154,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d1c1b-1691-11df-97a5-7038c432aabf',NULL),(108515,3873,1192,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d1e8b-1691-11df-97a5-7038c432aabf',NULL),(108516,3873,1155,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d20fc-1691-11df-97a5-7038c432aabf',NULL),(108517,3873,1164,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d2368-1691-11df-97a5-7038c432aabf',NULL),(108518,3873,1156,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d25d9-1691-11df-97a5-7038c432aabf',NULL),(108519,3873,5092,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d2755-1691-11df-97a5-7038c432aabf',NULL),(108520,3873,5086,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d28d2-1691-11df-97a5-7038c432aabf',NULL),(108521,3873,5087,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d2a46-1691-11df-97a5-7038c432aabf',NULL),(108522,3873,5085,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d2bbe-1691-11df-97a5-7038c432aabf',NULL),(108523,3873,5088,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d2d33-1691-11df-97a5-7038c432aabf',NULL),(108524,3873,5089,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d2eab-1691-11df-97a5-7038c432aabf',NULL),(108525,3873,5356,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d3079-1691-11df-97a5-7038c432aabf',NULL),(108526,3873,1248,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d320b-1691-11df-97a5-7038c432aabf',NULL),(108527,3873,5096,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d3399-1691-11df-97a5-7038c432aabf',NULL),(108528,3873,1088,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d3522-1691-11df-97a5-7038c432aabf',NULL),(108529,3873,1088,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d36b0-1691-11df-97a5-7038c432aabf',NULL),(108530,3873,1088,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d3869-1691-11df-97a5-7038c432aabf',NULL),(108531,3873,1112,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d39e1-1691-11df-97a5-7038c432aabf',NULL),(108532,3873,1109,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d3b59-1691-11df-97a5-7038c432aabf',NULL),(108533,3873,1110,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d3cc9-1691-11df-97a5-7038c432aabf',NULL),(108534,3873,1111,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d3e3d-1691-11df-97a5-7038c432aabf',NULL),(108535,3873,1255,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d3fb2-1691-11df-97a5-7038c432aabf',NULL),(108536,3873,1277,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d412a-1691-11df-97a5-7038c432aabf',NULL),(108537,3873,1261,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d429e-1691-11df-97a5-7038c432aabf',NULL),(108538,3873,1265,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d4416-1691-11df-97a5-7038c432aabf',NULL),(108539,3873,1268,8531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:54:44',0,1,NULL,NULL,NULL,'c68d458f-1691-11df-97a5-7038c432aabf',NULL),(108540,5615,1246,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d4703-1691-11df-97a5-7038c432aabf',NULL),(108541,5615,5282,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d487b-1691-11df-97a5-7038c432aabf',NULL),(108542,5615,6096,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d49eb-1691-11df-97a5-7038c432aabf',NULL),(108543,5615,5272,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d4b64-1691-11df-97a5-7038c432aabf',NULL),(108544,5615,1146,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d4cdc-1691-11df-97a5-7038c432aabf',NULL),(108545,5615,1154,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d4e4c-1691-11df-97a5-7038c432aabf',NULL),(108546,5615,1192,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d4fc4-1691-11df-97a5-7038c432aabf',NULL),(108547,5615,1156,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d5138-1691-11df-97a5-7038c432aabf',NULL),(108548,5615,5092,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d52ad-1691-11df-97a5-7038c432aabf',NULL),(108549,5615,5086,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d5421-1691-11df-97a5-7038c432aabf',NULL),(108550,5615,5087,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d5595-1691-11df-97a5-7038c432aabf',NULL),(108551,5615,5085,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d576b-1691-11df-97a5-7038c432aabf',NULL),(108552,5615,5088,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d58ec-1691-11df-97a5-7038c432aabf',NULL),(108553,5615,5089,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d5a76-1691-11df-97a5-7038c432aabf',NULL),(108554,5615,5356,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d5bfb-1691-11df-97a5-7038c432aabf',NULL),(108555,5615,1248,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d5d89-1691-11df-97a5-7038c432aabf',NULL),(108556,5615,5096,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d5f4a-1691-11df-97a5-7038c432aabf',NULL),(108557,5615,1112,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d60ba-1691-11df-97a5-7038c432aabf',NULL),(108558,5615,1109,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d6232-1691-11df-97a5-7038c432aabf',NULL),(108559,5615,1110,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d63a6-1691-11df-97a5-7038c432aabf',NULL),(108560,5615,1111,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d651f-1691-11df-97a5-7038c432aabf',NULL),(108561,5615,1255,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d6693-1691-11df-97a5-7038c432aabf',NULL),(108562,5615,1277,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d680b-1691-11df-97a5-7038c432aabf',NULL),(108563,5615,1261,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d6984-1691-11df-97a5-7038c432aabf',NULL),(108564,5615,1265,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d6af8-1691-11df-97a5-7038c432aabf',NULL),(108565,5615,1268,8538,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:58:33',0,1,NULL,NULL,NULL,'c68d6c6c-1691-11df-97a5-7038c432aabf',NULL),(108566,8072,1246,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68d6ddc-1691-11df-97a5-7038c432aabf',NULL),(108567,8072,5282,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68d6f54-1691-11df-97a5-7038c432aabf',NULL),(108568,8072,6096,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68d70cc-1691-11df-97a5-7038c432aabf',NULL),(108569,8072,5272,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68d723c-1691-11df-97a5-7038c432aabf',NULL),(108570,8072,1146,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68d73b5-1691-11df-97a5-7038c432aabf',NULL),(108571,8072,1154,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68d7529-1691-11df-97a5-7038c432aabf',NULL),(108572,8072,1192,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68d76a1-1691-11df-97a5-7038c432aabf',NULL),(108573,8072,1155,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68d781a-1691-11df-97a5-7038c432aabf',NULL),(108574,8072,1164,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68d7996-1691-11df-97a5-7038c432aabf',NULL),(108575,8072,1156,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68d7b13-1691-11df-97a5-7038c432aabf',NULL),(108576,8072,5092,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68d7c87-1691-11df-97a5-7038c432aabf',NULL),(108577,8072,5086,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68d7e55-1691-11df-97a5-7038c432aabf',NULL),(108578,8072,5087,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68d7fdf-1691-11df-97a5-7038c432aabf',NULL),(108579,8072,5085,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68d904f-1691-11df-97a5-7038c432aabf',NULL),(108580,8072,5088,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68d91cc-1691-11df-97a5-7038c432aabf',NULL),(108581,8072,5089,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68d9338-1691-11df-97a5-7038c432aabf',NULL),(108582,8072,5356,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68d94b9-1691-11df-97a5-7038c432aabf',NULL),(108583,8072,1248,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68d9635-1691-11df-97a5-7038c432aabf',NULL),(108584,8072,21,8539,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68d97b2-1691-11df-97a5-7038c432aabf',NULL),(108585,8072,851,8539,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68d992a-1691-11df-97a5-7038c432aabf',NULL),(108586,8072,729,8539,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68d9aa3-1691-11df-97a5-7038c432aabf',NULL),(108587,8072,678,8539,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68d9c1b-1691-11df-97a5-7038c432aabf',NULL),(108588,8072,5096,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68d9d94-1691-11df-97a5-7038c432aabf',NULL),(108589,8072,1088,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68d9f10-1691-11df-97a5-7038c432aabf',NULL),(108590,8072,1088,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68da089-1691-11df-97a5-7038c432aabf',NULL),(108591,8072,1088,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68da1fd-1691-11df-97a5-7038c432aabf',NULL),(108592,8072,1112,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68da37e-1691-11df-97a5-7038c432aabf',NULL),(108593,8072,1109,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68da54c-1691-11df-97a5-7038c432aabf',NULL),(108594,8072,1110,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68da6de-1691-11df-97a5-7038c432aabf',NULL),(108595,8072,1111,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68da867-1691-11df-97a5-7038c432aabf',NULL),(108596,8072,1255,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68da9f9-1691-11df-97a5-7038c432aabf',NULL),(108597,8072,1277,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68dab87-1691-11df-97a5-7038c432aabf',NULL),(108598,8072,1261,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68dad48-1691-11df-97a5-7038c432aabf',NULL),(108599,8072,1265,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68daec5-1691-11df-97a5-7038c432aabf',NULL),(108600,8072,1268,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68db03d-1691-11df-97a5-7038c432aabf',NULL),(108601,8072,1272,8539,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:57:38',0,1,NULL,NULL,NULL,'c68db1ba-1691-11df-97a5-7038c432aabf',NULL),(108602,4482,1246,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68db32e-1691-11df-97a5-7038c432aabf',NULL),(108603,4482,5282,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68db4ab-1691-11df-97a5-7038c432aabf',NULL),(108604,4482,6096,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68db639-1691-11df-97a5-7038c432aabf',NULL),(108605,4482,5272,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68db7b1-1691-11df-97a5-7038c432aabf',NULL),(108606,4482,1146,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68db918-1691-11df-97a5-7038c432aabf',NULL),(108607,4482,1154,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68dba7b-1691-11df-97a5-7038c432aabf',NULL),(108608,4482,1192,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68dbbe3-1691-11df-97a5-7038c432aabf',NULL),(108609,4482,1155,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68dbd4a-1691-11df-97a5-7038c432aabf',NULL),(108610,4482,1164,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68dbead-1691-11df-97a5-7038c432aabf',NULL),(108611,4482,1156,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68dc019-1691-11df-97a5-7038c432aabf',NULL),(108612,4482,5092,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68dc177-1691-11df-97a5-7038c432aabf',NULL),(108613,4482,5086,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68dc2df-1691-11df-97a5-7038c432aabf',NULL),(108614,4482,5087,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68dd36d-1691-11df-97a5-7038c432aabf',NULL),(108615,4482,5085,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68dd4ee-1691-11df-97a5-7038c432aabf',NULL),(108616,4482,5088,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68dd66b-1691-11df-97a5-7038c432aabf',NULL),(108617,4482,5089,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68ddb6a-1691-11df-97a5-7038c432aabf',NULL),(108618,4482,5356,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68ddd04-1691-11df-97a5-7038c432aabf',NULL),(108619,4482,1248,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68dde8a-1691-11df-97a5-7038c432aabf',NULL),(108620,4482,5096,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68de01c-1691-11df-97a5-7038c432aabf',NULL),(108621,4482,1088,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68df503-1691-11df-97a5-7038c432aabf',NULL),(108622,4482,1088,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68df7ab-1691-11df-97a5-7038c432aabf',NULL),(108623,4482,1088,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68df9fd-1691-11df-97a5-7038c432aabf',NULL),(108624,4482,1112,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68dfc6e-1691-11df-97a5-7038c432aabf',NULL),(108625,4482,1109,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68e0c92-1691-11df-97a5-7038c432aabf',NULL),(108626,4482,1110,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68e106e-1691-11df-97a5-7038c432aabf',NULL),(108627,4482,1111,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68e12bc-1691-11df-97a5-7038c432aabf',NULL),(108628,4482,1255,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68e261e-1691-11df-97a5-7038c432aabf',NULL),(108629,4482,1277,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68e2852-1691-11df-97a5-7038c432aabf',NULL),(108630,4482,1261,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68e38c7-1691-11df-97a5-7038c432aabf',NULL),(108631,4482,1265,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68e4a4a-1691-11df-97a5-7038c432aabf',NULL),(108632,4482,1268,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68e6f73-1691-11df-97a5-7038c432aabf',NULL),(108633,4482,1272,8544,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:01:26',0,1,NULL,NULL,NULL,'c68e712f-1691-11df-97a5-7038c432aabf',NULL),(108634,5201,1246,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e72a4-1691-11df-97a5-7038c432aabf',NULL),(108635,5201,5282,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e7425-1691-11df-97a5-7038c432aabf',NULL),(108636,5201,6096,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e7599-1691-11df-97a5-7038c432aabf',NULL),(108637,5201,5272,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e7715-1691-11df-97a5-7038c432aabf',NULL),(108638,5201,1146,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e788a-1691-11df-97a5-7038c432aabf',NULL),(108639,5201,1154,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e7a06-1691-11df-97a5-7038c432aabf',NULL),(108640,5201,1192,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e7b7f-1691-11df-97a5-7038c432aabf',NULL),(108641,5201,1164,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e7cf7-1691-11df-97a5-7038c432aabf',NULL),(108642,5201,1156,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e7e6f-1691-11df-97a5-7038c432aabf',NULL),(108643,5201,5092,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e7fe8-1691-11df-97a5-7038c432aabf',NULL),(108644,5201,5086,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e8160-1691-11df-97a5-7038c432aabf',NULL),(108645,5201,5087,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e82d4-1691-11df-97a5-7038c432aabf',NULL),(108646,5201,5085,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e8451-1691-11df-97a5-7038c432aabf',NULL),(108647,5201,5088,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e85c9-1691-11df-97a5-7038c432aabf',NULL),(108648,5201,5089,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e873e-1691-11df-97a5-7038c432aabf',NULL),(108649,5201,5356,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e88b6-1691-11df-97a5-7038c432aabf',NULL),(108650,5201,1248,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e8a2a-1691-11df-97a5-7038c432aabf',NULL),(108651,5201,5096,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e8ba7-1691-11df-97a5-7038c432aabf',NULL),(108652,5201,1088,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e8d23-1691-11df-97a5-7038c432aabf',NULL),(108653,5201,1088,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e8e98-1691-11df-97a5-7038c432aabf',NULL),(108654,5201,1088,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e906e-1691-11df-97a5-7038c432aabf',NULL),(108655,5201,1112,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e91f8-1691-11df-97a5-7038c432aabf',NULL),(108656,5201,1109,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e9385-1691-11df-97a5-7038c432aabf',NULL),(108657,5201,1110,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e950f-1691-11df-97a5-7038c432aabf',NULL),(108658,5201,1111,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e969d-1691-11df-97a5-7038c432aabf',NULL),(108659,5201,1255,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e9855-1691-11df-97a5-7038c432aabf',NULL),(108660,5201,1277,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e99c9-1691-11df-97a5-7038c432aabf',NULL),(108661,5201,1261,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e9b46-1691-11df-97a5-7038c432aabf',NULL),(108662,5201,1265,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e9cba-1691-11df-97a5-7038c432aabf',NULL),(108663,5201,1268,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e9e37-1691-11df-97a5-7038c432aabf',NULL),(108664,5201,1271,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68e9faf-1691-11df-97a5-7038c432aabf',NULL),(108665,5201,1271,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68ea128-1691-11df-97a5-7038c432aabf',NULL),(108666,5201,1271,8546,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:03:19',0,1,NULL,NULL,NULL,'c68ea2a4-1691-11df-97a5-7038c432aabf',NULL),(108667,4099,1246,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68ea41d-1691-11df-97a5-7038c432aabf',NULL),(108668,4099,5282,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68ea595-1691-11df-97a5-7038c432aabf',NULL),(108669,4099,6096,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68ea709-1691-11df-97a5-7038c432aabf',NULL),(108670,4099,5272,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68ea886-1691-11df-97a5-7038c432aabf',NULL),(108671,4099,1146,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68eaa03-1691-11df-97a5-7038c432aabf',NULL),(108672,4099,1154,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68eab77-1691-11df-97a5-7038c432aabf',NULL),(108673,4099,1192,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68eacf3-1691-11df-97a5-7038c432aabf',NULL),(108674,4099,1155,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68eae6c-1691-11df-97a5-7038c432aabf',NULL),(108675,4099,1164,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68eafe4-1691-11df-97a5-7038c432aabf',NULL),(108676,4099,1156,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68eb161-1691-11df-97a5-7038c432aabf',NULL),(108677,4099,5092,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68eb2d5-1691-11df-97a5-7038c432aabf',NULL),(108678,4099,5086,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68eb452-1691-11df-97a5-7038c432aabf',NULL),(108679,4099,5087,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68eb5c6-1691-11df-97a5-7038c432aabf',NULL),(108680,4099,5085,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68eb810-1691-11df-97a5-7038c432aabf',NULL),(108681,4099,5088,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68eb9a2-1691-11df-97a5-7038c432aabf',NULL),(108682,4099,5089,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68ebb34-1691-11df-97a5-7038c432aabf',NULL),(108683,4099,5356,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68ebcc6-1691-11df-97a5-7038c432aabf',NULL),(108684,4099,1248,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68ebe4f-1691-11df-97a5-7038c432aabf',NULL),(108685,4099,5096,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68ebfff-1691-11df-97a5-7038c432aabf',NULL),(108686,4099,1088,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68ec178-1691-11df-97a5-7038c432aabf',NULL),(108687,4099,1088,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68ec2f0-1691-11df-97a5-7038c432aabf',NULL),(108688,4099,1088,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68ec46d-1691-11df-97a5-7038c432aabf',NULL),(108689,4099,1112,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68ec5dd-1691-11df-97a5-7038c432aabf',NULL),(108690,4099,1109,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68ec755-1691-11df-97a5-7038c432aabf',NULL),(108691,4099,1110,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68ec8ce-1691-11df-97a5-7038c432aabf',NULL),(108692,4099,1111,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68eca46-1691-11df-97a5-7038c432aabf',NULL),(108693,4099,1255,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68ecbbe-1691-11df-97a5-7038c432aabf',NULL),(108694,4099,1277,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68ecd37-1691-11df-97a5-7038c432aabf',NULL),(108695,4099,1261,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68eceb3-1691-11df-97a5-7038c432aabf',NULL),(108696,4099,1265,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68ed023-1691-11df-97a5-7038c432aabf',NULL),(108697,4099,1268,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68ed19c-1691-11df-97a5-7038c432aabf',NULL),(108698,4099,1271,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68ed310-1691-11df-97a5-7038c432aabf',NULL),(108699,4099,1271,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68ed488-1691-11df-97a5-7038c432aabf',NULL),(108700,4099,1271,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68ee036-1691-11df-97a5-7038c432aabf',NULL),(108701,4099,1272,8549,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:04:24',0,1,NULL,NULL,NULL,'c68ee1c0-1691-11df-97a5-7038c432aabf',NULL),(108702,7671,1246,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68ee345-1691-11df-97a5-7038c432aabf',NULL),(108703,7671,5282,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68ee4d3-1691-11df-97a5-7038c432aabf',NULL),(108704,7671,6096,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68ee68f-1691-11df-97a5-7038c432aabf',NULL),(108705,7671,5272,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68ee808-1691-11df-97a5-7038c432aabf',NULL),(108706,7671,1146,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68ee985-1691-11df-97a5-7038c432aabf',NULL),(108707,7671,1154,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68eeafd-1691-11df-97a5-7038c432aabf',NULL),(108708,7671,1192,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68eec7e-1691-11df-97a5-7038c432aabf',NULL),(108709,7671,1164,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68eeefb-1691-11df-97a5-7038c432aabf',NULL),(108710,7671,1247,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68ef167-1691-11df-97a5-7038c432aabf',NULL),(108711,7671,1156,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68ef3cf-1691-11df-97a5-7038c432aabf',NULL),(108712,7671,5092,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68ef71e-1691-11df-97a5-7038c432aabf',NULL),(108713,7671,5086,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68ef9a0-1691-11df-97a5-7038c432aabf',NULL),(108714,7671,5087,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68efc26-1691-11df-97a5-7038c432aabf',NULL),(108715,7671,5085,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68efea7-1691-11df-97a5-7038c432aabf',NULL),(108716,7671,5088,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68f0120-1691-11df-97a5-7038c432aabf',NULL),(108717,7671,5089,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68f039e-1691-11df-97a5-7038c432aabf',NULL),(108718,7671,5356,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68f068e-1691-11df-97a5-7038c432aabf',NULL),(108719,7671,1248,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68f092e-1691-11df-97a5-7038c432aabf',NULL),(108720,7671,5096,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68f0bc5-1691-11df-97a5-7038c432aabf',NULL),(108721,7671,1088,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68f0e87-1691-11df-97a5-7038c432aabf',NULL),(108722,7671,1088,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68f1108-1691-11df-97a5-7038c432aabf',NULL),(108723,7671,1088,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68f1386-1691-11df-97a5-7038c432aabf',NULL),(108724,7671,1112,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68f15ff-1691-11df-97a5-7038c432aabf',NULL),(108725,7671,1109,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68f1873-1691-11df-97a5-7038c432aabf',NULL),(108726,7671,1110,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68f19f0-1691-11df-97a5-7038c432aabf',NULL),(108727,7671,1111,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68f1b64-1691-11df-97a5-7038c432aabf',NULL),(108728,7671,1255,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68f1ce1-1691-11df-97a5-7038c432aabf',NULL),(108729,7671,1277,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68f1e5e-1691-11df-97a5-7038c432aabf',NULL),(108730,7671,1261,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68f1fd2-1691-11df-97a5-7038c432aabf',NULL),(108731,7671,1265,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68f214e-1691-11df-97a5-7038c432aabf',NULL),(108732,7671,1268,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68f22c3-1691-11df-97a5-7038c432aabf',NULL),(108733,7671,1272,8555,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:02',0,1,NULL,NULL,NULL,'c68f243f-1691-11df-97a5-7038c432aabf',NULL),(108734,4681,1246,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f25b8-1691-11df-97a5-7038c432aabf',NULL),(108735,4681,5282,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f2734-1691-11df-97a5-7038c432aabf',NULL),(108736,4681,6096,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f28ad-1691-11df-97a5-7038c432aabf',NULL),(108737,4681,5272,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f2a25-1691-11df-97a5-7038c432aabf',NULL),(108738,4681,1146,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f2bf7-1691-11df-97a5-7038c432aabf',NULL),(108739,4681,1154,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f2d89-1691-11df-97a5-7038c432aabf',NULL),(108740,4681,1192,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f2f1b-1691-11df-97a5-7038c432aabf',NULL),(108741,4681,1155,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f30ae-1691-11df-97a5-7038c432aabf',NULL),(108742,4681,1164,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f323b-1691-11df-97a5-7038c432aabf',NULL),(108743,4681,1156,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f33cd-1691-11df-97a5-7038c432aabf',NULL),(108744,4681,5092,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f3579-1691-11df-97a5-7038c432aabf',NULL),(108745,4681,5086,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f36f6-1691-11df-97a5-7038c432aabf',NULL),(108746,4681,5087,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f386e-1691-11df-97a5-7038c432aabf',NULL),(108747,4681,5085,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f39eb-1691-11df-97a5-7038c432aabf',NULL),(108748,4681,5088,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f3b63-1691-11df-97a5-7038c432aabf',NULL),(108749,4681,5089,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f3cd7-1691-11df-97a5-7038c432aabf',NULL),(108750,4681,5356,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f3e54-1691-11df-97a5-7038c432aabf',NULL),(108751,4681,1248,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f3fc8-1691-11df-97a5-7038c432aabf',NULL),(108752,4681,5096,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f4141-1691-11df-97a5-7038c432aabf',NULL),(108753,4681,1088,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f42c2-1691-11df-97a5-7038c432aabf',NULL),(108754,4681,1088,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f443a-1691-11df-97a5-7038c432aabf',NULL),(108755,4681,1088,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f45b2-1691-11df-97a5-7038c432aabf',NULL),(108756,4681,1112,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f472b-1691-11df-97a5-7038c432aabf',NULL),(108757,4681,1109,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f48a3-1691-11df-97a5-7038c432aabf',NULL),(108758,4681,1110,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f4a1c-1691-11df-97a5-7038c432aabf',NULL),(108759,4681,1111,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f4b98-1691-11df-97a5-7038c432aabf',NULL),(108760,4681,1255,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f4d15-1691-11df-97a5-7038c432aabf',NULL),(108761,4681,1277,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f4e89-1691-11df-97a5-7038c432aabf',NULL),(108762,4681,1261,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f5001-1691-11df-97a5-7038c432aabf',NULL),(108763,4681,1265,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f5176-1691-11df-97a5-7038c432aabf',NULL),(108764,4681,1268,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f534c-1691-11df-97a5-7038c432aabf',NULL),(108765,4681,1272,8556,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:48',0,1,NULL,NULL,NULL,'c68f54da-1691-11df-97a5-7038c432aabf',NULL),(108766,9300,1246,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f566c-1691-11df-97a5-7038c432aabf',NULL),(108767,9300,5282,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f57fa-1691-11df-97a5-7038c432aabf',NULL),(108768,9300,6096,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f5983-1691-11df-97a5-7038c432aabf',NULL),(108769,9300,5272,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f5b40-1691-11df-97a5-7038c432aabf',NULL),(108770,9300,1146,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f5cbd-1691-11df-97a5-7038c432aabf',NULL),(108771,9300,1154,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f5e35-1691-11df-97a5-7038c432aabf',NULL),(108772,9300,1192,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f5fb2-1691-11df-97a5-7038c432aabf',NULL),(108773,9300,5086,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f6126-1691-11df-97a5-7038c432aabf',NULL),(108774,9300,5085,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f62a3-1691-11df-97a5-7038c432aabf',NULL),(108775,9300,5088,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f6417-1691-11df-97a5-7038c432aabf',NULL),(108776,9300,5089,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f658f-1691-11df-97a5-7038c432aabf',NULL),(108777,9300,5356,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f6708-1691-11df-97a5-7038c432aabf',NULL),(108778,9300,1248,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f6884-1691-11df-97a5-7038c432aabf',NULL),(108779,9300,5096,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f6a01-1691-11df-97a5-7038c432aabf',NULL),(108780,9300,6042,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f6b82-1691-11df-97a5-7038c432aabf',NULL),(108781,9300,6042,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f6d03-1691-11df-97a5-7038c432aabf',NULL),(108782,9300,1112,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f6e7f-1691-11df-97a5-7038c432aabf',NULL),(108783,9300,1109,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f6ffc-1691-11df-97a5-7038c432aabf',NULL),(108784,9300,1110,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f717d-1691-11df-97a5-7038c432aabf',NULL),(108785,9300,1111,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f72fa-1691-11df-97a5-7038c432aabf',NULL),(108786,9300,1255,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f7edb-1691-11df-97a5-7038c432aabf',NULL),(108787,9300,1277,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f8069-1691-11df-97a5-7038c432aabf',NULL),(108788,9300,1261,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f8226-1691-11df-97a5-7038c432aabf',NULL),(108789,9300,1265,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f83a7-1691-11df-97a5-7038c432aabf',NULL),(108790,9300,1268,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f8523-1691-11df-97a5-7038c432aabf',NULL),(108791,9300,1272,8557,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:07:55',0,1,NULL,NULL,NULL,'c68f86a4-1691-11df-97a5-7038c432aabf',NULL),(108792,3869,1246,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68f8821-1691-11df-97a5-7038c432aabf',NULL),(108793,3869,5282,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68f899e-1691-11df-97a5-7038c432aabf',NULL),(108794,3869,6096,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68f8b1a-1691-11df-97a5-7038c432aabf',NULL),(108795,3869,5272,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68f8c9b-1691-11df-97a5-7038c432aabf',NULL),(108796,3869,1146,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68f8e1c-1691-11df-97a5-7038c432aabf',NULL),(108797,3869,1154,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68f8f99-1691-11df-97a5-7038c432aabf',NULL),(108798,3869,1192,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68f9115-1691-11df-97a5-7038c432aabf',NULL),(108799,3869,1155,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68f9292-1691-11df-97a5-7038c432aabf',NULL),(108800,3869,1164,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68f9413-1691-11df-97a5-7038c432aabf',NULL),(108801,3869,1156,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68f9594-1691-11df-97a5-7038c432aabf',NULL),(108802,3869,5092,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68f970c-1691-11df-97a5-7038c432aabf',NULL),(108803,3869,5086,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68f988d-1691-11df-97a5-7038c432aabf',NULL),(108804,3869,5087,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68f9a06-1691-11df-97a5-7038c432aabf',NULL),(108805,3869,5085,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68f9b83-1691-11df-97a5-7038c432aabf',NULL),(108806,3869,5088,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68f9cfb-1691-11df-97a5-7038c432aabf',NULL),(108807,3869,5089,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68f9e7c-1691-11df-97a5-7038c432aabf',NULL),(108808,3869,5356,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68f9ffd-1691-11df-97a5-7038c432aabf',NULL),(108809,3869,1248,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68fa1e0-1691-11df-97a5-7038c432aabf',NULL),(108810,3869,5096,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68fa376-1691-11df-97a5-7038c432aabf',NULL),(108811,3869,1088,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68fa51a-1691-11df-97a5-7038c432aabf',NULL),(108812,3869,1088,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68fa6b0-1691-11df-97a5-7038c432aabf',NULL),(108813,3869,1088,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68fa82d-1691-11df-97a5-7038c432aabf',NULL),(108814,3869,1112,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68fa9d0-1691-11df-97a5-7038c432aabf',NULL),(108815,3869,1109,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68fab37-1691-11df-97a5-7038c432aabf',NULL),(108816,3869,1110,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68fac9e-1691-11df-97a5-7038c432aabf',NULL),(108817,3869,1111,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68fae0e-1691-11df-97a5-7038c432aabf',NULL),(108818,3869,1255,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68faf76-1691-11df-97a5-7038c432aabf',NULL),(108819,3869,1277,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68fb0e1-1691-11df-97a5-7038c432aabf',NULL),(108820,3869,1261,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68fb248-1691-11df-97a5-7038c432aabf',NULL),(108821,3869,1265,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68fc1db-1691-11df-97a5-7038c432aabf',NULL),(108822,3869,1268,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68fc490-1691-11df-97a5-7038c432aabf',NULL),(108823,3869,1272,8559,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:09:02',0,1,NULL,NULL,NULL,'c68fc600-1691-11df-97a5-7038c432aabf',NULL),(108824,7658,1246,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c68fcaad-1691-11df-97a5-7038c432aabf',NULL),(108825,7658,5282,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c68fcc37-1691-11df-97a5-7038c432aabf',NULL),(108826,7658,6096,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c68fcdbc-1691-11df-97a5-7038c432aabf',NULL),(108827,7658,5272,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c68fcf4a-1691-11df-97a5-7038c432aabf',NULL),(108828,7658,1146,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c68fe184-1691-11df-97a5-7038c432aabf',NULL),(108829,7658,1154,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c68fe3d3-1691-11df-97a5-7038c432aabf',NULL),(108830,7658,1192,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c68fe60b-1691-11df-97a5-7038c432aabf',NULL),(108831,7658,1155,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c68fe844-1691-11df-97a5-7038c432aabf',NULL),(108832,7658,1164,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c68ff9b6-1691-11df-97a5-7038c432aabf',NULL),(108833,7658,1156,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c68ffd78-1691-11df-97a5-7038c432aabf',NULL),(108834,7658,1165,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c68fffc7-1691-11df-97a5-7038c432aabf',NULL),(108835,7658,5092,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c690127d-1691-11df-97a5-7038c432aabf',NULL),(108836,7658,5086,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c69014b6-1691-11df-97a5-7038c432aabf',NULL),(108837,7658,5087,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6902616-1691-11df-97a5-7038c432aabf',NULL),(108838,7658,5085,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c690368b-1691-11df-97a5-7038c432aabf',NULL),(108839,7658,5088,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6905d0f-1691-11df-97a5-7038c432aabf',NULL),(108840,7658,5089,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6905ed8-1691-11df-97a5-7038c432aabf',NULL),(108841,7658,5356,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c690606f-1691-11df-97a5-7038c432aabf',NULL),(108842,7658,1248,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6906209-1691-11df-97a5-7038c432aabf',NULL),(108843,7658,5096,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6906493-1691-11df-97a5-7038c432aabf',NULL),(108844,7658,1088,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6906661-1691-11df-97a5-7038c432aabf',NULL),(108845,7658,1088,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c69068a3-1691-11df-97a5-7038c432aabf',NULL),(108846,7658,1088,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6906a46-1691-11df-97a5-7038c432aabf',NULL),(108847,7658,1112,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6906c0b-1691-11df-97a5-7038c432aabf',NULL),(108848,7658,1109,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6906d8c-1691-11df-97a5-7038c432aabf',NULL),(108849,7658,1110,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6906f09-1691-11df-97a5-7038c432aabf',NULL),(108850,7658,1111,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6907081-1691-11df-97a5-7038c432aabf',NULL),(108851,7658,1255,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6907202-1691-11df-97a5-7038c432aabf',NULL),(108852,7658,1277,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c690737f-1691-11df-97a5-7038c432aabf',NULL),(108853,7658,1261,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6907504-1691-11df-97a5-7038c432aabf',NULL),(108854,7658,1266,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6907681-1691-11df-97a5-7038c432aabf',NULL),(108855,7658,1265,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6907802-1691-11df-97a5-7038c432aabf',NULL),(108856,7658,1268,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c690797f-1691-11df-97a5-7038c432aabf',NULL),(108857,7658,1272,8561,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6907af7-1691-11df-97a5-7038c432aabf',NULL),(108858,7484,1246,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6907c74-1691-11df-97a5-7038c432aabf',NULL),(108859,7484,5282,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6907dec-1691-11df-97a5-7038c432aabf',NULL),(108860,7484,6096,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6907f69-1691-11df-97a5-7038c432aabf',NULL),(108861,7484,5272,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c69080e1-1691-11df-97a5-7038c432aabf',NULL),(108862,7484,1146,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c690825e-1691-11df-97a5-7038c432aabf',NULL),(108863,7484,1154,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c69083df-1691-11df-97a5-7038c432aabf',NULL),(108864,7484,1192,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6908557-1691-11df-97a5-7038c432aabf',NULL),(108865,7484,1156,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c69086d4-1691-11df-97a5-7038c432aabf',NULL),(108866,7484,1165,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c690884c-1691-11df-97a5-7038c432aabf',NULL),(108867,7484,5092,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c69089cd-1691-11df-97a5-7038c432aabf',NULL),(108868,7484,5086,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6908ba4-1691-11df-97a5-7038c432aabf',NULL),(108869,7484,5087,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6908d36-1691-11df-97a5-7038c432aabf',NULL),(108870,7484,5085,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6908ec8-1691-11df-97a5-7038c432aabf',NULL),(108871,7484,5088,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c690905a-1691-11df-97a5-7038c432aabf',NULL),(108872,7484,5089,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c69091e8-1691-11df-97a5-7038c432aabf',NULL),(108873,7484,5356,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c69093b1-1691-11df-97a5-7038c432aabf',NULL),(108874,7484,1248,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c690952e-1691-11df-97a5-7038c432aabf',NULL),(108875,7484,5497,8563,NULL,'2006-01-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c69096ab-1691-11df-97a5-7038c432aabf',NULL),(108876,7484,730,8563,NULL,'2006-01-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6909823-1691-11df-97a5-7038c432aabf',NULL),(108877,7484,853,8563,NULL,'2006-01-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,773,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c69099a0-1691-11df-97a5-7038c432aabf',NULL),(108878,7484,5096,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6909b18-1691-11df-97a5-7038c432aabf',NULL),(108879,7484,1112,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6909c95-1691-11df-97a5-7038c432aabf',NULL),(108880,7484,1110,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6909e12-1691-11df-97a5-7038c432aabf',NULL),(108881,7484,1111,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c6909f8a-1691-11df-97a5-7038c432aabf',NULL),(108882,7484,1255,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c690a10b-1691-11df-97a5-7038c432aabf',NULL),(108883,7484,1277,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c690a27f-1691-11df-97a5-7038c432aabf',NULL),(108884,7484,1261,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c690a3fc-1691-11df-97a5-7038c432aabf',NULL),(108885,7484,1265,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c690a578-1691-11df-97a5-7038c432aabf',NULL),(108886,7484,1268,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c690a6f1-1691-11df-97a5-7038c432aabf',NULL),(108887,7484,1271,8563,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:10:04',0,1,NULL,NULL,NULL,'c690a869-1691-11df-97a5-7038c432aabf',NULL),(108888,7121,1246,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690a9e2-1691-11df-97a5-7038c432aabf',NULL),(108889,7121,5282,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690ab5e-1691-11df-97a5-7038c432aabf',NULL),(108890,7121,6096,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690acdf-1691-11df-97a5-7038c432aabf',NULL),(108891,7121,5272,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690ae58-1691-11df-97a5-7038c432aabf',NULL),(108892,7121,1146,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690afd4-1691-11df-97a5-7038c432aabf',NULL),(108893,7121,1154,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690b148-1691-11df-97a5-7038c432aabf',NULL),(108894,7121,1192,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690b323-1691-11df-97a5-7038c432aabf',NULL),(108895,7121,1155,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690b4b5-1691-11df-97a5-7038c432aabf',NULL),(108896,7121,1156,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690b643-1691-11df-97a5-7038c432aabf',NULL),(108897,7121,1156,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690b7d9-1691-11df-97a5-7038c432aabf',NULL),(108898,7121,6065,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690b963-1691-11df-97a5-7038c432aabf',NULL),(108899,7121,6077,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690bb24-1691-11df-97a5-7038c432aabf',NULL),(108900,7121,5092,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690bc9c-1691-11df-97a5-7038c432aabf',NULL),(108901,7121,5086,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690be19-1691-11df-97a5-7038c432aabf',NULL),(108902,7121,5087,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690bf9a-1691-11df-97a5-7038c432aabf',NULL),(108903,7121,5085,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690c112-1691-11df-97a5-7038c432aabf',NULL),(108904,7121,5088,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690c28f-1691-11df-97a5-7038c432aabf',NULL),(108905,7121,5089,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690c408-1691-11df-97a5-7038c432aabf',NULL),(108906,7121,5356,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690c589-1691-11df-97a5-7038c432aabf',NULL),(108907,7121,1248,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690d0f2-1691-11df-97a5-7038c432aabf',NULL),(108908,7121,5096,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690d26f-1691-11df-97a5-7038c432aabf',NULL),(108909,7121,1088,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690d3e3-1691-11df-97a5-7038c432aabf',NULL),(108910,7121,1088,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690d55b-1691-11df-97a5-7038c432aabf',NULL),(108911,7121,1088,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690d6d8-1691-11df-97a5-7038c432aabf',NULL),(108912,7121,1112,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690d859-1691-11df-97a5-7038c432aabf',NULL),(108913,7121,1109,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690da2f-1691-11df-97a5-7038c432aabf',NULL),(108914,7121,1110,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690dbc6-1691-11df-97a5-7038c432aabf',NULL),(108915,7121,1111,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690dd60-1691-11df-97a5-7038c432aabf',NULL),(108916,7121,1111,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690e011-1691-11df-97a5-7038c432aabf',NULL),(108917,7121,1111,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690e2c6-1691-11df-97a5-7038c432aabf',NULL),(108918,7121,1255,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690e536-1691-11df-97a5-7038c432aabf',NULL),(108919,7121,1277,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690e8ca-1691-11df-97a5-7038c432aabf',NULL),(108920,7121,1261,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690eb4f-1691-11df-97a5-7038c432aabf',NULL),(108921,7121,1265,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690edde-1691-11df-97a5-7038c432aabf',NULL),(108922,7121,1268,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690f05f-1691-11df-97a5-7038c432aabf',NULL),(108923,7121,1272,8564,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:16',0,1,NULL,NULL,NULL,'c690f2e1-1691-11df-97a5-7038c432aabf',NULL),(108924,8181,1246,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c690f55a-1691-11df-97a5-7038c432aabf',NULL),(108925,8181,5282,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c690f7e4-1691-11df-97a5-7038c432aabf',NULL),(108926,8181,6096,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c690fa6a-1691-11df-97a5-7038c432aabf',NULL),(108927,8181,1154,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c690fce3-1691-11df-97a5-7038c432aabf',NULL),(108928,8181,1192,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c690ff65-1691-11df-97a5-7038c432aabf',NULL),(108929,8181,1155,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6910251-1691-11df-97a5-7038c432aabf',NULL),(108930,8181,1164,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c69104f5-1691-11df-97a5-7038c432aabf',NULL),(108931,8181,1156,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6910795-1691-11df-97a5-7038c432aabf',NULL),(108932,8181,6065,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6910a52-1691-11df-97a5-7038c432aabf',NULL),(108933,8181,1165,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6910bd3-1691-11df-97a5-7038c432aabf',NULL),(108934,8181,5092,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6910d4b-1691-11df-97a5-7038c432aabf',NULL),(108935,8181,5086,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6910ec8-1691-11df-97a5-7038c432aabf',NULL),(108936,8181,5087,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6911045-1691-11df-97a5-7038c432aabf',NULL),(108937,8181,5085,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c69111c2-1691-11df-97a5-7038c432aabf',NULL),(108938,8181,5088,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6911342-1691-11df-97a5-7038c432aabf',NULL),(108939,8181,5089,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c69114b7-1691-11df-97a5-7038c432aabf',NULL),(108940,8181,5356,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6911633-1691-11df-97a5-7038c432aabf',NULL),(108941,8181,1248,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c69117ac-1691-11df-97a5-7038c432aabf',NULL),(108942,8181,952,8568,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,540,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6911928-1691-11df-97a5-7038c432aabf',NULL),(108943,8181,5497,8568,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,464,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6911aa1-1691-11df-97a5-7038c432aabf',NULL),(108944,8181,730,8568,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6911c19-1691-11df-97a5-7038c432aabf',NULL),(108945,8181,853,8568,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,538,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6911d92-1691-11df-97a5-7038c432aabf',NULL),(108946,8181,21,8568,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6911f06-1691-11df-97a5-7038c432aabf',NULL),(108947,8181,851,8568,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6912082-1691-11df-97a5-7038c432aabf',NULL),(108948,8181,729,8568,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134000,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c69121fb-1691-11df-97a5-7038c432aabf',NULL),(108949,8181,790,8568,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99.7,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6912377-1691-11df-97a5-7038c432aabf',NULL),(108950,8181,654,8568,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.3,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c69124f4-1691-11df-97a5-7038c432aabf',NULL),(108951,8181,678,8568,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,900,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6912668-1691-11df-97a5-7038c432aabf',NULL),(108952,8181,5096,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6912847-1691-11df-97a5-7038c432aabf',NULL),(108953,8181,1088,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c69129d9-1691-11df-97a5-7038c432aabf',NULL),(108954,8181,1088,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6912b6b-1691-11df-97a5-7038c432aabf',NULL),(108955,8181,1088,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6912cfe-1691-11df-97a5-7038c432aabf',NULL),(108956,8181,1112,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6912e87-1691-11df-97a5-7038c432aabf',NULL),(108957,8181,1109,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6913048-1691-11df-97a5-7038c432aabf',NULL),(108958,8181,1110,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c69131c1-1691-11df-97a5-7038c432aabf',NULL),(108959,8181,1111,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6913339-1691-11df-97a5-7038c432aabf',NULL),(108960,8181,1255,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c69134b6-1691-11df-97a5-7038c432aabf',NULL),(108961,8181,1277,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6913632-1691-11df-97a5-7038c432aabf',NULL),(108962,8181,1261,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c69137af-1691-11df-97a5-7038c432aabf',NULL),(108963,8181,1262,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6913927-1691-11df-97a5-7038c432aabf',NULL),(108964,8181,1265,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6913aa4-1691-11df-97a5-7038c432aabf',NULL),(108965,8181,1268,8568,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:11:50',0,1,NULL,NULL,NULL,'c6913c21-1691-11df-97a5-7038c432aabf',NULL),(108966,6926,1246,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c6913d99-1691-11df-97a5-7038c432aabf',NULL),(108967,6926,5282,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c6913f0d-1691-11df-97a5-7038c432aabf',NULL),(108968,6926,6096,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c691408e-1691-11df-97a5-7038c432aabf',NULL),(108969,6926,1154,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c691420b-1691-11df-97a5-7038c432aabf',NULL),(108970,6926,1192,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c6914383-1691-11df-97a5-7038c432aabf',NULL),(108971,6926,1155,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c6914500-1691-11df-97a5-7038c432aabf',NULL),(108972,6926,1164,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c6914674-1691-11df-97a5-7038c432aabf',NULL),(108973,6926,1156,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c69147f5-1691-11df-97a5-7038c432aabf',NULL),(108974,6926,1165,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c691496d-1691-11df-97a5-7038c432aabf',NULL),(108975,6926,5092,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c6914ae6-1691-11df-97a5-7038c432aabf',NULL),(108976,6926,5086,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c6914c63-1691-11df-97a5-7038c432aabf',NULL),(108977,6926,5087,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c6914ddb-1691-11df-97a5-7038c432aabf',NULL),(108978,6926,5085,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c6914fb1-1691-11df-97a5-7038c432aabf',NULL),(108979,6926,5088,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c691513b-1691-11df-97a5-7038c432aabf',NULL),(108980,6926,5089,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c69152cd-1691-11df-97a5-7038c432aabf',NULL),(108981,6926,5356,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c691545f-1691-11df-97a5-7038c432aabf',NULL),(108982,6926,1248,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c69155e9-1691-11df-97a5-7038c432aabf',NULL),(108983,6926,5096,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c69157a5-1691-11df-97a5-7038c432aabf',NULL),(108984,6926,1088,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c691591a-1691-11df-97a5-7038c432aabf',NULL),(108985,6926,1088,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c6915a96-1691-11df-97a5-7038c432aabf',NULL),(108986,6926,1088,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c6915c13-1691-11df-97a5-7038c432aabf',NULL),(108987,6926,1112,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c6915d94-1691-11df-97a5-7038c432aabf',NULL),(108988,6926,1109,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c6915f15-1691-11df-97a5-7038c432aabf',NULL),(108989,6926,1110,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c6916091-1691-11df-97a5-7038c432aabf',NULL),(108990,6926,1111,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c6916212-1691-11df-97a5-7038c432aabf',NULL),(108991,6926,1255,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c691638b-1691-11df-97a5-7038c432aabf',NULL),(108992,6926,1277,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c691650c-1691-11df-97a5-7038c432aabf',NULL),(108993,6926,1261,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c6917071-1691-11df-97a5-7038c432aabf',NULL),(108994,6926,1266,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c69171e9-1691-11df-97a5-7038c432aabf',NULL),(108995,6926,1265,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c6917362-1691-11df-97a5-7038c432aabf',NULL),(108996,6926,1268,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c69174de-1691-11df-97a5-7038c432aabf',NULL),(108997,6926,1272,8573,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:14:58',0,1,NULL,NULL,NULL,'c69176c2-1691-11df-97a5-7038c432aabf',NULL),(108998,5123,1246,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c691785c-1691-11df-97a5-7038c432aabf',NULL),(108999,5123,5282,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c69179f3-1691-11df-97a5-7038c432aabf',NULL),(109000,5123,6096,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c6917b8d-1691-11df-97a5-7038c432aabf',NULL),(109001,5123,5272,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c6917d1f-1691-11df-97a5-7038c432aabf',NULL),(109002,5123,1146,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c6917ee9-1691-11df-97a5-7038c432aabf',NULL),(109003,5123,1154,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c691806e-1691-11df-97a5-7038c432aabf',NULL),(109004,5123,1192,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c69181eb-1691-11df-97a5-7038c432aabf',NULL),(109005,5123,1155,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c6918368-1691-11df-97a5-7038c432aabf',NULL),(109006,5123,1164,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c69184e4-1691-11df-97a5-7038c432aabf',NULL),(109007,5123,1156,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c6918665-1691-11df-97a5-7038c432aabf',NULL),(109008,5123,1165,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c69187e6-1691-11df-97a5-7038c432aabf',NULL),(109009,5123,5092,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c6918967-1691-11df-97a5-7038c432aabf',NULL),(109010,5123,5086,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c6918ae8-1691-11df-97a5-7038c432aabf',NULL),(109011,5123,5087,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c6918c69-1691-11df-97a5-7038c432aabf',NULL),(109012,5123,5085,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c6918de6-1691-11df-97a5-7038c432aabf',NULL),(109013,5123,5088,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c6918f62-1691-11df-97a5-7038c432aabf',NULL),(109014,5123,5089,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c69190e3-1691-11df-97a5-7038c432aabf',NULL),(109015,5123,5356,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c6919264-1691-11df-97a5-7038c432aabf',NULL),(109016,5123,1248,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c69193ea-1691-11df-97a5-7038c432aabf',NULL),(109017,5123,5096,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c691956f-1691-11df-97a5-7038c432aabf',NULL),(109018,5123,1088,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c69196fd-1691-11df-97a5-7038c432aabf',NULL),(109019,5123,1088,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c6919879-1691-11df-97a5-7038c432aabf',NULL),(109020,5123,1088,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c69199e1-1691-11df-97a5-7038c432aabf',NULL),(109021,5123,1112,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c6919b48-1691-11df-97a5-7038c432aabf',NULL),(109022,5123,1109,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c6919d0d-1691-11df-97a5-7038c432aabf',NULL),(109023,5123,1110,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c6919e8a-1691-11df-97a5-7038c432aabf',NULL),(109024,5123,1111,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c691a00b-1691-11df-97a5-7038c432aabf',NULL),(109025,5123,1255,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c691a183-1691-11df-97a5-7038c432aabf',NULL),(109026,5123,1277,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c691a300-1691-11df-97a5-7038c432aabf',NULL),(109027,5123,1261,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c691a478-1691-11df-97a5-7038c432aabf',NULL),(109028,5123,1266,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c691b44b-1691-11df-97a5-7038c432aabf',NULL),(109029,5123,1265,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c691b5b7-1691-11df-97a5-7038c432aabf',NULL),(109030,5123,1268,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c691b71a-1691-11df-97a5-7038c432aabf',NULL),(109031,5123,1271,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c691bb65-1691-11df-97a5-7038c432aabf',NULL),(109032,5123,1271,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c691bcd9-1691-11df-97a5-7038c432aabf',NULL),(109033,5123,1271,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c691be49-1691-11df-97a5-7038c432aabf',NULL),(109034,5123,1271,8574,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:15:11',0,1,NULL,NULL,NULL,'c691bfca-1691-11df-97a5-7038c432aabf',NULL),(109035,8421,1246,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c691d291-1691-11df-97a5-7038c432aabf',NULL),(109036,8421,5282,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c691d4f5-1691-11df-97a5-7038c432aabf',NULL),(109037,8421,6096,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c691d732-1691-11df-97a5-7038c432aabf',NULL),(109038,8421,5272,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c691d967-1691-11df-97a5-7038c432aabf',NULL),(109039,8421,1146,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c691e9c7-1691-11df-97a5-7038c432aabf',NULL),(109040,8421,1154,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c691ee12-1691-11df-97a5-7038c432aabf',NULL),(109041,8421,1192,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c691f082-1691-11df-97a5-7038c432aabf',NULL),(109042,8421,1155,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c69203a8-1691-11df-97a5-7038c432aabf',NULL),(109043,8421,1164,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c69205dd-1691-11df-97a5-7038c432aabf',NULL),(109044,8421,1156,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c69216db-1691-11df-97a5-7038c432aabf',NULL),(109045,8421,5092,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c6922787-1691-11df-97a5-7038c432aabf',NULL),(109046,8421,5086,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c6924ea5-1691-11df-97a5-7038c432aabf',NULL),(109047,8421,5087,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c6925026-1691-11df-97a5-7038c432aabf',NULL),(109048,8421,5085,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c6925195-1691-11df-97a5-7038c432aabf',NULL),(109049,8421,5088,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c692531b-1691-11df-97a5-7038c432aabf',NULL),(109050,8421,5089,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c692549c-1691-11df-97a5-7038c432aabf',NULL),(109051,8421,5356,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c6925618-1691-11df-97a5-7038c432aabf',NULL),(109052,8421,1248,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c6925799-1691-11df-97a5-7038c432aabf',NULL),(109053,8421,5096,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c6925916-1691-11df-97a5-7038c432aabf',NULL),(109054,8421,1088,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c6925a93-1691-11df-97a5-7038c432aabf',NULL),(109055,8421,1088,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c6925c14-1691-11df-97a5-7038c432aabf',NULL),(109056,8421,1088,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c6925d8c-1691-11df-97a5-7038c432aabf',NULL),(109057,8421,1112,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c6925f0d-1691-11df-97a5-7038c432aabf',NULL),(109058,8421,1109,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c69260e8-1691-11df-97a5-7038c432aabf',NULL),(109059,8421,1110,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c692627a-1691-11df-97a5-7038c432aabf',NULL),(109060,8421,1111,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c6926410-1691-11df-97a5-7038c432aabf',NULL),(109061,8421,1255,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c69265a2-1691-11df-97a5-7038c432aabf',NULL),(109062,8421,1277,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c6926734-1691-11df-97a5-7038c432aabf',NULL),(109063,8421,1261,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c69268f1-1691-11df-97a5-7038c432aabf',NULL),(109064,8421,1265,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c6926a6e-1691-11df-97a5-7038c432aabf',NULL),(109065,8421,1268,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c6926bea-1691-11df-97a5-7038c432aabf',NULL),(109066,8421,1272,8575,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:21',0,1,NULL,NULL,NULL,'c6926d67-1691-11df-97a5-7038c432aabf',NULL),(109067,9191,1246,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c6926ee4-1691-11df-97a5-7038c432aabf',NULL),(109068,9191,5282,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c692705c-1691-11df-97a5-7038c432aabf',NULL),(109069,9191,6096,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c69271dd-1691-11df-97a5-7038c432aabf',NULL),(109070,9191,1154,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c6927351-1691-11df-97a5-7038c432aabf',NULL),(109071,9191,1192,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c69274d2-1691-11df-97a5-7038c432aabf',NULL),(109072,9191,1155,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c692764f-1691-11df-97a5-7038c432aabf',NULL),(109073,9191,1164,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c69277c7-1691-11df-97a5-7038c432aabf',NULL),(109074,9191,1156,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c6927944-1691-11df-97a5-7038c432aabf',NULL),(109075,9191,6065,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c6927abc-1691-11df-97a5-7038c432aabf',NULL),(109076,9191,5092,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c6927c39-1691-11df-97a5-7038c432aabf',NULL),(109077,9191,5086,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c6927db6-1691-11df-97a5-7038c432aabf',NULL),(109078,9191,5087,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c6927f32-1691-11df-97a5-7038c432aabf',NULL),(109079,9191,5085,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c69280af-1691-11df-97a5-7038c432aabf',NULL),(109080,9191,5088,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c6928223-1691-11df-97a5-7038c432aabf',NULL),(109081,9191,5089,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c692839c-1691-11df-97a5-7038c432aabf',NULL),(109082,9191,5356,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c6928514-1691-11df-97a5-7038c432aabf',NULL),(109083,9191,1248,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c692868c-1691-11df-97a5-7038c432aabf',NULL),(109084,9191,5096,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c6928878-1691-11df-97a5-7038c432aabf',NULL),(109085,9191,1088,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c6928a06-1691-11df-97a5-7038c432aabf',NULL),(109086,9191,1088,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c6928b9c-1691-11df-97a5-7038c432aabf',NULL),(109087,9191,1088,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c6928d2a-1691-11df-97a5-7038c432aabf',NULL),(109088,9191,1112,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c6928ebc-1691-11df-97a5-7038c432aabf',NULL),(109089,9191,1109,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c692904e-1691-11df-97a5-7038c432aabf',NULL),(109090,9191,1110,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c692920f-1691-11df-97a5-7038c432aabf',NULL),(109091,9191,1111,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c692938c-1691-11df-97a5-7038c432aabf',NULL),(109092,9191,1255,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c6929505-1691-11df-97a5-7038c432aabf',NULL),(109093,9191,1277,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c6929686-1691-11df-97a5-7038c432aabf',NULL),(109094,9191,1261,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c69297fe-1691-11df-97a5-7038c432aabf',NULL),(109095,9191,1265,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c692997b-1691-11df-97a5-7038c432aabf',NULL),(109096,9191,1271,8576,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:16:30',0,1,NULL,NULL,NULL,'c6929af7-1691-11df-97a5-7038c432aabf',NULL),(109097,5869,1246,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c6929c74-1691-11df-97a5-7038c432aabf',NULL),(109098,5869,5282,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c6929df5-1691-11df-97a5-7038c432aabf',NULL),(109099,5869,6096,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c6929f6d-1691-11df-97a5-7038c432aabf',NULL),(109100,5869,5272,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692a0ee-1691-11df-97a5-7038c432aabf',NULL),(109101,5869,1146,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692a267-1691-11df-97a5-7038c432aabf',NULL),(109102,5869,1279,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692a3e3-1691-11df-97a5-7038c432aabf',NULL),(109103,5869,1154,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692a564-1691-11df-97a5-7038c432aabf',NULL),(109104,5869,1192,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692a6dd-1691-11df-97a5-7038c432aabf',NULL),(109105,5869,1156,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692a859-1691-11df-97a5-7038c432aabf',NULL),(109106,5869,1165,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692a9d6-1691-11df-97a5-7038c432aabf',NULL),(109107,5869,5092,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692ab57-1691-11df-97a5-7038c432aabf',NULL),(109108,5869,5086,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692acd8-1691-11df-97a5-7038c432aabf',NULL),(109109,5869,5087,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692aeaa-1691-11df-97a5-7038c432aabf',NULL),(109110,5869,5085,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692b03c-1691-11df-97a5-7038c432aabf',NULL),(109111,5869,5088,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692b1c6-1691-11df-97a5-7038c432aabf',NULL),(109112,5869,5089,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692b358-1691-11df-97a5-7038c432aabf',NULL),(109113,5869,5356,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692b4ea-1691-11df-97a5-7038c432aabf',NULL),(109114,5869,1248,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692c053-1691-11df-97a5-7038c432aabf',NULL),(109115,5869,5096,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692c1d0-1691-11df-97a5-7038c432aabf',NULL),(109116,5869,1112,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692c340-1691-11df-97a5-7038c432aabf',NULL),(109117,5869,1109,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692c4bc-1691-11df-97a5-7038c432aabf',NULL),(109118,5869,1110,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692c63d-1691-11df-97a5-7038c432aabf',NULL),(109119,5869,1111,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692c7b6-1691-11df-97a5-7038c432aabf',NULL),(109120,5869,1255,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692c933-1691-11df-97a5-7038c432aabf',NULL),(109121,5869,1277,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692caab-1691-11df-97a5-7038c432aabf',NULL),(109122,5869,1261,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692cc39-1691-11df-97a5-7038c432aabf',NULL),(109123,5869,1266,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692ceb2-1691-11df-97a5-7038c432aabf',NULL),(109124,5869,1265,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692d11a-1691-11df-97a5-7038c432aabf',NULL),(109125,5869,1268,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692d38e-1691-11df-97a5-7038c432aabf',NULL),(109126,5869,1272,8581,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:19:52',0,1,NULL,NULL,NULL,'c692d79e-1691-11df-97a5-7038c432aabf',NULL),(109127,3797,1246,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c692da4e-1691-11df-97a5-7038c432aabf',NULL),(109128,3797,5282,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c692dcff-1691-11df-97a5-7038c432aabf',NULL),(109129,3797,6096,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c692dfc5-1691-11df-97a5-7038c432aabf',NULL),(109130,3797,5272,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c692e2b2-1691-11df-97a5-7038c432aabf',NULL),(109131,3797,1146,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c692e55a-1691-11df-97a5-7038c432aabf',NULL),(109132,3797,1154,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c692e806-1691-11df-97a5-7038c432aabf',NULL),(109133,3797,1192,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c692ead0-1691-11df-97a5-7038c432aabf',NULL),(109134,3797,5092,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c692ed52-1691-11df-97a5-7038c432aabf',NULL),(109135,3797,5086,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c692efd8-1691-11df-97a5-7038c432aabf',NULL),(109136,3797,5087,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c692f259-1691-11df-97a5-7038c432aabf',NULL),(109137,3797,5085,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c692f4df-1691-11df-97a5-7038c432aabf',NULL),(109138,3797,5088,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c692f754-1691-11df-97a5-7038c432aabf',NULL),(109139,3797,5089,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c692f9d6-1691-11df-97a5-7038c432aabf',NULL),(109140,3797,5356,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c692fb52-1691-11df-97a5-7038c432aabf',NULL),(109141,3797,1248,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c692fd3a-1691-11df-97a5-7038c432aabf',NULL),(109142,3797,952,8585,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1810,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c692fed0-1691-11df-97a5-7038c432aabf',NULL),(109143,3797,5497,8585,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,404,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c693005e-1691-11df-97a5-7038c432aabf',NULL),(109144,3797,730,8585,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c69301f4-1691-11df-97a5-7038c432aabf',NULL),(109145,3797,853,8585,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,910,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c6930382-1691-11df-97a5-7038c432aabf',NULL),(109146,3797,21,8585,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.1,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c6930543-1691-11df-97a5-7038c432aabf',NULL),(109147,3797,851,8585,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c69306c4-1691-11df-97a5-7038c432aabf',NULL),(109148,3797,729,8585,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154000,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c6930841-1691-11df-97a5-7038c432aabf',NULL),(109149,3797,790,8585,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.5,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c69309c2-1691-11df-97a5-7038c432aabf',NULL),(109150,3797,654,8585,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c6930b3a-1691-11df-97a5-7038c432aabf',NULL),(109151,3797,678,8585,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c6930cb7-1691-11df-97a5-7038c432aabf',NULL),(109152,3797,5096,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c6930e34-1691-11df-97a5-7038c432aabf',NULL),(109153,3797,1112,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c6930fb5-1691-11df-97a5-7038c432aabf',NULL),(109154,3797,1109,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c6931136-1691-11df-97a5-7038c432aabf',NULL),(109155,3797,1110,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c69312ae-1691-11df-97a5-7038c432aabf',NULL),(109156,3797,1111,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c693142f-1691-11df-97a5-7038c432aabf',NULL),(109157,3797,1255,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c69315ac-1691-11df-97a5-7038c432aabf',NULL),(109158,3797,1277,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c6931728-1691-11df-97a5-7038c432aabf',NULL),(109159,3797,1261,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c69318a5-1691-11df-97a5-7038c432aabf',NULL),(109160,3797,1265,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c6931a26-1691-11df-97a5-7038c432aabf',NULL),(109161,3797,1268,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c6931ba7-1691-11df-97a5-7038c432aabf',NULL),(109162,3797,1272,8585,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:21:47',0,1,NULL,NULL,NULL,'c6931d1f-1691-11df-97a5-7038c432aabf',NULL),(109163,5196,1246,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c6931ea0-1691-11df-97a5-7038c432aabf',NULL),(109164,5196,5282,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c693201d-1691-11df-97a5-7038c432aabf',NULL),(109165,5196,6096,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c693219e-1691-11df-97a5-7038c432aabf',NULL),(109166,5196,5272,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c693231b-1691-11df-97a5-7038c432aabf',NULL),(109167,5196,1146,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c6932502-1691-11df-97a5-7038c432aabf',NULL),(109168,5196,1154,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c6932699-1691-11df-97a5-7038c432aabf',NULL),(109169,5196,1192,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c6932826-1691-11df-97a5-7038c432aabf',NULL),(109170,5196,1156,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c69329b8-1691-11df-97a5-7038c432aabf',NULL),(109171,5196,5092,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c6932b7e-1691-11df-97a5-7038c432aabf',NULL),(109172,5196,5086,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c6932cff-1691-11df-97a5-7038c432aabf',NULL),(109173,5196,5087,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c6932e7b-1691-11df-97a5-7038c432aabf',NULL),(109174,5196,5085,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c6932ff4-1691-11df-97a5-7038c432aabf',NULL),(109175,5196,5088,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c6933171-1691-11df-97a5-7038c432aabf',NULL),(109176,5196,5089,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c69332e9-1691-11df-97a5-7038c432aabf',NULL),(109177,5196,5356,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c693346a-1691-11df-97a5-7038c432aabf',NULL),(109178,5196,1248,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c69335e7-1691-11df-97a5-7038c432aabf',NULL),(109179,5196,5096,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c6933763-1691-11df-97a5-7038c432aabf',NULL),(109180,5196,1112,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c69338e4-1691-11df-97a5-7038c432aabf',NULL),(109181,5196,1109,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c6933a61-1691-11df-97a5-7038c432aabf',NULL),(109182,5196,1110,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c6933be2-1691-11df-97a5-7038c432aabf',NULL),(109183,5196,1111,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c6933d56-1691-11df-97a5-7038c432aabf',NULL),(109184,5196,1255,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c6933ed7-1691-11df-97a5-7038c432aabf',NULL),(109185,5196,1277,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c6934058-1691-11df-97a5-7038c432aabf',NULL),(109186,5196,1261,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c69341d5-1691-11df-97a5-7038c432aabf',NULL),(109187,5196,1265,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c6934356-1691-11df-97a5-7038c432aabf',NULL),(109188,5196,1268,8587,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:23:41',0,1,NULL,NULL,NULL,'c69344ce-1691-11df-97a5-7038c432aabf',NULL),(109189,4844,1246,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c693464b-1691-11df-97a5-7038c432aabf',NULL),(109190,4844,5282,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c69347cc-1691-11df-97a5-7038c432aabf',NULL),(109191,4844,6096,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c6934944-1691-11df-97a5-7038c432aabf',NULL),(109192,4844,5272,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c6934b23-1691-11df-97a5-7038c432aabf',NULL),(109193,4844,1146,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c6934cb5-1691-11df-97a5-7038c432aabf',NULL),(109194,4844,1154,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c6934e54-1691-11df-97a5-7038c432aabf',NULL),(109195,4844,1192,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c6934fe6-1691-11df-97a5-7038c432aabf',NULL),(109196,4844,1155,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c6935181-1691-11df-97a5-7038c432aabf',NULL),(109197,4844,1164,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c6935346-1691-11df-97a5-7038c432aabf',NULL),(109198,4844,1156,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c69354c3-1691-11df-97a5-7038c432aabf',NULL),(109199,4844,5092,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c6935644-1691-11df-97a5-7038c432aabf',NULL),(109200,4844,5086,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c6936182-1691-11df-97a5-7038c432aabf',NULL),(109201,4844,5087,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c69362ff-1691-11df-97a5-7038c432aabf',NULL),(109202,4844,5085,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c6936473-1691-11df-97a5-7038c432aabf',NULL),(109203,4844,5088,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c69365f4-1691-11df-97a5-7038c432aabf',NULL),(109204,4844,5089,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c6936775-1691-11df-97a5-7038c432aabf',NULL),(109205,4844,5356,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c69368f2-1691-11df-97a5-7038c432aabf',NULL),(109206,4844,1248,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c6936a7b-1691-11df-97a5-7038c432aabf',NULL),(109207,4844,5096,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c6936c00-1691-11df-97a5-7038c432aabf',NULL),(109208,4844,1088,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c6936d79-1691-11df-97a5-7038c432aabf',NULL),(109209,4844,1088,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c6936f02-1691-11df-97a5-7038c432aabf',NULL),(109210,4844,1088,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c693707f-1691-11df-97a5-7038c432aabf',NULL),(109211,4844,1112,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c6937262-1691-11df-97a5-7038c432aabf',NULL),(109212,4844,1109,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c69373fd-1691-11df-97a5-7038c432aabf',NULL),(109213,4844,1110,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c693758f-1691-11df-97a5-7038c432aabf',NULL),(109214,4844,1111,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c6937725-1691-11df-97a5-7038c432aabf',NULL),(109215,4844,1255,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c69378bc-1691-11df-97a5-7038c432aabf',NULL),(109216,4844,1277,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c6937a81-1691-11df-97a5-7038c432aabf',NULL),(109217,4844,1261,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c6937bfa-1691-11df-97a5-7038c432aabf',NULL),(109218,4844,1265,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c6937d7f-1691-11df-97a5-7038c432aabf',NULL),(109219,4844,1268,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c6937f00-1691-11df-97a5-7038c432aabf',NULL),(109220,4844,1271,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c6938085-1691-11df-97a5-7038c432aabf',NULL),(109221,4844,1271,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c693820a-1691-11df-97a5-7038c432aabf',NULL),(109222,4844,1271,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c693838b-1691-11df-97a5-7038c432aabf',NULL),(109223,4844,1271,8588,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:24:34',0,1,NULL,NULL,NULL,'c6938510-1691-11df-97a5-7038c432aabf',NULL),(109224,4805,1246,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c6938696-1691-11df-97a5-7038c432aabf',NULL),(109225,4805,5282,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c693882c-1691-11df-97a5-7038c432aabf',NULL),(109226,4805,6096,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c69389ad-1691-11df-97a5-7038c432aabf',NULL),(109227,4805,5272,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c6938b0c-1691-11df-97a5-7038c432aabf',NULL),(109228,4805,1146,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c6938c73-1691-11df-97a5-7038c432aabf',NULL),(109229,4805,1154,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c6938dd2-1691-11df-97a5-7038c432aabf',NULL),(109230,4805,1192,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c6938f35-1691-11df-97a5-7038c432aabf',NULL),(109231,4805,1156,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c6939098-1691-11df-97a5-7038c432aabf',NULL),(109232,4805,1165,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c69391ff-1691-11df-97a5-7038c432aabf',NULL),(109233,4805,5092,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c6939362-1691-11df-97a5-7038c432aabf',NULL),(109234,4805,5086,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c69394c1-1691-11df-97a5-7038c432aabf',NULL),(109235,4805,5087,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c693a57a-1691-11df-97a5-7038c432aabf',NULL),(109236,4805,5085,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c693a6e2-1691-11df-97a5-7038c432aabf',NULL),(109237,4805,5088,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c693a840-1691-11df-97a5-7038c432aabf',NULL),(109238,4805,5089,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c693ac9d-1691-11df-97a5-7038c432aabf',NULL),(109239,4805,5356,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c693ae0d-1691-11df-97a5-7038c432aabf',NULL),(109240,4805,1248,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c693af81-1691-11df-97a5-7038c432aabf',NULL),(109241,4805,5497,8593,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c693c1bb-1691-11df-97a5-7038c432aabf',NULL),(109242,4805,730,8593,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c693c427-1691-11df-97a5-7038c432aabf',NULL),(109243,4805,853,8593,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,468,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c693c671-1691-11df-97a5-7038c432aabf',NULL),(109244,4805,5096,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c693c8e2-1691-11df-97a5-7038c432aabf',NULL),(109245,4805,1112,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c693d964-1691-11df-97a5-7038c432aabf',NULL),(109246,4805,1109,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c693dd19-1691-11df-97a5-7038c432aabf',NULL),(109247,4805,1110,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c693df52-1691-11df-97a5-7038c432aabf',NULL),(109248,4805,1111,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c693f2e7-1691-11df-97a5-7038c432aabf',NULL),(109249,4805,1255,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c693f520-1691-11df-97a5-7038c432aabf',NULL),(109250,4805,1277,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c6940573-1691-11df-97a5-7038c432aabf',NULL),(109251,4805,1261,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c69416c2-1691-11df-97a5-7038c432aabf',NULL),(109252,4805,1266,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c6943f3a-1691-11df-97a5-7038c432aabf',NULL),(109253,4805,1265,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c69440b2-1691-11df-97a5-7038c432aabf',NULL),(109254,4805,1268,8593,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:26:23',0,1,NULL,NULL,NULL,'c6944226-1691-11df-97a5-7038c432aabf',NULL),(109255,9015,1246,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c69443a3-1691-11df-97a5-7038c432aabf',NULL),(109256,9015,6096,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c6944520-1691-11df-97a5-7038c432aabf',NULL),(109257,9015,1154,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c694469c-1691-11df-97a5-7038c432aabf',NULL),(109258,9015,1192,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c6944811-1691-11df-97a5-7038c432aabf',NULL),(109259,9015,1155,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c6944989-1691-11df-97a5-7038c432aabf',NULL),(109260,9015,1164,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c6944b01-1691-11df-97a5-7038c432aabf',NULL),(109261,9015,1156,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c6944c7a-1691-11df-97a5-7038c432aabf',NULL),(109262,9015,5092,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c6944df2-1691-11df-97a5-7038c432aabf',NULL),(109263,9015,5086,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c6944f62-1691-11df-97a5-7038c432aabf',NULL),(109264,9015,5087,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c69450da-1691-11df-97a5-7038c432aabf',NULL),(109265,9015,5085,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c6945253-1691-11df-97a5-7038c432aabf',NULL),(109266,9015,5088,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c69453c7-1691-11df-97a5-7038c432aabf',NULL),(109267,9015,5089,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c694553f-1691-11df-97a5-7038c432aabf',NULL),(109268,9015,5356,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c69456bc-1691-11df-97a5-7038c432aabf',NULL),(109269,9015,1248,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c6945839-1691-11df-97a5-7038c432aabf',NULL),(109270,9015,5096,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c69459a9-1691-11df-97a5-7038c432aabf',NULL),(109271,9015,1088,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c6945b25-1691-11df-97a5-7038c432aabf',NULL),(109272,9015,1088,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c6945d8d-1691-11df-97a5-7038c432aabf',NULL),(109273,9015,1088,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c6945f4e-1691-11df-97a5-7038c432aabf',NULL),(109274,9015,1112,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c6946720-1691-11df-97a5-7038c432aabf',NULL),(109275,9015,1109,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c69468b6-1691-11df-97a5-7038c432aabf',NULL),(109276,9015,1110,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c6946a51-1691-11df-97a5-7038c432aabf',NULL),(109277,9015,1111,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c6946be7-1691-11df-97a5-7038c432aabf',NULL),(109278,9015,1255,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c6946d75-1691-11df-97a5-7038c432aabf',NULL),(109279,9015,1277,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c6946f07-1691-11df-97a5-7038c432aabf',NULL),(109280,9015,1261,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c6947099-1691-11df-97a5-7038c432aabf',NULL),(109281,9015,1265,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c694722b-1691-11df-97a5-7038c432aabf',NULL),(109282,9015,1268,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c69473b9-1691-11df-97a5-7038c432aabf',NULL),(109283,9015,1271,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c6947550-1691-11df-97a5-7038c432aabf',NULL),(109284,9015,1271,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c69476e6-1691-11df-97a5-7038c432aabf',NULL),(109285,9015,1271,8597,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:29:36',0,1,NULL,NULL,NULL,'c6947874-1691-11df-97a5-7038c432aabf',NULL),(109286,6915,1246,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c6947a06-1691-11df-97a5-7038c432aabf',NULL),(109287,6915,5282,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c6947b94-1691-11df-97a5-7038c432aabf',NULL),(109288,6915,6096,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c6947d2a-1691-11df-97a5-7038c432aabf',NULL),(109289,6915,5272,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c6947eb8-1691-11df-97a5-7038c432aabf',NULL),(109290,6915,1146,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c694804a-1691-11df-97a5-7038c432aabf',NULL),(109291,6915,1154,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c69481dc-1691-11df-97a5-7038c432aabf',NULL),(109292,6915,1192,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c69483fb-1691-11df-97a5-7038c432aabf',NULL),(109293,6915,1156,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c694859a-1691-11df-97a5-7038c432aabf',NULL),(109294,6915,1165,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c6948728-1691-11df-97a5-7038c432aabf',NULL),(109295,6915,5092,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c69488e5-1691-11df-97a5-7038c432aabf',NULL),(109296,6915,5086,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c6948a61-1691-11df-97a5-7038c432aabf',NULL),(109297,6915,5087,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c6948bd5-1691-11df-97a5-7038c432aabf',NULL),(109298,6915,5085,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c6948d4e-1691-11df-97a5-7038c432aabf',NULL),(109299,6915,5088,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c6948ec2-1691-11df-97a5-7038c432aabf',NULL),(109300,6915,5089,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c694903a-1691-11df-97a5-7038c432aabf',NULL),(109301,6915,5356,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c69491b7-1691-11df-97a5-7038c432aabf',NULL),(109302,6915,1248,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c694932f-1691-11df-97a5-7038c432aabf',NULL),(109303,6915,5096,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c69494ac-1691-11df-97a5-7038c432aabf',NULL),(109304,6915,6042,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c6949624-1691-11df-97a5-7038c432aabf',NULL),(109305,6915,1112,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c69497a1-1691-11df-97a5-7038c432aabf',NULL),(109306,6915,1109,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c6949919-1691-11df-97a5-7038c432aabf',NULL),(109307,6915,1110,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c6949a8e-1691-11df-97a5-7038c432aabf',NULL),(109308,6915,1111,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c6949c0f-1691-11df-97a5-7038c432aabf',NULL),(109309,6915,1255,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c6949d83-1691-11df-97a5-7038c432aabf',NULL),(109310,6915,1277,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c6949eff-1691-11df-97a5-7038c432aabf',NULL),(109311,6915,1261,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c694a078-1691-11df-97a5-7038c432aabf',NULL),(109312,6915,1266,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c694a1f0-1691-11df-97a5-7038c432aabf',NULL),(109313,6915,1265,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c694a36d-1691-11df-97a5-7038c432aabf',NULL),(109314,6915,1268,8599,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:30:06',0,1,NULL,NULL,NULL,'c694a4e1-1691-11df-97a5-7038c432aabf',NULL),(109315,6942,1246,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694a662-1691-11df-97a5-7038c432aabf',NULL),(109316,6942,5282,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694a7da-1691-11df-97a5-7038c432aabf',NULL),(109317,6942,6096,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694a957-1691-11df-97a5-7038c432aabf',NULL),(109318,6942,1154,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694ab43-1691-11df-97a5-7038c432aabf',NULL),(109319,6942,1192,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694acd1-1691-11df-97a5-7038c432aabf',NULL),(109320,6942,1155,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694bad1-1691-11df-97a5-7038c432aabf',NULL),(109321,6942,1164,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694bc41-1691-11df-97a5-7038c432aabf',NULL),(109322,6942,1156,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694bdb9-1691-11df-97a5-7038c432aabf',NULL),(109323,6942,6065,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694bf36-1691-11df-97a5-7038c432aabf',NULL),(109324,6942,5092,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694c0aa-1691-11df-97a5-7038c432aabf',NULL),(109325,6942,5086,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694c227-1691-11df-97a5-7038c432aabf',NULL),(109326,6942,5087,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694c392-1691-11df-97a5-7038c432aabf',NULL),(109327,6942,5085,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694c50b-1691-11df-97a5-7038c432aabf',NULL),(109328,6942,5088,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694c683-1691-11df-97a5-7038c432aabf',NULL),(109329,6942,5089,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694c804-1691-11df-97a5-7038c432aabf',NULL),(109330,6942,5356,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694ca79-1691-11df-97a5-7038c432aabf',NULL),(109331,6942,952,8605,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1680,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694ccd4-1691-11df-97a5-7038c432aabf',NULL),(109332,6942,5497,8605,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,300,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694cf33-1691-11df-97a5-7038c432aabf',NULL),(109333,6942,730,8605,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694d2fe-1691-11df-97a5-7038c432aabf',NULL),(109334,6942,853,8605,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,873,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694d59e-1691-11df-97a5-7038c432aabf',NULL),(109335,6942,21,8605,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694d83d-1691-11df-97a5-7038c432aabf',NULL),(109336,6942,851,8605,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694daf7-1691-11df-97a5-7038c432aabf',NULL),(109337,6942,729,8605,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81000,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694dd67-1691-11df-97a5-7038c432aabf',NULL),(109338,6942,790,8605,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.7,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694dfd8-1691-11df-97a5-7038c432aabf',NULL),(109339,6942,654,8605,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.8,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694e251-1691-11df-97a5-7038c432aabf',NULL),(109340,6942,678,8605,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1300,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694e4c5-1691-11df-97a5-7038c432aabf',NULL),(109341,6942,5096,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694e732-1691-11df-97a5-7038c432aabf',NULL),(109342,6942,1088,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694e9a6-1691-11df-97a5-7038c432aabf',NULL),(109343,6942,1088,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694ec1b-1691-11df-97a5-7038c432aabf',NULL),(109344,6942,1088,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694ee90-1691-11df-97a5-7038c432aabf',NULL),(109345,6942,1112,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694f0fc-1691-11df-97a5-7038c432aabf',NULL),(109346,6942,1109,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694f375-1691-11df-97a5-7038c432aabf',NULL),(109347,6942,1110,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694f4f2-1691-11df-97a5-7038c432aabf',NULL),(109348,6942,1111,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694f666-1691-11df-97a5-7038c432aabf',NULL),(109349,6942,1255,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694f7de-1691-11df-97a5-7038c432aabf',NULL),(109350,6942,1277,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694fc10-1691-11df-97a5-7038c432aabf',NULL),(109351,6942,1261,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694fdbc-1691-11df-97a5-7038c432aabf',NULL),(109352,6942,1262,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c694ff52-1691-11df-97a5-7038c432aabf',NULL),(109353,6942,1266,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c69500ed-1691-11df-97a5-7038c432aabf',NULL),(109354,6942,1265,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c6950283-1691-11df-97a5-7038c432aabf',NULL),(109355,6942,1268,8605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:33:53',0,1,NULL,NULL,NULL,'c6950415-1691-11df-97a5-7038c432aabf',NULL),(109356,7165,1246,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c69505b0-1691-11df-97a5-7038c432aabf',NULL),(109357,7165,5282,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c6950742-1691-11df-97a5-7038c432aabf',NULL),(109358,7165,6096,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c69508d8-1691-11df-97a5-7038c432aabf',NULL),(109359,7165,5272,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c6950a6a-1691-11df-97a5-7038c432aabf',NULL),(109360,7165,1146,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c6950c00-1691-11df-97a5-7038c432aabf',NULL),(109361,7165,1154,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c6950d97-1691-11df-97a5-7038c432aabf',NULL),(109362,7165,1192,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c6950f29-1691-11df-97a5-7038c432aabf',NULL),(109363,7165,1156,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c69510bf-1691-11df-97a5-7038c432aabf',NULL),(109364,7165,1165,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c6951251-1691-11df-97a5-7038c432aabf',NULL),(109365,7165,5092,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c69513e8-1691-11df-97a5-7038c432aabf',NULL),(109366,7165,5086,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c695157e-1691-11df-97a5-7038c432aabf',NULL),(109367,7165,5087,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c6951710-1691-11df-97a5-7038c432aabf',NULL),(109368,7165,5085,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c69518a2-1691-11df-97a5-7038c432aabf',NULL),(109369,7165,5088,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c6951a30-1691-11df-97a5-7038c432aabf',NULL),(109370,7165,5089,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c6951bc2-1691-11df-97a5-7038c432aabf',NULL),(109371,7165,5356,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c6951d58-1691-11df-97a5-7038c432aabf',NULL),(109372,7165,1248,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c6951efb-1691-11df-97a5-7038c432aabf',NULL),(109373,7165,5096,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c695208d-1691-11df-97a5-7038c432aabf',NULL),(109374,7165,1112,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c6952220-1691-11df-97a5-7038c432aabf',NULL),(109375,7165,1109,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c69523b2-1691-11df-97a5-7038c432aabf',NULL),(109376,7165,1110,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c6952544-1691-11df-97a5-7038c432aabf',NULL),(109377,7165,1111,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c69526da-1691-11df-97a5-7038c432aabf',NULL),(109378,7165,1255,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c6952870-1691-11df-97a5-7038c432aabf',NULL),(109379,7165,1277,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c69529fe-1691-11df-97a5-7038c432aabf',NULL),(109380,7165,1261,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c6952b90-1691-11df-97a5-7038c432aabf',NULL),(109381,7165,1265,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c6952d1e-1691-11df-97a5-7038c432aabf',NULL),(109382,7165,1268,8606,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:36:22',0,1,NULL,NULL,NULL,'c6952eb4-1691-11df-97a5-7038c432aabf',NULL),(109383,8915,1246,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c6953046-1691-11df-97a5-7038c432aabf',NULL),(109384,8915,5282,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c69531dd-1691-11df-97a5-7038c432aabf',NULL),(109385,8915,6096,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c695336f-1691-11df-97a5-7038c432aabf',NULL),(109386,8915,5272,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c6953501-1691-11df-97a5-7038c432aabf',NULL),(109387,8915,1279,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c6953697-1691-11df-97a5-7038c432aabf',NULL),(109388,8915,1154,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c6953825-1691-11df-97a5-7038c432aabf',NULL),(109389,8915,1192,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c69539b7-1691-11df-97a5-7038c432aabf',NULL),(109390,8915,1156,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c6953b4d-1691-11df-97a5-7038c432aabf',NULL),(109391,8915,5092,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c6953cdf-1691-11df-97a5-7038c432aabf',NULL),(109392,8915,5086,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c6953e72-1691-11df-97a5-7038c432aabf',NULL),(109393,8915,5087,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c6954004-1691-11df-97a5-7038c432aabf',NULL),(109394,8915,5085,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c6954196-1691-11df-97a5-7038c432aabf',NULL),(109395,8915,5088,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c6954328-1691-11df-97a5-7038c432aabf',NULL),(109396,8915,5089,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c69544b6-1691-11df-97a5-7038c432aabf',NULL),(109397,8915,5356,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c69546e2-1691-11df-97a5-7038c432aabf',NULL),(109398,8915,1248,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c6954889-1691-11df-97a5-7038c432aabf',NULL),(109399,8915,5096,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c6954a24-1691-11df-97a5-7038c432aabf',NULL),(109400,8915,1112,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c6954bb1-1691-11df-97a5-7038c432aabf',NULL),(109401,8915,1109,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c6954d73-1691-11df-97a5-7038c432aabf',NULL),(109402,8915,1110,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c6954ef3-1691-11df-97a5-7038c432aabf',NULL),(109403,8915,1111,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c695506c-1691-11df-97a5-7038c432aabf',NULL),(109404,8915,1255,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c69551ed-1691-11df-97a5-7038c432aabf',NULL),(109405,8915,1277,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c6955365-1691-11df-97a5-7038c432aabf',NULL),(109406,8915,1261,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c69554e2-1691-11df-97a5-7038c432aabf',NULL),(109407,8915,1265,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c6956054-1691-11df-97a5-7038c432aabf',NULL),(109408,8915,1268,8609,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:38:34',0,1,NULL,NULL,NULL,'c69561c8-1691-11df-97a5-7038c432aabf',NULL),(109409,3906,1246,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c695633c-1691-11df-97a5-7038c432aabf',NULL),(109410,3906,5282,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c69564b5-1691-11df-97a5-7038c432aabf',NULL),(109411,3906,6096,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c6956635-1691-11df-97a5-7038c432aabf',NULL),(109412,3906,5272,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c69567b6-1691-11df-97a5-7038c432aabf',NULL),(109413,3906,1146,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c695692f-1691-11df-97a5-7038c432aabf',NULL),(109414,3906,1154,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c6956aac-1691-11df-97a5-7038c432aabf',NULL),(109415,3906,1192,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c6956c24-1691-11df-97a5-7038c432aabf',NULL),(109416,3906,1156,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c6956ee6-1691-11df-97a5-7038c432aabf',NULL),(109417,3906,5092,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c6957085-1691-11df-97a5-7038c432aabf',NULL),(109418,3906,5086,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c695721b-1691-11df-97a5-7038c432aabf',NULL),(109419,3906,5087,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c69573ad-1691-11df-97a5-7038c432aabf',NULL),(109420,3906,5085,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c6957572-1691-11df-97a5-7038c432aabf',NULL),(109421,3906,5088,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c69576ef-1691-11df-97a5-7038c432aabf',NULL),(109422,3906,5089,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c6957867-1691-11df-97a5-7038c432aabf',NULL),(109423,3906,5356,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c69579e4-1691-11df-97a5-7038c432aabf',NULL),(109424,3906,1248,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c6957b65-1691-11df-97a5-7038c432aabf',NULL),(109425,3906,5096,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c6957ce2-1691-11df-97a5-7038c432aabf',NULL),(109426,3906,1112,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c6957e63-1691-11df-97a5-7038c432aabf',NULL),(109427,3906,1109,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c6957fdb-1691-11df-97a5-7038c432aabf',NULL),(109428,3906,1110,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c695815c-1691-11df-97a5-7038c432aabf',NULL),(109429,3906,1111,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c69582dd-1691-11df-97a5-7038c432aabf',NULL),(109430,3906,1255,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c695845a-1691-11df-97a5-7038c432aabf',NULL),(109431,3906,1277,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c69585df-1691-11df-97a5-7038c432aabf',NULL),(109432,3906,1261,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c6958768-1691-11df-97a5-7038c432aabf',NULL),(109433,3906,1265,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c69588ee-1691-11df-97a5-7038c432aabf',NULL),(109434,3906,1268,8610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 10:40:21',0,1,NULL,NULL,NULL,'c6958a4c-1691-11df-97a5-7038c432aabf',NULL),(109435,5873,1246,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c6958bb4-1691-11df-97a5-7038c432aabf',NULL),(109436,5873,5282,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c6958d24-1691-11df-97a5-7038c432aabf',NULL),(109437,5873,6096,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c6958e82-1691-11df-97a5-7038c432aabf',NULL),(109438,5873,1154,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c6958fee-1691-11df-97a5-7038c432aabf',NULL),(109439,5873,1192,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c6959151-1691-11df-97a5-7038c432aabf',NULL),(109440,5873,1155,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c69592b8-1691-11df-97a5-7038c432aabf',NULL),(109441,5873,1164,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c695941b-1691-11df-97a5-7038c432aabf',NULL),(109442,5873,1156,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c695a4f3-1691-11df-97a5-7038c432aabf',NULL),(109443,5873,5092,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c695a65e-1691-11df-97a5-7038c432aabf',NULL),(109444,5873,5086,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c695a7c1-1691-11df-97a5-7038c432aabf',NULL),(109445,5873,5087,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c695ac15-1691-11df-97a5-7038c432aabf',NULL),(109446,5873,5085,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c695ad89-1691-11df-97a5-7038c432aabf',NULL),(109447,5873,5088,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c695aef1-1691-11df-97a5-7038c432aabf',NULL),(109448,5873,5089,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c695c16b-1691-11df-97a5-7038c432aabf',NULL),(109449,5873,5356,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c695c40f-1691-11df-97a5-7038c432aabf',NULL),(109450,5873,1248,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c695c63f-1691-11df-97a5-7038c432aabf',NULL),(109451,5873,5096,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c695c874-1691-11df-97a5-7038c432aabf',NULL),(109452,5873,1088,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c695d8e1-1691-11df-97a5-7038c432aabf',NULL),(109453,5873,1088,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c695dc96-1691-11df-97a5-7038c432aabf',NULL),(109454,5873,1088,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c695ded8-1691-11df-97a5-7038c432aabf',NULL),(109455,5873,1112,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c695f279-1691-11df-97a5-7038c432aabf',NULL),(109456,5873,1109,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c695f4b2-1691-11df-97a5-7038c432aabf',NULL),(109457,5873,1110,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c6960512-1691-11df-97a5-7038c432aabf',NULL),(109458,5873,1111,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c6961677-1691-11df-97a5-7038c432aabf',NULL),(109459,5873,1255,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c6963a56-1691-11df-97a5-7038c432aabf',NULL),(109460,5873,1277,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c6963bdb-1691-11df-97a5-7038c432aabf',NULL),(109461,5873,1261,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c6963d47-1691-11df-97a5-7038c432aabf',NULL),(109462,5873,1265,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c6963ec8-1691-11df-97a5-7038c432aabf',NULL),(109463,5873,1268,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c6964049-1691-11df-97a5-7038c432aabf',NULL),(109464,5873,1272,8627,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 11:34:55',0,1,NULL,NULL,NULL,'c69641bd-1691-11df-97a5-7038c432aabf',NULL),(109465,6936,1246,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c6964339-1691-11df-97a5-7038c432aabf',NULL),(109466,6936,5282,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c69644b2-1691-11df-97a5-7038c432aabf',NULL),(109467,6936,6096,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c696462f-1691-11df-97a5-7038c432aabf',NULL),(109468,6936,5272,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c69647ab-1691-11df-97a5-7038c432aabf',NULL),(109469,6936,1146,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c696491f-1691-11df-97a5-7038c432aabf',NULL),(109470,6936,1154,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c6964a9c-1691-11df-97a5-7038c432aabf',NULL),(109471,6936,1192,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c6964c10-1691-11df-97a5-7038c432aabf',NULL),(109472,6936,1155,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c6964d8d-1691-11df-97a5-7038c432aabf',NULL),(109473,6936,1164,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c6964f05-1691-11df-97a5-7038c432aabf',NULL),(109474,6936,1156,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c696507e-1691-11df-97a5-7038c432aabf',NULL),(109475,6936,6065,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c69651f6-1691-11df-97a5-7038c432aabf',NULL),(109476,6936,5092,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c696536e-1691-11df-97a5-7038c432aabf',NULL),(109477,6936,5086,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c69654e7-1691-11df-97a5-7038c432aabf',NULL),(109478,6936,5087,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c6965657-1691-11df-97a5-7038c432aabf',NULL),(109479,6936,5085,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c6965829-1691-11df-97a5-7038c432aabf',NULL),(109480,6936,5088,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c69659bb-1691-11df-97a5-7038c432aabf',NULL),(109481,6936,5089,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c6965b40-1691-11df-97a5-7038c432aabf',NULL),(109482,6936,5356,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c6965cce-1691-11df-97a5-7038c432aabf',NULL),(109483,6936,1248,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c6965e53-1691-11df-97a5-7038c432aabf',NULL),(109484,6936,5096,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c6966019-1691-11df-97a5-7038c432aabf',NULL),(109485,6936,1088,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c696618d-1691-11df-97a5-7038c432aabf',NULL),(109486,6936,1088,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c6966301-1691-11df-97a5-7038c432aabf',NULL),(109487,6936,1088,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c696647e-1691-11df-97a5-7038c432aabf',NULL),(109488,6936,1112,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c69665f2-1691-11df-97a5-7038c432aabf',NULL),(109489,6936,1109,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c6966766-1691-11df-97a5-7038c432aabf',NULL),(109490,6936,1110,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c69668de-1691-11df-97a5-7038c432aabf',NULL),(109491,6936,1111,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c6966a52-1691-11df-97a5-7038c432aabf',NULL),(109492,6936,1255,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c6966bcb-1691-11df-97a5-7038c432aabf',NULL),(109493,6936,1277,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c6966d3b-1691-11df-97a5-7038c432aabf',NULL),(109494,6936,1261,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c6966eb3-1691-11df-97a5-7038c432aabf',NULL),(109495,6936,1265,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c6967027-1691-11df-97a5-7038c432aabf',NULL),(109496,6936,1268,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c69671a0-1691-11df-97a5-7038c432aabf',NULL),(109497,6936,1272,8649,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:15:16',0,1,NULL,NULL,NULL,'c6967318-1691-11df-97a5-7038c432aabf',NULL),(109498,4772,1246,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c696748c-1691-11df-97a5-7038c432aabf',NULL),(109499,4772,5282,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c6967604-1691-11df-97a5-7038c432aabf',NULL),(109500,4772,6096,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c696777d-1691-11df-97a5-7038c432aabf',NULL),(109501,4772,5272,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c69678f1-1691-11df-97a5-7038c432aabf',NULL),(109502,4772,1146,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c6967a65-1691-11df-97a5-7038c432aabf',NULL),(109503,4772,1154,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c6967bdd-1691-11df-97a5-7038c432aabf',NULL),(109504,4772,1192,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c6967d56-1691-11df-97a5-7038c432aabf',NULL),(109505,4772,1156,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c6967f24-1691-11df-97a5-7038c432aabf',NULL),(109506,4772,6077,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c69680b6-1691-11df-97a5-7038c432aabf',NULL),(109507,4772,5092,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c696823f-1691-11df-97a5-7038c432aabf',NULL),(109508,4772,5086,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c69683cd-1691-11df-97a5-7038c432aabf',NULL),(109509,4772,5087,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c6968557-1691-11df-97a5-7038c432aabf',NULL),(109510,4772,5085,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c696870f-1691-11df-97a5-7038c432aabf',NULL),(109511,4772,5088,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c6968888-1691-11df-97a5-7038c432aabf',NULL),(109512,4772,5089,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c6968a00-1691-11df-97a5-7038c432aabf',NULL),(109513,4772,5356,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c6968b74-1691-11df-97a5-7038c432aabf',NULL),(109514,4772,1248,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c6968cf1-1691-11df-97a5-7038c432aabf',NULL),(109515,4772,1276,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c6968e65-1691-11df-97a5-7038c432aabf',NULL),(109516,4772,5096,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c6968fdd-1691-11df-97a5-7038c432aabf',NULL),(109517,4772,1112,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c6969152-1691-11df-97a5-7038c432aabf',NULL),(109518,4772,1109,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c69692ce-1691-11df-97a5-7038c432aabf',NULL),(109519,4772,1110,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c6969447-1691-11df-97a5-7038c432aabf',NULL),(109520,4772,1111,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c69695bb-1691-11df-97a5-7038c432aabf',NULL),(109521,4772,1255,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c6969733-1691-11df-97a5-7038c432aabf',NULL),(109522,4772,1277,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c69698a7-1691-11df-97a5-7038c432aabf',NULL),(109523,4772,1261,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c6969a24-1691-11df-97a5-7038c432aabf',NULL),(109524,4772,1265,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c6969b9c-1691-11df-97a5-7038c432aabf',NULL),(109525,4772,1268,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c6969d10-1691-11df-97a5-7038c432aabf',NULL),(109526,4772,1272,8655,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:18:05',0,1,NULL,NULL,NULL,'c6969e8d-1691-11df-97a5-7038c432aabf',NULL),(109527,3921,1246,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696aa4c-1691-11df-97a5-7038c432aabf',NULL),(109528,3921,5282,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696abda-1691-11df-97a5-7038c432aabf',NULL),(109529,3921,6096,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696ad5f-1691-11df-97a5-7038c432aabf',NULL),(109530,3921,5272,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696af1c-1691-11df-97a5-7038c432aabf',NULL),(109531,3921,1146,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696b094-1691-11df-97a5-7038c432aabf',NULL),(109532,3921,1154,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696b20d-1691-11df-97a5-7038c432aabf',NULL),(109533,3921,1192,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696b381-1691-11df-97a5-7038c432aabf',NULL),(109534,3921,1155,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696b4f5-1691-11df-97a5-7038c432aabf',NULL),(109535,3921,1164,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696b672-1691-11df-97a5-7038c432aabf',NULL),(109536,3921,1156,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696b7fb-1691-11df-97a5-7038c432aabf',NULL),(109537,3921,5092,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696ba6c-1691-11df-97a5-7038c432aabf',NULL),(109538,3921,5086,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696bcd4-1691-11df-97a5-7038c432aabf',NULL),(109539,3921,5087,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696bf37-1691-11df-97a5-7038c432aabf',NULL),(109540,3921,5085,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696c2a0-1691-11df-97a5-7038c432aabf',NULL),(109541,3921,5088,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696c526-1691-11df-97a5-7038c432aabf',NULL),(109542,3921,5089,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696c7a3-1691-11df-97a5-7038c432aabf',NULL),(109543,3921,5356,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696ca20-1691-11df-97a5-7038c432aabf',NULL),(109544,3921,1248,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696cc95-1691-11df-97a5-7038c432aabf',NULL),(109545,3921,1276,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696cf86-1691-11df-97a5-7038c432aabf',NULL),(109546,3921,5096,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696d21d-1691-11df-97a5-7038c432aabf',NULL),(109547,3921,1088,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696d4c1-1691-11df-97a5-7038c432aabf',NULL),(109548,3921,1088,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696d76d-1691-11df-97a5-7038c432aabf',NULL),(109549,3921,1088,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696d9e2-1691-11df-97a5-7038c432aabf',NULL),(109550,3921,1112,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696dc63-1691-11df-97a5-7038c432aabf',NULL),(109551,3921,1109,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696ded8-1691-11df-97a5-7038c432aabf',NULL),(109552,3921,1110,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696e151-1691-11df-97a5-7038c432aabf',NULL),(109553,3921,1111,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696e2ce-1691-11df-97a5-7038c432aabf',NULL),(109554,3921,1255,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696e44b-1691-11df-97a5-7038c432aabf',NULL),(109555,3921,1277,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696e5c7-1691-11df-97a5-7038c432aabf',NULL),(109556,3921,1261,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696e73b-1691-11df-97a5-7038c432aabf',NULL),(109557,3921,1265,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696e8b8-1691-11df-97a5-7038c432aabf',NULL),(109558,3921,1268,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696ea2c-1691-11df-97a5-7038c432aabf',NULL),(109559,3921,1272,8659,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:22:18',0,1,NULL,NULL,NULL,'c696eba9-1691-11df-97a5-7038c432aabf',NULL),(109560,5790,1246,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c696ed1d-1691-11df-97a5-7038c432aabf',NULL),(109561,5790,5282,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c696ee9a-1691-11df-97a5-7038c432aabf',NULL),(109562,5790,6096,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c696f016-1691-11df-97a5-7038c432aabf',NULL),(109563,5790,5272,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c696f18f-1691-11df-97a5-7038c432aabf',NULL),(109564,5790,1146,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c696f307-1691-11df-97a5-7038c432aabf',NULL),(109565,5790,1154,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c696f4de-1691-11df-97a5-7038c432aabf',NULL),(109566,5790,1192,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c696f670-1691-11df-97a5-7038c432aabf',NULL),(109567,5790,1156,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c696f7fd-1691-11df-97a5-7038c432aabf',NULL),(109568,5790,5092,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c696f987-1691-11df-97a5-7038c432aabf',NULL),(109569,5790,5086,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c696fb19-1691-11df-97a5-7038c432aabf',NULL),(109570,5790,5087,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c696fcd2-1691-11df-97a5-7038c432aabf',NULL),(109571,5790,5085,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c696fe4a-1691-11df-97a5-7038c432aabf',NULL),(109572,5790,5088,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c696ffc7-1691-11df-97a5-7038c432aabf',NULL),(109573,5790,5089,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c697013f-1691-11df-97a5-7038c432aabf',NULL),(109574,5790,5356,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c69702b7-1691-11df-97a5-7038c432aabf',NULL),(109575,5790,1248,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c6970430-1691-11df-97a5-7038c432aabf',NULL),(109576,5790,5497,8663,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c69705a4-1691-11df-97a5-7038c432aabf',NULL),(109577,5790,730,8663,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c6970718-1691-11df-97a5-7038c432aabf',NULL),(109578,5790,853,8663,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1040,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c6970895-1691-11df-97a5-7038c432aabf',NULL),(109579,5790,790,8663,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110.6,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c6970a0d-1691-11df-97a5-7038c432aabf',NULL),(109580,5790,654,8663,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c6970b81-1691-11df-97a5-7038c432aabf',NULL),(109581,5790,1276,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c6970cfe-1691-11df-97a5-7038c432aabf',NULL),(109582,5790,5096,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c6970e7b-1691-11df-97a5-7038c432aabf',NULL),(109583,5790,1112,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c6970ffc-1691-11df-97a5-7038c432aabf',NULL),(109584,5790,1109,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c6971178-1691-11df-97a5-7038c432aabf',NULL),(109585,5790,1110,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c69712f1-1691-11df-97a5-7038c432aabf',NULL),(109586,5790,1111,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c697146d-1691-11df-97a5-7038c432aabf',NULL),(109587,5790,1255,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c69715e2-1691-11df-97a5-7038c432aabf',NULL),(109588,5790,1277,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c697175a-1691-11df-97a5-7038c432aabf',NULL),(109589,5790,1261,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c69718ce-1691-11df-97a5-7038c432aabf',NULL),(109590,5790,1265,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c6971a46-1691-11df-97a5-7038c432aabf',NULL),(109591,5790,1268,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c6971c2a-1691-11df-97a5-7038c432aabf',NULL),(109592,5790,1272,8663,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:24:59',0,1,NULL,NULL,NULL,'c6971db3-1691-11df-97a5-7038c432aabf',NULL),(109593,9311,1246,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c6971f41-1691-11df-97a5-7038c432aabf',NULL),(109594,9311,5282,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c69720cf-1691-11df-97a5-7038c432aabf',NULL),(109595,9311,6096,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c697225d-1691-11df-97a5-7038c432aabf',NULL),(109596,9311,5272,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c6972411-1691-11df-97a5-7038c432aabf',NULL),(109597,9311,1146,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c697258e-1691-11df-97a5-7038c432aabf',NULL),(109598,9311,1154,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c697270f-1691-11df-97a5-7038c432aabf',NULL),(109599,9311,1192,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c6972883-1691-11df-97a5-7038c432aabf',NULL),(109600,9311,1156,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c69729fb-1691-11df-97a5-7038c432aabf',NULL),(109601,9311,5092,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c6972b74-1691-11df-97a5-7038c432aabf',NULL),(109602,9311,5086,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c6972cf0-1691-11df-97a5-7038c432aabf',NULL),(109603,9311,5087,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c6972e69-1691-11df-97a5-7038c432aabf',NULL),(109604,9311,5085,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c6972fdd-1691-11df-97a5-7038c432aabf',NULL),(109605,9311,5088,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c6973159-1691-11df-97a5-7038c432aabf',NULL),(109606,9311,5089,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c69732ce-1691-11df-97a5-7038c432aabf',NULL),(109607,9311,5356,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c697344a-1691-11df-97a5-7038c432aabf',NULL),(109608,9311,1248,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c69735cf-1691-11df-97a5-7038c432aabf',NULL),(109609,9311,5497,8679,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,500,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c697374c-1691-11df-97a5-7038c432aabf',NULL),(109610,9311,730,8679,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c69738cd-1691-11df-97a5-7038c432aabf',NULL),(109611,9311,853,8679,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1146,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c6973a45-1691-11df-97a5-7038c432aabf',NULL),(109612,9311,1276,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c6973bc2-1691-11df-97a5-7038c432aabf',NULL),(109613,9311,5096,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c69747b4-1691-11df-97a5-7038c432aabf',NULL),(109614,9311,6042,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c697493e-1691-11df-97a5-7038c432aabf',NULL),(109615,9311,6042,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c6974af6-1691-11df-97a5-7038c432aabf',NULL),(109616,9311,1112,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c6974c73-1691-11df-97a5-7038c432aabf',NULL),(109617,9311,1109,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c6974df0-1691-11df-97a5-7038c432aabf',NULL),(109618,9311,1110,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c6974f68-1691-11df-97a5-7038c432aabf',NULL),(109619,9311,1111,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c69750e9-1691-11df-97a5-7038c432aabf',NULL),(109620,9311,1255,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c6975266-1691-11df-97a5-7038c432aabf',NULL),(109621,9311,1277,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c69753e3-1691-11df-97a5-7038c432aabf',NULL),(109622,9311,1261,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c697555f-1691-11df-97a5-7038c432aabf',NULL),(109623,9311,1265,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c69756dc-1691-11df-97a5-7038c432aabf',NULL),(109624,9311,1268,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c6975859-1691-11df-97a5-7038c432aabf',NULL),(109625,9311,1272,8679,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:37:49',0,1,NULL,NULL,NULL,'c69759d1-1691-11df-97a5-7038c432aabf',NULL),(109626,4943,1246,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c6975b49-1691-11df-97a5-7038c432aabf',NULL),(109627,4943,5282,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c6975cca-1691-11df-97a5-7038c432aabf',NULL),(109628,4943,6096,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c6975e47-1691-11df-97a5-7038c432aabf',NULL),(109629,4943,1154,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c6975fc4-1691-11df-97a5-7038c432aabf',NULL),(109630,4943,1192,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c697613c-1691-11df-97a5-7038c432aabf',NULL),(109631,4943,1156,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c69762b9-1691-11df-97a5-7038c432aabf',NULL),(109632,4943,6065,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c6976435-1691-11df-97a5-7038c432aabf',NULL),(109633,4943,5092,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c69765ae-1691-11df-97a5-7038c432aabf',NULL),(109634,4943,5086,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c697672f-1691-11df-97a5-7038c432aabf',NULL),(109635,4943,5087,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c69768ac-1691-11df-97a5-7038c432aabf',NULL),(109636,4943,5085,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c6976adc-1691-11df-97a5-7038c432aabf',NULL),(109637,4943,5088,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c6976c7b-1691-11df-97a5-7038c432aabf',NULL),(109638,4943,5089,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c6976e0d-1691-11df-97a5-7038c432aabf',NULL),(109639,4943,5356,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c6976fb4-1691-11df-97a5-7038c432aabf',NULL),(109640,4943,1248,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c6977142-1691-11df-97a5-7038c432aabf',NULL),(109641,4943,5096,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c69772e5-1691-11df-97a5-7038c432aabf',NULL),(109642,4943,1112,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c6977448-1691-11df-97a5-7038c432aabf',NULL),(109643,4943,1109,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c69775b0-1691-11df-97a5-7038c432aabf',NULL),(109644,4943,1110,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c697771b-1691-11df-97a5-7038c432aabf',NULL),(109645,4943,1111,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c6977882-1691-11df-97a5-7038c432aabf',NULL),(109646,4943,1255,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c69779ea-1691-11df-97a5-7038c432aabf',NULL),(109647,4943,1250,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c6977b4d-1691-11df-97a5-7038c432aabf',NULL),(109648,4943,1250,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c6977cb0-1691-11df-97a5-7038c432aabf',NULL),(109649,4943,1250,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c6978c69-1691-11df-97a5-7038c432aabf',NULL),(109650,4943,1277,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c6978dcc-1691-11df-97a5-7038c432aabf',NULL),(109651,4943,1261,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c6978f33-1691-11df-97a5-7038c432aabf',NULL),(109652,4943,1251,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c69790f0-1691-11df-97a5-7038c432aabf',NULL),(109653,4943,1265,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c6979559-1691-11df-97a5-7038c432aabf',NULL),(109654,4943,1268,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c69796de-1691-11df-97a5-7038c432aabf',NULL),(109655,4943,1272,8681,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:39:48',0,1,NULL,NULL,NULL,'c697a8fb-1691-11df-97a5-7038c432aabf',NULL),(109656,3905,1246,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c697ab49-1691-11df-97a5-7038c432aabf',NULL),(109657,3905,5282,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c697ad75-1691-11df-97a5-7038c432aabf',NULL),(109658,3905,6096,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c697afaa-1691-11df-97a5-7038c432aabf',NULL),(109659,3905,5272,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c697c117-1691-11df-97a5-7038c432aabf',NULL),(109660,3905,1146,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c697c347-1691-11df-97a5-7038c432aabf',NULL),(109661,3905,1154,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c697c6f4-1691-11df-97a5-7038c432aabf',NULL),(109662,3905,1192,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c697d9bc-1691-11df-97a5-7038c432aabf',NULL),(109663,3905,1155,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c697dbf1-1691-11df-97a5-7038c432aabf',NULL),(109664,3905,1164,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c697ed37-1691-11df-97a5-7038c432aabf',NULL),(109665,3905,6065,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c697fddb-1691-11df-97a5-7038c432aabf',NULL),(109666,3905,6077,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c69821aa-1691-11df-97a5-7038c432aabf',NULL),(109667,3905,5092,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c698232b-1691-11df-97a5-7038c432aabf',NULL),(109668,3905,5086,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c698249a-1691-11df-97a5-7038c432aabf',NULL),(109669,3905,5087,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c698261b-1691-11df-97a5-7038c432aabf',NULL),(109670,3905,5085,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c6982798-1691-11df-97a5-7038c432aabf',NULL),(109671,3905,5088,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c6982911-1691-11df-97a5-7038c432aabf',NULL),(109672,3905,5089,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c6982a91-1691-11df-97a5-7038c432aabf',NULL),(109673,3905,5356,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c6982c06-1691-11df-97a5-7038c432aabf',NULL),(109674,3905,1248,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c6982e07-1691-11df-97a5-7038c432aabf',NULL),(109675,3905,1276,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c6982f99-1691-11df-97a5-7038c432aabf',NULL),(109676,3905,5096,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c6983122-1691-11df-97a5-7038c432aabf',NULL),(109677,3905,6042,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c69832b0-1691-11df-97a5-7038c432aabf',NULL),(109678,3905,1088,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c698343a-1691-11df-97a5-7038c432aabf',NULL),(109679,3905,1088,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c69835f2-1691-11df-97a5-7038c432aabf',NULL),(109680,3905,1088,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c698376b-1691-11df-97a5-7038c432aabf',NULL),(109681,3905,1112,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c69838df-1691-11df-97a5-7038c432aabf',NULL),(109682,3905,1109,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c6983a5c-1691-11df-97a5-7038c432aabf',NULL),(109683,3905,1110,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c6983bd4-1691-11df-97a5-7038c432aabf',NULL),(109684,3905,1111,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c6983d51-1691-11df-97a5-7038c432aabf',NULL),(109685,3905,1255,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c6983ec5-1691-11df-97a5-7038c432aabf',NULL),(109686,3905,1277,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c6984041-1691-11df-97a5-7038c432aabf',NULL),(109687,3905,1261,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c69841ba-1691-11df-97a5-7038c432aabf',NULL),(109688,3905,1265,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c698432e-1691-11df-97a5-7038c432aabf',NULL),(109689,3905,1268,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c69844ab-1691-11df-97a5-7038c432aabf',NULL),(109690,3905,1272,8691,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 12:46:20',0,1,NULL,NULL,NULL,'c698461f-1691-11df-97a5-7038c432aabf',NULL),(109691,5851,1246,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c698479b-1691-11df-97a5-7038c432aabf',NULL),(109692,5851,5282,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c6984914-1691-11df-97a5-7038c432aabf',NULL),(109693,5851,6096,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c6984a90-1691-11df-97a5-7038c432aabf',NULL),(109694,5851,1154,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c6984c0d-1691-11df-97a5-7038c432aabf',NULL),(109695,5851,1192,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c6984d86-1691-11df-97a5-7038c432aabf',NULL),(109696,5851,1164,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c6984f02-1691-11df-97a5-7038c432aabf',NULL),(109697,5851,1156,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c698507b-1691-11df-97a5-7038c432aabf',NULL),(109698,5851,6065,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c69851f7-1691-11df-97a5-7038c432aabf',NULL),(109699,5851,5092,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c69853ca-1691-11df-97a5-7038c432aabf',NULL),(109700,5851,5086,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c6985557-1691-11df-97a5-7038c432aabf',NULL),(109701,5851,5087,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c69856e5-1691-11df-97a5-7038c432aabf',NULL),(109702,5851,5085,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c698586a-1691-11df-97a5-7038c432aabf',NULL),(109703,5851,5088,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c69859f8-1691-11df-97a5-7038c432aabf',NULL),(109704,5851,5089,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c6985bb9-1691-11df-97a5-7038c432aabf',NULL),(109705,5851,5356,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c6985d2d-1691-11df-97a5-7038c432aabf',NULL),(109706,5851,1248,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c6985eaa-1691-11df-97a5-7038c432aabf',NULL),(109707,5851,5096,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c698601e-1691-11df-97a5-7038c432aabf',NULL),(109708,5851,1088,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c698619b-1691-11df-97a5-7038c432aabf',NULL),(109709,5851,1088,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c6986318-1691-11df-97a5-7038c432aabf',NULL),(109710,5851,1088,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c6986490-1691-11df-97a5-7038c432aabf',NULL),(109711,5851,1112,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c698660d-1691-11df-97a5-7038c432aabf',NULL),(109712,5851,1109,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c6986785-1691-11df-97a5-7038c432aabf',NULL),(109713,5851,1110,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c69868fd-1691-11df-97a5-7038c432aabf',NULL),(109714,5851,1111,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c6986a72-1691-11df-97a5-7038c432aabf',NULL),(109715,5851,1255,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c6986bee-1691-11df-97a5-7038c432aabf',NULL),(109716,5851,1277,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c6986d67-1691-11df-97a5-7038c432aabf',NULL),(109717,5851,1261,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c6986edf-1691-11df-97a5-7038c432aabf',NULL),(109718,5851,1265,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c698705c-1691-11df-97a5-7038c432aabf',NULL),(109719,5851,1268,8701,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 13:56:15',0,1,NULL,NULL,NULL,'c69871d0-1691-11df-97a5-7038c432aabf',NULL),(109720,5341,1246,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c698734d-1691-11df-97a5-7038c432aabf',NULL),(109721,5341,5282,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c69874c5-1691-11df-97a5-7038c432aabf',NULL),(109722,5341,6096,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c6987646-1691-11df-97a5-7038c432aabf',NULL),(109723,5341,5272,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c69877c3-1691-11df-97a5-7038c432aabf',NULL),(109724,5341,1146,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c6987932-1691-11df-97a5-7038c432aabf',NULL),(109725,5341,1154,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c6987b23-1691-11df-97a5-7038c432aabf',NULL),(109726,5341,1192,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c6987ded-1691-11df-97a5-7038c432aabf',NULL),(109727,5341,1156,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c6987f7f-1691-11df-97a5-7038c432aabf',NULL),(109728,5341,5092,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c6988111-1691-11df-97a5-7038c432aabf',NULL),(109729,5341,5086,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c69882d6-1691-11df-97a5-7038c432aabf',NULL),(109730,5341,5087,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c6988453-1691-11df-97a5-7038c432aabf',NULL),(109731,5341,5085,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c69885d0-1691-11df-97a5-7038c432aabf',NULL),(109732,5341,5088,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c6988744-1691-11df-97a5-7038c432aabf',NULL),(109733,5341,5089,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c69888c1-1691-11df-97a5-7038c432aabf',NULL),(109734,5341,5356,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c698990f-1691-11df-97a5-7038c432aabf',NULL),(109735,5341,1248,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c6989a88-1691-11df-97a5-7038c432aabf',NULL),(109736,5341,5096,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c6989c00-1691-11df-97a5-7038c432aabf',NULL),(109737,5341,1112,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c6989d78-1691-11df-97a5-7038c432aabf',NULL),(109738,5341,1109,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c6989efe-1691-11df-97a5-7038c432aabf',NULL),(109739,5341,1110,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c698a076-1691-11df-97a5-7038c432aabf',NULL),(109740,5341,1111,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c698a244-1691-11df-97a5-7038c432aabf',NULL),(109741,5341,1255,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c698a3d2-1691-11df-97a5-7038c432aabf',NULL),(109742,5341,1277,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c698a55b-1691-11df-97a5-7038c432aabf',NULL),(109743,5341,1261,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c698a6fa-1691-11df-97a5-7038c432aabf',NULL),(109744,5341,1265,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c698a9c9-1691-11df-97a5-7038c432aabf',NULL),(109745,5341,1268,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c698ac35-1691-11df-97a5-7038c432aabf',NULL),(109746,5341,1271,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c698ae9d-1691-11df-97a5-7038c432aabf',NULL),(109747,5341,1272,8703,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:10:38',0,1,NULL,NULL,NULL,'c698b205-1691-11df-97a5-7038c432aabf',NULL),(109748,6045,1246,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698b494-1691-11df-97a5-7038c432aabf',NULL),(109749,6045,5282,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698b715-1691-11df-97a5-7038c432aabf',NULL),(109750,6045,6096,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698b9a0-1691-11df-97a5-7038c432aabf',NULL),(109751,6045,5272,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698bc19-1691-11df-97a5-7038c432aabf',NULL),(109752,6045,1146,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698be9a-1691-11df-97a5-7038c432aabf',NULL),(109753,6045,1154,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698c120-1691-11df-97a5-7038c432aabf',NULL),(109754,6045,1192,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698c399-1691-11df-97a5-7038c432aabf',NULL),(109755,6045,1155,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698c612-1691-11df-97a5-7038c432aabf',NULL),(109756,6045,1164,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698c8dd-1691-11df-97a5-7038c432aabf',NULL),(109757,6045,1156,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698cbb4-1691-11df-97a5-7038c432aabf',NULL),(109758,6045,6065,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698ce53-1691-11df-97a5-7038c432aabf',NULL),(109759,6045,1165,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698cfea-1691-11df-97a5-7038c432aabf',NULL),(109760,6045,5092,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698d1ab-1691-11df-97a5-7038c432aabf',NULL),(109761,6045,5086,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698d323-1691-11df-97a5-7038c432aabf',NULL),(109762,6045,5087,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698d4a0-1691-11df-97a5-7038c432aabf',NULL),(109763,6045,5085,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698d614-1691-11df-97a5-7038c432aabf',NULL),(109764,6045,5088,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698d795-1691-11df-97a5-7038c432aabf',NULL),(109765,6045,5089,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698d916-1691-11df-97a5-7038c432aabf',NULL),(109766,6045,5356,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698da8e-1691-11df-97a5-7038c432aabf',NULL),(109767,6045,1248,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698dc0b-1691-11df-97a5-7038c432aabf',NULL),(109768,6045,1276,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698dd83-1691-11df-97a5-7038c432aabf',NULL),(109769,6045,5096,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698df00-1691-11df-97a5-7038c432aabf',NULL),(109770,6045,1088,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698e07d-1691-11df-97a5-7038c432aabf',NULL),(109771,6045,1088,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698e1f9-1691-11df-97a5-7038c432aabf',NULL),(109772,6045,1088,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698e37a-1691-11df-97a5-7038c432aabf',NULL),(109773,6045,1112,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698e4f3-1691-11df-97a5-7038c432aabf',NULL),(109774,6045,1109,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698e674-1691-11df-97a5-7038c432aabf',NULL),(109775,6045,1110,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698e7ec-1691-11df-97a5-7038c432aabf',NULL),(109776,6045,1111,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698e969-1691-11df-97a5-7038c432aabf',NULL),(109777,6045,1255,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698eae5-1691-11df-97a5-7038c432aabf',NULL),(109778,6045,1277,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698ec59-1691-11df-97a5-7038c432aabf',NULL),(109779,6045,1261,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698edda-1691-11df-97a5-7038c432aabf',NULL),(109780,6045,1265,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698ef4f-1691-11df-97a5-7038c432aabf',NULL),(109781,6045,1268,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698f13a-1691-11df-97a5-7038c432aabf',NULL),(109782,6045,1272,8706,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:04',0,1,NULL,NULL,NULL,'c698f2c8-1691-11df-97a5-7038c432aabf',NULL),(109783,7085,1246,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c698f456-1691-11df-97a5-7038c432aabf',NULL),(109784,7085,5282,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c698f5ec-1691-11df-97a5-7038c432aabf',NULL),(109785,7085,6096,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c698f77a-1691-11df-97a5-7038c432aabf',NULL),(109786,7085,5272,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c698f92e-1691-11df-97a5-7038c432aabf',NULL),(109787,7085,1146,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c698faa7-1691-11df-97a5-7038c432aabf',NULL),(109788,7085,1279,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c698fc24-1691-11df-97a5-7038c432aabf',NULL),(109789,7085,1154,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c698fd9c-1691-11df-97a5-7038c432aabf',NULL),(109790,7085,1192,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c698ff14-1691-11df-97a5-7038c432aabf',NULL),(109791,7085,1156,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c699008d-1691-11df-97a5-7038c432aabf',NULL),(109792,7085,1165,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c6990209-1691-11df-97a5-7038c432aabf',NULL),(109793,7085,5092,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c6990386-1691-11df-97a5-7038c432aabf',NULL),(109794,7085,5086,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c69904fe-1691-11df-97a5-7038c432aabf',NULL),(109795,7085,5087,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c699067b-1691-11df-97a5-7038c432aabf',NULL),(109796,7085,5085,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c69907f8-1691-11df-97a5-7038c432aabf',NULL),(109797,7085,5088,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c6990970-1691-11df-97a5-7038c432aabf',NULL),(109798,7085,5089,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c6990ae9-1691-11df-97a5-7038c432aabf',NULL),(109799,7085,5356,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c6990c61-1691-11df-97a5-7038c432aabf',NULL),(109800,7085,1248,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c6990dde-1691-11df-97a5-7038c432aabf',NULL),(109801,7085,5096,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c6990f5a-1691-11df-97a5-7038c432aabf',NULL),(109802,7085,6042,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c69910d7-1691-11df-97a5-7038c432aabf',NULL),(109803,7085,6042,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c6991254-1691-11df-97a5-7038c432aabf',NULL),(109804,7085,1112,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c69913cc-1691-11df-97a5-7038c432aabf',NULL),(109805,7085,1109,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c699154d-1691-11df-97a5-7038c432aabf',NULL),(109806,7085,1110,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c699171b-1691-11df-97a5-7038c432aabf',NULL),(109807,7085,1111,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c69918a9-1691-11df-97a5-7038c432aabf',NULL),(109808,7085,1255,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c6991a37-1691-11df-97a5-7038c432aabf',NULL),(109809,7085,1277,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c6991bc4-1691-11df-97a5-7038c432aabf',NULL),(109810,7085,1261,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c6991d52-1691-11df-97a5-7038c432aabf',NULL),(109811,7085,1266,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c6991f0f-1691-11df-97a5-7038c432aabf',NULL),(109812,7085,1265,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c699208c-1691-11df-97a5-7038c432aabf',NULL),(109813,7085,1268,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c6992208-1691-11df-97a5-7038c432aabf',NULL),(109814,7085,1272,8707,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:20:35',0,1,NULL,NULL,NULL,'c6992389-1691-11df-97a5-7038c432aabf',NULL),(109815,7085,1246,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c699250f-1691-11df-97a5-7038c432aabf',NULL),(109816,7085,5282,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c699268b-1691-11df-97a5-7038c432aabf',NULL),(109817,7085,6096,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c699280c-1691-11df-97a5-7038c432aabf',NULL),(109818,7085,5272,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c6992989-1691-11df-97a5-7038c432aabf',NULL),(109819,7085,1146,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c6992b0a-1691-11df-97a5-7038c432aabf',NULL),(109820,7085,1279,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c699366f-1691-11df-97a5-7038c432aabf',NULL),(109821,7085,1154,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c69937e7-1691-11df-97a5-7038c432aabf',NULL),(109822,7085,1192,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c6993960-1691-11df-97a5-7038c432aabf',NULL),(109823,7085,5092,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c6993adc-1691-11df-97a5-7038c432aabf',NULL),(109824,7085,5086,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c6993c5d-1691-11df-97a5-7038c432aabf',NULL),(109825,7085,5087,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c6993e3c-1691-11df-97a5-7038c432aabf',NULL),(109826,7085,5085,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c6993fd3-1691-11df-97a5-7038c432aabf',NULL),(109827,7085,5088,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c6994169-1691-11df-97a5-7038c432aabf',NULL),(109828,7085,5089,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c69942fb-1691-11df-97a5-7038c432aabf',NULL),(109829,7085,5356,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c6994492-1691-11df-97a5-7038c432aabf',NULL),(109830,7085,1248,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c6994657-1691-11df-97a5-7038c432aabf',NULL),(109831,7085,5096,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c69947d8-1691-11df-97a5-7038c432aabf',NULL),(109832,7085,1112,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c6994955-1691-11df-97a5-7038c432aabf',NULL),(109833,7085,1109,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c6994ad1-1691-11df-97a5-7038c432aabf',NULL),(109834,7085,1110,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c6994c57-1691-11df-97a5-7038c432aabf',NULL),(109835,7085,1111,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c6994dd7-1691-11df-97a5-7038c432aabf',NULL),(109836,7085,1255,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c6994f54-1691-11df-97a5-7038c432aabf',NULL),(109837,7085,1277,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c69950d5-1691-11df-97a5-7038c432aabf',NULL),(109838,7085,1261,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c6995252-1691-11df-97a5-7038c432aabf',NULL),(109839,7085,1265,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c69953d7-1691-11df-97a5-7038c432aabf',NULL),(109840,7085,1268,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c6995558-1691-11df-97a5-7038c432aabf',NULL),(109841,7085,1272,8708,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:25:46',0,1,NULL,NULL,NULL,'c69956d5-1691-11df-97a5-7038c432aabf',NULL),(109842,8727,1246,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c6995cd4-1691-11df-97a5-7038c432aabf',NULL),(109843,8727,5282,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c6995eda-1691-11df-97a5-7038c432aabf',NULL),(109844,8727,6096,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c6996079-1691-11df-97a5-7038c432aabf',NULL),(109845,8727,5272,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c699620b-1691-11df-97a5-7038c432aabf',NULL),(109846,8727,1146,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c69963a5-1691-11df-97a5-7038c432aabf',NULL),(109847,8727,1154,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c6996584-1691-11df-97a5-7038c432aabf',NULL),(109848,8727,1192,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c6996763-1691-11df-97a5-7038c432aabf',NULL),(109849,8727,1155,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c69968e4-1691-11df-97a5-7038c432aabf',NULL),(109850,8727,1164,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c6996a5d-1691-11df-97a5-7038c432aabf',NULL),(109851,8727,1156,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c6996bde-1691-11df-97a5-7038c432aabf',NULL),(109852,8727,6065,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c6996d56-1691-11df-97a5-7038c432aabf',NULL),(109853,8727,5092,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c6996f02-1691-11df-97a5-7038c432aabf',NULL),(109854,8727,5086,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c6997069-1691-11df-97a5-7038c432aabf',NULL),(109855,8727,5087,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c69971d0-1691-11df-97a5-7038c432aabf',NULL),(109856,8727,5085,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c6997338-1691-11df-97a5-7038c432aabf',NULL),(109857,8727,5088,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c69982db-1691-11df-97a5-7038c432aabf',NULL),(109858,8727,5089,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c699844b-1691-11df-97a5-7038c432aabf',NULL),(109859,8727,5356,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c69985b2-1691-11df-97a5-7038c432aabf',NULL),(109860,8727,1248,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c6998a1c-1691-11df-97a5-7038c432aabf',NULL),(109861,8727,5096,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c6998b94-1691-11df-97a5-7038c432aabf',NULL),(109862,8727,6042,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c6998d6f-1691-11df-97a5-7038c432aabf',NULL),(109863,8727,1088,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c6998f0e-1691-11df-97a5-7038c432aabf',NULL),(109864,8727,1088,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c699a683-1691-11df-97a5-7038c432aabf',NULL),(109865,8727,1088,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c699a8d6-1691-11df-97a5-7038c432aabf',NULL),(109866,8727,1112,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c699ab13-1691-11df-97a5-7038c432aabf',NULL),(109867,8727,1109,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c699ad47-1691-11df-97a5-7038c432aabf',NULL),(109868,8727,1110,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c699bea8-1691-11df-97a5-7038c432aabf',NULL),(109869,8727,1111,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c699c27b-1691-11df-97a5-7038c432aabf',NULL),(109870,8727,1255,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c699c4ce-1691-11df-97a5-7038c432aabf',NULL),(109871,8727,1277,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c699d79a-1691-11df-97a5-7038c432aabf',NULL),(109872,8727,1261,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c699d9d7-1691-11df-97a5-7038c432aabf',NULL),(109873,8727,1265,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c699eb40-1691-11df-97a5-7038c432aabf',NULL),(109874,8727,1268,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c699fbb5-1691-11df-97a5-7038c432aabf',NULL),(109875,8727,1271,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c69a1dd3-1691-11df-97a5-7038c432aabf',NULL),(109876,8727,1271,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c69a1f58-1691-11df-97a5-7038c432aabf',NULL),(109877,8727,1271,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c69a20d1-1691-11df-97a5-7038c432aabf',NULL),(109878,8727,1271,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c69a2256-1691-11df-97a5-7038c432aabf',NULL),(109879,8727,1272,8715,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:30:24',0,1,NULL,NULL,NULL,'c69a23d7-1691-11df-97a5-7038c432aabf',NULL),(109880,3550,1246,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a2554-1691-11df-97a5-7038c432aabf',NULL),(109881,3550,5282,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a26d0-1691-11df-97a5-7038c432aabf',NULL),(109882,3550,6096,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a28a7-1691-11df-97a5-7038c432aabf',NULL),(109883,3550,5272,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a2a3d-1691-11df-97a5-7038c432aabf',NULL),(109884,3550,1146,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a2bd4-1691-11df-97a5-7038c432aabf',NULL),(109885,3550,1154,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a2d61-1691-11df-97a5-7038c432aabf',NULL),(109886,3550,1192,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a2ef3-1691-11df-97a5-7038c432aabf',NULL),(109887,3550,1155,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a30b5-1691-11df-97a5-7038c432aabf',NULL),(109888,3550,1164,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a3235-1691-11df-97a5-7038c432aabf',NULL),(109889,3550,1165,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a33b6-1691-11df-97a5-7038c432aabf',NULL),(109890,3550,5092,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a3533-1691-11df-97a5-7038c432aabf',NULL),(109891,3550,5086,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a36b4-1691-11df-97a5-7038c432aabf',NULL),(109892,3550,5087,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a382c-1691-11df-97a5-7038c432aabf',NULL),(109893,3550,5085,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a39a9-1691-11df-97a5-7038c432aabf',NULL),(109894,3550,5088,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a3b26-1691-11df-97a5-7038c432aabf',NULL),(109895,3550,5089,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a3c9e-1691-11df-97a5-7038c432aabf',NULL),(109896,3550,5356,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a3e1b-1691-11df-97a5-7038c432aabf',NULL),(109897,3550,1248,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a3f93-1691-11df-97a5-7038c432aabf',NULL),(109898,3550,5096,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a4114-1691-11df-97a5-7038c432aabf',NULL),(109899,3550,6042,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a4295-1691-11df-97a5-7038c432aabf',NULL),(109900,3550,1088,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a440e-1691-11df-97a5-7038c432aabf',NULL),(109901,3550,1088,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a458a-1691-11df-97a5-7038c432aabf',NULL),(109902,3550,1088,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a4707-1691-11df-97a5-7038c432aabf',NULL),(109903,3550,1112,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a4884-1691-11df-97a5-7038c432aabf',NULL),(109904,3550,1109,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a49fc-1691-11df-97a5-7038c432aabf',NULL),(109905,3550,1110,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a4b79-1691-11df-97a5-7038c432aabf',NULL),(109906,3550,1111,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a4cfa-1691-11df-97a5-7038c432aabf',NULL),(109907,3550,1255,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a4e76-1691-11df-97a5-7038c432aabf',NULL),(109908,3550,1277,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a504d-1691-11df-97a5-7038c432aabf',NULL),(109909,3550,1261,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a51db-1691-11df-97a5-7038c432aabf',NULL),(109910,3550,1265,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a536d-1691-11df-97a5-7038c432aabf',NULL),(109911,3550,1268,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a54fa-1691-11df-97a5-7038c432aabf',NULL),(109912,3550,1272,8720,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:36:40',0,1,NULL,NULL,NULL,'c69a568d-1691-11df-97a5-7038c432aabf',NULL),(109913,1641,1246,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a584e-1691-11df-97a5-7038c432aabf',NULL),(109914,1641,5282,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a59ca-1691-11df-97a5-7038c432aabf',NULL),(109915,1641,6096,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a5b47-1691-11df-97a5-7038c432aabf',NULL),(109916,1641,1154,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a5cbb-1691-11df-97a5-7038c432aabf',NULL),(109917,1641,1192,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a5e3c-1691-11df-97a5-7038c432aabf',NULL),(109918,1641,1155,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a5fb9-1691-11df-97a5-7038c432aabf',NULL),(109919,1641,1164,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a6131-1691-11df-97a5-7038c432aabf',NULL),(109920,1641,1156,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a62ae-1691-11df-97a5-7038c432aabf',NULL),(109921,1641,5092,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a6426-1691-11df-97a5-7038c432aabf',NULL),(109922,1641,5086,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a65a7-1691-11df-97a5-7038c432aabf',NULL),(109923,1641,5087,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a6724-1691-11df-97a5-7038c432aabf',NULL),(109924,1641,5085,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a689c-1691-11df-97a5-7038c432aabf',NULL),(109925,1641,5088,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a6a1d-1691-11df-97a5-7038c432aabf',NULL),(109926,1641,5089,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a6b91-1691-11df-97a5-7038c432aabf',NULL),(109927,1641,5356,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a6d0e-1691-11df-97a5-7038c432aabf',NULL),(109928,1641,1248,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a6e82-1691-11df-97a5-7038c432aabf',NULL),(109929,1641,5096,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a7003-1691-11df-97a5-7038c432aabf',NULL),(109930,1641,1088,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a7188-1691-11df-97a5-7038c432aabf',NULL),(109931,1641,1088,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a7301-1691-11df-97a5-7038c432aabf',NULL),(109932,1641,1088,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a747d-1691-11df-97a5-7038c432aabf',NULL),(109933,1641,1112,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a75f6-1691-11df-97a5-7038c432aabf',NULL),(109934,1641,1109,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a77d9-1691-11df-97a5-7038c432aabf',NULL),(109935,1641,1110,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a796b-1691-11df-97a5-7038c432aabf',NULL),(109936,1641,1111,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a7af9-1691-11df-97a5-7038c432aabf',NULL),(109937,1641,1255,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a7c8b-1691-11df-97a5-7038c432aabf',NULL),(109938,1641,1277,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a7e15-1691-11df-97a5-7038c432aabf',NULL),(109939,1641,1261,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a7fc9-1691-11df-97a5-7038c432aabf',NULL),(109940,1641,1265,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a8141-1691-11df-97a5-7038c432aabf',NULL),(109941,1641,1268,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a82be-1691-11df-97a5-7038c432aabf',NULL),(109942,1641,1272,8723,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:39:47',0,1,NULL,NULL,NULL,'c69a843b-1691-11df-97a5-7038c432aabf',NULL),(109943,5031,1246,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69a9552-1691-11df-97a5-7038c432aabf',NULL),(109944,5031,5282,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69a96d8-1691-11df-97a5-7038c432aabf',NULL),(109945,5031,6096,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69a984c-1691-11df-97a5-7038c432aabf',NULL),(109946,5031,1154,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69a99d1-1691-11df-97a5-7038c432aabf',NULL),(109947,5031,1192,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69a9b49-1691-11df-97a5-7038c432aabf',NULL),(109948,5031,1164,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69a9cc2-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (109949,5031,1156,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69a9ea5-1691-11df-97a5-7038c432aabf',NULL),(109950,5031,6065,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69aa033-1691-11df-97a5-7038c432aabf',NULL),(109951,5031,5092,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69aa1da-1691-11df-97a5-7038c432aabf',NULL),(109952,5031,5086,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69aa47a-1691-11df-97a5-7038c432aabf',NULL),(109953,5031,5087,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69aa726-1691-11df-97a5-7038c432aabf',NULL),(109954,5031,5085,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69aa997-1691-11df-97a5-7038c432aabf',NULL),(109955,5031,5088,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69aacf7-1691-11df-97a5-7038c432aabf',NULL),(109956,5031,5089,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69aaf85-1691-11df-97a5-7038c432aabf',NULL),(109957,5031,5356,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69ab20f-1691-11df-97a5-7038c432aabf',NULL),(109958,5031,1248,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69ab495-1691-11df-97a5-7038c432aabf',NULL),(109959,5031,952,8724,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1550,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69ab717-1691-11df-97a5-7038c432aabf',NULL),(109960,5031,5497,8724,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69ab994-1691-11df-97a5-7038c432aabf',NULL),(109961,5031,730,8724,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69abc16-1691-11df-97a5-7038c432aabf',NULL),(109962,5031,853,8724,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,765,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69abe93-1691-11df-97a5-7038c432aabf',NULL),(109963,5031,21,8724,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69ac110-1691-11df-97a5-7038c432aabf',NULL),(109964,5031,851,8724,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69ac396-1691-11df-97a5-7038c432aabf',NULL),(109965,5031,729,8724,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163000,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69ac687-1691-11df-97a5-7038c432aabf',NULL),(109966,5031,790,8724,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.5,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69ac92f-1691-11df-97a5-7038c432aabf',NULL),(109967,5031,654,8724,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.2,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69acbca-1691-11df-97a5-7038c432aabf',NULL),(109968,5031,678,8724,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69acd8b-1691-11df-97a5-7038c432aabf',NULL),(109969,5031,1276,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69acf08-1691-11df-97a5-7038c432aabf',NULL),(109970,5031,5096,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69ad085-1691-11df-97a5-7038c432aabf',NULL),(109971,5031,6042,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69ad201-1691-11df-97a5-7038c432aabf',NULL),(109972,5031,1088,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69ad37a-1691-11df-97a5-7038c432aabf',NULL),(109973,5031,1088,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69ad4f7-1691-11df-97a5-7038c432aabf',NULL),(109974,5031,1088,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69ad66f-1691-11df-97a5-7038c432aabf',NULL),(109975,5031,1112,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69ad7ec-1691-11df-97a5-7038c432aabf',NULL),(109976,5031,1109,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69ad968-1691-11df-97a5-7038c432aabf',NULL),(109977,5031,1110,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69adae1-1691-11df-97a5-7038c432aabf',NULL),(109978,5031,1111,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69adc5d-1691-11df-97a5-7038c432aabf',NULL),(109979,5031,1255,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69ade2b-1691-11df-97a5-7038c432aabf',NULL),(109980,5031,1277,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69adfb5-1691-11df-97a5-7038c432aabf',NULL),(109981,5031,1261,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69ae143-1691-11df-97a5-7038c432aabf',NULL),(109982,5031,1265,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69ae2d5-1691-11df-97a5-7038c432aabf',NULL),(109983,5031,1268,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69ae462-1691-11df-97a5-7038c432aabf',NULL),(109984,5031,1272,8724,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:37:54',0,1,NULL,NULL,NULL,'c69ae61b-1691-11df-97a5-7038c432aabf',NULL),(109985,5609,1246,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69ae79c-1691-11df-97a5-7038c432aabf',NULL),(109986,5609,5282,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69ae914-1691-11df-97a5-7038c432aabf',NULL),(109987,5609,6096,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69aea91-1691-11df-97a5-7038c432aabf',NULL),(109988,5609,5272,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69aec68-1691-11df-97a5-7038c432aabf',NULL),(109989,5609,1146,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69aedfa-1691-11df-97a5-7038c432aabf',NULL),(109990,5609,1154,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69aef8c-1691-11df-97a5-7038c432aabf',NULL),(109991,5609,1192,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69af119-1691-11df-97a5-7038c432aabf',NULL),(109992,5609,1156,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69af2ac-1691-11df-97a5-7038c432aabf',NULL),(109993,5609,5092,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69af464-1691-11df-97a5-7038c432aabf',NULL),(109994,5609,5086,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69af5e5-1691-11df-97a5-7038c432aabf',NULL),(109995,5609,5087,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69af75d-1691-11df-97a5-7038c432aabf',NULL),(109996,5609,5085,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69af8d2-1691-11df-97a5-7038c432aabf',NULL),(109997,5609,5088,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69afa53-1691-11df-97a5-7038c432aabf',NULL),(109998,5609,5089,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69afbcb-1691-11df-97a5-7038c432aabf',NULL),(109999,5609,5356,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69afd48-1691-11df-97a5-7038c432aabf',NULL),(110000,5609,1248,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69afec0-1691-11df-97a5-7038c432aabf',NULL),(110001,5609,1276,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69b0041-1691-11df-97a5-7038c432aabf',NULL),(110002,5609,5096,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69b01be-1691-11df-97a5-7038c432aabf',NULL),(110003,5609,1112,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69b0336-1691-11df-97a5-7038c432aabf',NULL),(110004,5609,1109,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69b04b3-1691-11df-97a5-7038c432aabf',NULL),(110005,5609,1110,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69b062b-1691-11df-97a5-7038c432aabf',NULL),(110006,5609,1111,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69b07a8-1691-11df-97a5-7038c432aabf',NULL),(110007,5609,1255,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69b0925-1691-11df-97a5-7038c432aabf',NULL),(110008,5609,1277,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69b0a99-1691-11df-97a5-7038c432aabf',NULL),(110009,5609,1261,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69b0c1a-1691-11df-97a5-7038c432aabf',NULL),(110010,5609,1265,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69b0f53-1691-11df-97a5-7038c432aabf',NULL),(110011,5609,1268,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69b10d0-1691-11df-97a5-7038c432aabf',NULL),(110012,5609,1271,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69b1248-1691-11df-97a5-7038c432aabf',NULL),(110013,5609,1272,8725,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:42:28',0,1,NULL,NULL,NULL,'c69b1430-1691-11df-97a5-7038c432aabf',NULL),(110014,6303,1246,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b15c2-1691-11df-97a5-7038c432aabf',NULL),(110015,6303,5282,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b174b-1691-11df-97a5-7038c432aabf',NULL),(110016,6303,6096,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b18d9-1691-11df-97a5-7038c432aabf',NULL),(110017,6303,5272,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b1a67-1691-11df-97a5-7038c432aabf',NULL),(110018,6303,1146,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b1c1b-1691-11df-97a5-7038c432aabf',NULL),(110019,6303,1154,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b1d98-1691-11df-97a5-7038c432aabf',NULL),(110020,6303,1192,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b1f10-1691-11df-97a5-7038c432aabf',NULL),(110021,6303,1156,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b208d-1691-11df-97a5-7038c432aabf',NULL),(110022,6303,1165,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b2205-1691-11df-97a5-7038c432aabf',NULL),(110023,6303,5092,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b238b-1691-11df-97a5-7038c432aabf',NULL),(110024,6303,5086,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b2507-1691-11df-97a5-7038c432aabf',NULL),(110025,6303,5087,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b268d-1691-11df-97a5-7038c432aabf',NULL),(110026,6303,5085,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b2809-1691-11df-97a5-7038c432aabf',NULL),(110027,6303,5088,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b2982-1691-11df-97a5-7038c432aabf',NULL),(110028,6303,5089,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b34c5-1691-11df-97a5-7038c432aabf',NULL),(110029,6303,5356,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b363d-1691-11df-97a5-7038c432aabf',NULL),(110030,6303,1248,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b37b1-1691-11df-97a5-7038c432aabf',NULL),(110031,6303,5497,8728,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,462,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b3932-1691-11df-97a5-7038c432aabf',NULL),(110032,6303,730,8728,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b3b15-1691-11df-97a5-7038c432aabf',NULL),(110033,6303,853,8728,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,453,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b3cac-1691-11df-97a5-7038c432aabf',NULL),(110034,6303,5096,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b3e3e-1691-11df-97a5-7038c432aabf',NULL),(110035,6303,6042,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b3fd4-1691-11df-97a5-7038c432aabf',NULL),(110036,6303,1112,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b416a-1691-11df-97a5-7038c432aabf',NULL),(110037,6303,1109,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b431f-1691-11df-97a5-7038c432aabf',NULL),(110038,6303,1110,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b44a0-1691-11df-97a5-7038c432aabf',NULL),(110039,6303,1111,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b461c-1691-11df-97a5-7038c432aabf',NULL),(110040,6303,1255,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b4799-1691-11df-97a5-7038c432aabf',NULL),(110041,6303,1277,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b4916-1691-11df-97a5-7038c432aabf',NULL),(110042,6303,1261,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b4a97-1691-11df-97a5-7038c432aabf',NULL),(110043,6303,1265,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b4c1c-1691-11df-97a5-7038c432aabf',NULL),(110044,6303,1268,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b4d94-1691-11df-97a5-7038c432aabf',NULL),(110045,6303,1272,8728,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:41:01',0,1,NULL,NULL,NULL,'c69b4f15-1691-11df-97a5-7038c432aabf',NULL),(110046,556,1246,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b508e-1691-11df-97a5-7038c432aabf',NULL),(110047,556,5282,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b5213-1691-11df-97a5-7038c432aabf',NULL),(110048,556,6096,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b5394-1691-11df-97a5-7038c432aabf',NULL),(110049,556,5272,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b5511-1691-11df-97a5-7038c432aabf',NULL),(110050,556,1146,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b5691-1691-11df-97a5-7038c432aabf',NULL),(110051,556,1154,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b5812-1691-11df-97a5-7038c432aabf',NULL),(110052,556,1192,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b5993-1691-11df-97a5-7038c432aabf',NULL),(110053,556,1155,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b5b14-1691-11df-97a5-7038c432aabf',NULL),(110054,556,1164,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b5ca6-1691-11df-97a5-7038c432aabf',NULL),(110055,556,1156,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b5e23-1691-11df-97a5-7038c432aabf',NULL),(110056,556,5092,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b5f82-1691-11df-97a5-7038c432aabf',NULL),(110057,556,5086,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b613a-1691-11df-97a5-7038c432aabf',NULL),(110058,556,5087,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b62b3-1691-11df-97a5-7038c432aabf',NULL),(110059,556,5085,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b642b-1691-11df-97a5-7038c432aabf',NULL),(110060,556,5088,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b65ac-1691-11df-97a5-7038c432aabf',NULL),(110061,556,5089,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b6720-1691-11df-97a5-7038c432aabf',NULL),(110062,556,5356,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b6894-1691-11df-97a5-7038c432aabf',NULL),(110063,556,1248,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b6a04-1691-11df-97a5-7038c432aabf',NULL),(110064,556,5096,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b79a4-1691-11df-97a5-7038c432aabf',NULL),(110065,556,6042,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b7b0b-1691-11df-97a5-7038c432aabf',NULL),(110066,556,1088,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b7c6e-1691-11df-97a5-7038c432aabf',NULL),(110067,556,1088,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b7dcd-1691-11df-97a5-7038c432aabf',NULL),(110068,556,1088,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b81f1-1691-11df-97a5-7038c432aabf',NULL),(110069,556,1112,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b8361-1691-11df-97a5-7038c432aabf',NULL),(110070,556,1109,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b95fe-1691-11df-97a5-7038c432aabf',NULL),(110071,556,1110,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b9848-1691-11df-97a5-7038c432aabf',NULL),(110072,556,1111,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b9a70-1691-11df-97a5-7038c432aabf',NULL),(110073,556,1255,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69b9c98-1691-11df-97a5-7038c432aabf',NULL),(110074,556,1277,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69bacd1-1691-11df-97a5-7038c432aabf',NULL),(110075,556,1261,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69baf52-1691-11df-97a5-7038c432aabf',NULL),(110076,556,1265,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69bb32a-1691-11df-97a5-7038c432aabf',NULL),(110077,556,1268,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69bc614-1691-11df-97a5-7038c432aabf',NULL),(110078,556,1272,8732,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:50:41',0,1,NULL,NULL,NULL,'c69bc849-1691-11df-97a5-7038c432aabf',NULL),(110079,2505,1246,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69bd8fe-1691-11df-97a5-7038c432aabf',NULL),(110080,2505,5282,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69be9b3-1691-11df-97a5-7038c432aabf',NULL),(110081,2505,6096,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c1148-1691-11df-97a5-7038c432aabf',NULL),(110082,2505,1154,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c12c1-1691-11df-97a5-7038c432aabf',NULL),(110083,2505,1192,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c1435-1691-11df-97a5-7038c432aabf',NULL),(110084,2505,1155,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c15a9-1691-11df-97a5-7038c432aabf',NULL),(110085,2505,1164,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c1726-1691-11df-97a5-7038c432aabf',NULL),(110086,2505,1156,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c189e-1691-11df-97a5-7038c432aabf',NULL),(110087,2505,5092,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c1a1b-1691-11df-97a5-7038c432aabf',NULL),(110088,2505,5086,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c1b97-1691-11df-97a5-7038c432aabf',NULL),(110089,2505,5087,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c1d0b-1691-11df-97a5-7038c432aabf',NULL),(110090,2505,5085,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c1e88-1691-11df-97a5-7038c432aabf',NULL),(110091,2505,5088,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c1ff8-1691-11df-97a5-7038c432aabf',NULL),(110092,2505,5089,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c2170-1691-11df-97a5-7038c432aabf',NULL),(110093,2505,5356,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c22e9-1691-11df-97a5-7038c432aabf',NULL),(110094,2505,1248,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c24b7-1691-11df-97a5-7038c432aabf',NULL),(110095,2505,5096,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c2644-1691-11df-97a5-7038c432aabf',NULL),(110096,2505,1088,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c27ce-1691-11df-97a5-7038c432aabf',NULL),(110097,2505,1088,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c2960-1691-11df-97a5-7038c432aabf',NULL),(110098,2505,1088,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c2aee-1691-11df-97a5-7038c432aabf',NULL),(110099,2505,1112,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c2ca6-1691-11df-97a5-7038c432aabf',NULL),(110100,2505,1109,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c2e1f-1691-11df-97a5-7038c432aabf',NULL),(110101,2505,1110,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c2f93-1691-11df-97a5-7038c432aabf',NULL),(110102,2505,1111,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c310b-1691-11df-97a5-7038c432aabf',NULL),(110103,2505,1255,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c327f-1691-11df-97a5-7038c432aabf',NULL),(110104,2505,1277,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c33f4-1691-11df-97a5-7038c432aabf',NULL),(110105,2505,1261,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c3568-1691-11df-97a5-7038c432aabf',NULL),(110106,2505,1265,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c36dc-1691-11df-97a5-7038c432aabf',NULL),(110107,2505,1268,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c3854-1691-11df-97a5-7038c432aabf',NULL),(110108,2505,1272,8736,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 14:54:34',0,1,NULL,NULL,NULL,'c69c39c4-1691-11df-97a5-7038c432aabf',NULL),(110109,562,1246,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c3b41-1691-11df-97a5-7038c432aabf',NULL),(110110,562,5282,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c3cbd-1691-11df-97a5-7038c432aabf',NULL),(110111,562,6096,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c3e2d-1691-11df-97a5-7038c432aabf',NULL),(110112,562,5272,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c3fa6-1691-11df-97a5-7038c432aabf',NULL),(110113,562,1146,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c411e-1691-11df-97a5-7038c432aabf',NULL),(110114,562,1154,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c4296-1691-11df-97a5-7038c432aabf',NULL),(110115,562,1192,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c440b-1691-11df-97a5-7038c432aabf',NULL),(110116,562,1155,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c4583-1691-11df-97a5-7038c432aabf',NULL),(110117,562,1164,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c4700-1691-11df-97a5-7038c432aabf',NULL),(110118,562,1156,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c4874-1691-11df-97a5-7038c432aabf',NULL),(110119,562,5092,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c49ec-1691-11df-97a5-7038c432aabf',NULL),(110120,562,5086,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c4bba-1691-11df-97a5-7038c432aabf',NULL),(110121,562,5087,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c4d48-1691-11df-97a5-7038c432aabf',NULL),(110122,562,5085,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c4ed6-1691-11df-97a5-7038c432aabf',NULL),(110123,562,5088,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c505b-1691-11df-97a5-7038c432aabf',NULL),(110124,562,5089,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c51ed-1691-11df-97a5-7038c432aabf',NULL),(110125,562,5356,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c53aa-1691-11df-97a5-7038c432aabf',NULL),(110126,562,1248,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c5527-1691-11df-97a5-7038c432aabf',NULL),(110127,562,5096,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c569b-1691-11df-97a5-7038c432aabf',NULL),(110128,562,1088,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c5813-1691-11df-97a5-7038c432aabf',NULL),(110129,562,1088,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c598b-1691-11df-97a5-7038c432aabf',NULL),(110130,562,1088,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c5afb-1691-11df-97a5-7038c432aabf',NULL),(110131,562,1112,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c5c74-1691-11df-97a5-7038c432aabf',NULL),(110132,562,1109,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c5de8-1691-11df-97a5-7038c432aabf',NULL),(110133,562,1110,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c5f60-1691-11df-97a5-7038c432aabf',NULL),(110134,562,1111,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c60d4-1691-11df-97a5-7038c432aabf',NULL),(110135,562,1255,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c6248-1691-11df-97a5-7038c432aabf',NULL),(110136,562,1277,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c63c1-1691-11df-97a5-7038c432aabf',NULL),(110137,562,1261,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c6531-1691-11df-97a5-7038c432aabf',NULL),(110138,562,1265,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c66a9-1691-11df-97a5-7038c432aabf',NULL),(110139,562,1268,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c6819-1691-11df-97a5-7038c432aabf',NULL),(110140,562,1272,8747,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:04:20',0,1,NULL,NULL,NULL,'c69c6991-1691-11df-97a5-7038c432aabf',NULL),(110141,6941,1246,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69c6b0e-1691-11df-97a5-7038c432aabf',NULL),(110142,6941,5282,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69c6c82-1691-11df-97a5-7038c432aabf',NULL),(110143,6941,6096,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69c6df6-1691-11df-97a5-7038c432aabf',NULL),(110144,6941,5272,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69c6f6a-1691-11df-97a5-7038c432aabf',NULL),(110145,6941,1146,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69c70e7-1691-11df-97a5-7038c432aabf',NULL),(110146,6941,1154,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69c72b9-1691-11df-97a5-7038c432aabf',NULL),(110147,6941,1192,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69c7443-1691-11df-97a5-7038c432aabf',NULL),(110148,6941,1164,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69c75d5-1691-11df-97a5-7038c432aabf',NULL),(110149,6941,1156,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69c81dd-1691-11df-97a5-7038c432aabf',NULL),(110150,6941,6065,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69c8348-1691-11df-97a5-7038c432aabf',NULL),(110151,6941,5092,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69c84bc-1691-11df-97a5-7038c432aabf',NULL),(110152,6941,5086,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69c8630-1691-11df-97a5-7038c432aabf',NULL),(110153,6941,5087,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69c87a9-1691-11df-97a5-7038c432aabf',NULL),(110154,6941,5085,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69c8919-1691-11df-97a5-7038c432aabf',NULL),(110155,6941,5088,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69c8a91-1691-11df-97a5-7038c432aabf',NULL),(110156,6941,5089,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69c8c05-1691-11df-97a5-7038c432aabf',NULL),(110157,6941,5356,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69c8d79-1691-11df-97a5-7038c432aabf',NULL),(110158,6941,1248,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69c8f03-1691-11df-97a5-7038c432aabf',NULL),(110159,6941,5096,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69c916b-1691-11df-97a5-7038c432aabf',NULL),(110160,6941,1088,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69c93ce-1691-11df-97a5-7038c432aabf',NULL),(110161,6941,1088,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69c9632-1691-11df-97a5-7038c432aabf',NULL),(110162,6941,1088,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69c99d6-1691-11df-97a5-7038c432aabf',NULL),(110163,6941,1112,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69c9c76-1691-11df-97a5-7038c432aabf',NULL),(110164,6941,1109,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69c9f0d-1691-11df-97a5-7038c432aabf',NULL),(110165,6941,1110,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69ca1e0-1691-11df-97a5-7038c432aabf',NULL),(110166,6941,1111,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69ca448-1691-11df-97a5-7038c432aabf',NULL),(110167,6941,1255,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69ca6b8-1691-11df-97a5-7038c432aabf',NULL),(110168,6941,1277,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69ca92d-1691-11df-97a5-7038c432aabf',NULL),(110169,6941,1261,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69cab9e-1691-11df-97a5-7038c432aabf',NULL),(110170,6941,1265,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69cae0e-1691-11df-97a5-7038c432aabf',NULL),(110171,6941,1268,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69cb07e-1691-11df-97a5-7038c432aabf',NULL),(110172,6941,1272,8752,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:07:14',0,1,NULL,NULL,NULL,'c69cb2f3-1691-11df-97a5-7038c432aabf',NULL),(110173,2574,1246,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cb564-1691-11df-97a5-7038c432aabf',NULL),(110174,2574,5282,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cb7d4-1691-11df-97a5-7038c432aabf',NULL),(110175,2574,6096,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cb951-1691-11df-97a5-7038c432aabf',NULL),(110176,2574,5272,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cbac5-1691-11df-97a5-7038c432aabf',NULL),(110177,2574,1146,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cbc3d-1691-11df-97a5-7038c432aabf',NULL),(110178,2574,1154,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cbeff-1691-11df-97a5-7038c432aabf',NULL),(110179,2574,1192,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cc0d1-1691-11df-97a5-7038c432aabf',NULL),(110180,2574,1156,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cc25f-1691-11df-97a5-7038c432aabf',NULL),(110181,2574,5092,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cc3e9-1691-11df-97a5-7038c432aabf',NULL),(110182,2574,5086,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cc576-1691-11df-97a5-7038c432aabf',NULL),(110183,2574,5087,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cc709-1691-11df-97a5-7038c432aabf',NULL),(110184,2574,5085,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cc8ca-1691-11df-97a5-7038c432aabf',NULL),(110185,2574,5088,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cca3e-1691-11df-97a5-7038c432aabf',NULL),(110186,2574,5089,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69ccbae-1691-11df-97a5-7038c432aabf',NULL),(110187,2574,5356,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69ccd26-1691-11df-97a5-7038c432aabf',NULL),(110188,2574,1248,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cce92-1691-11df-97a5-7038c432aabf',NULL),(110189,2574,5096,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cd00a-1691-11df-97a5-7038c432aabf',NULL),(110190,2574,1112,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cd182-1691-11df-97a5-7038c432aabf',NULL),(110191,2574,1109,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cd2f7-1691-11df-97a5-7038c432aabf',NULL),(110192,2574,1110,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cd473-1691-11df-97a5-7038c432aabf',NULL),(110193,2574,1111,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cd5e3-1691-11df-97a5-7038c432aabf',NULL),(110194,2574,1255,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cd75b-1691-11df-97a5-7038c432aabf',NULL),(110195,2574,1277,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cd8d4-1691-11df-97a5-7038c432aabf',NULL),(110196,2574,1261,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cda44-1691-11df-97a5-7038c432aabf',NULL),(110197,2574,1265,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cdbbc-1691-11df-97a5-7038c432aabf',NULL),(110198,2574,1268,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cdd2c-1691-11df-97a5-7038c432aabf',NULL),(110199,2574,1271,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69cdea0-1691-11df-97a5-7038c432aabf',NULL),(110200,2574,1271,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69ce014-1691-11df-97a5-7038c432aabf',NULL),(110201,2574,1271,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69ce188-1691-11df-97a5-7038c432aabf',NULL),(110202,2574,1271,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69ce2fc-1691-11df-97a5-7038c432aabf',NULL),(110203,2574,1272,8756,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:15:42',0,1,NULL,NULL,NULL,'c69ce471-1691-11df-97a5-7038c432aabf',NULL),(110204,302,1246,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69ce5e9-1691-11df-97a5-7038c432aabf',NULL),(110205,302,5282,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69ce7aa-1691-11df-97a5-7038c432aabf',NULL),(110206,302,6096,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69ce934-1691-11df-97a5-7038c432aabf',NULL),(110207,302,1154,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69ceabd-1691-11df-97a5-7038c432aabf',NULL),(110208,302,1192,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69cec4f-1691-11df-97a5-7038c432aabf',NULL),(110209,302,1155,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69cedd9-1691-11df-97a5-7038c432aabf',NULL),(110210,302,1164,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69cef5e-1691-11df-97a5-7038c432aabf',NULL),(110211,302,1156,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69cf10e-1691-11df-97a5-7038c432aabf',NULL),(110212,302,5092,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69cf27e-1691-11df-97a5-7038c432aabf',NULL),(110213,302,5086,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69cf3f6-1691-11df-97a5-7038c432aabf',NULL),(110214,302,5087,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69cf56f-1691-11df-97a5-7038c432aabf',NULL),(110215,302,5085,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69cf6de-1691-11df-97a5-7038c432aabf',NULL),(110216,302,5088,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69cf857-1691-11df-97a5-7038c432aabf',NULL),(110217,302,5089,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69cf9cb-1691-11df-97a5-7038c432aabf',NULL),(110218,302,5356,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69cfb3f-1691-11df-97a5-7038c432aabf',NULL),(110219,302,1248,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69cfcaf-1691-11df-97a5-7038c432aabf',NULL),(110220,302,5497,8757,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,361,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69cfe27-1691-11df-97a5-7038c432aabf',NULL),(110221,302,730,8757,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69cffa4-1691-11df-97a5-7038c432aabf',NULL),(110222,302,853,8757,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1599,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69d0114-1691-11df-97a5-7038c432aabf',NULL),(110223,302,5096,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69d028c-1691-11df-97a5-7038c432aabf',NULL),(110224,302,1088,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69d03fc-1691-11df-97a5-7038c432aabf',NULL),(110225,302,1088,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69d0575-1691-11df-97a5-7038c432aabf',NULL),(110226,302,1088,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69d06e9-1691-11df-97a5-7038c432aabf',NULL),(110227,302,1112,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69d0858-1691-11df-97a5-7038c432aabf',NULL),(110228,302,1109,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69d09d1-1691-11df-97a5-7038c432aabf',NULL),(110229,302,1110,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69d0b4e-1691-11df-97a5-7038c432aabf',NULL),(110230,302,1111,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69d0cca-1691-11df-97a5-7038c432aabf',NULL),(110231,302,1255,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69d0e3e-1691-11df-97a5-7038c432aabf',NULL),(110232,302,1277,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69d1026-1691-11df-97a5-7038c432aabf',NULL),(110233,302,1261,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69d11b8-1691-11df-97a5-7038c432aabf',NULL),(110234,302,1265,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69d1342-1691-11df-97a5-7038c432aabf',NULL),(110235,302,1268,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69d14cf-1691-11df-97a5-7038c432aabf',NULL),(110236,302,1272,8757,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:16:54',0,1,NULL,NULL,NULL,'c69d217e-1691-11df-97a5-7038c432aabf',NULL),(110237,1570,1246,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d22fa-1691-11df-97a5-7038c432aabf',NULL),(110238,1570,5282,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d246a-1691-11df-97a5-7038c432aabf',NULL),(110239,1570,6096,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d25e3-1691-11df-97a5-7038c432aabf',NULL),(110240,1570,5272,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d275f-1691-11df-97a5-7038c432aabf',NULL),(110241,1570,1146,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d28d4-1691-11df-97a5-7038c432aabf',NULL),(110242,1570,1154,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d2a4c-1691-11df-97a5-7038c432aabf',NULL),(110243,1570,1192,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d2bc9-1691-11df-97a5-7038c432aabf',NULL),(110244,1570,1155,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d2d3d-1691-11df-97a5-7038c432aabf',NULL),(110245,1570,1164,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d2eb9-1691-11df-97a5-7038c432aabf',NULL),(110246,1570,1156,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d3032-1691-11df-97a5-7038c432aabf',NULL),(110247,1570,5356,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d31aa-1691-11df-97a5-7038c432aabf',NULL),(110248,1570,1248,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d3323-1691-11df-97a5-7038c432aabf',NULL),(110249,1570,5096,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d349f-1691-11df-97a5-7038c432aabf',NULL),(110250,1570,1088,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d369c-1691-11df-97a5-7038c432aabf',NULL),(110251,1570,1088,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d382a-1691-11df-97a5-7038c432aabf',NULL),(110252,1570,1088,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d39bc-1691-11df-97a5-7038c432aabf',NULL),(110253,1570,1112,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d3b4e-1691-11df-97a5-7038c432aabf',NULL),(110254,1570,1109,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d3ce0-1691-11df-97a5-7038c432aabf',NULL),(110255,1570,1110,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d3e77-1691-11df-97a5-7038c432aabf',NULL),(110256,1570,1111,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d4009-1691-11df-97a5-7038c432aabf',NULL),(110257,1570,1255,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d419b-1691-11df-97a5-7038c432aabf',NULL),(110258,1570,1277,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d4324-1691-11df-97a5-7038c432aabf',NULL),(110259,1570,1261,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d44d9-1691-11df-97a5-7038c432aabf',NULL),(110260,1570,1265,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d4651-1691-11df-97a5-7038c432aabf',NULL),(110261,1570,1268,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d47ce-1691-11df-97a5-7038c432aabf',NULL),(110262,1570,1272,8759,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:17:57',0,1,NULL,NULL,NULL,'c69d4953-1691-11df-97a5-7038c432aabf',NULL),(110263,1569,1246,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69d4ad4-1691-11df-97a5-7038c432aabf',NULL),(110264,1569,5282,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69d4c3b-1691-11df-97a5-7038c432aabf',NULL),(110265,1569,6096,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69d4d9e-1691-11df-97a5-7038c432aabf',NULL),(110266,1569,1154,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69d4f0a-1691-11df-97a5-7038c432aabf',NULL),(110267,1569,1192,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69d506d-1691-11df-97a5-7038c432aabf',NULL),(110268,1569,1155,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69d51d8-1691-11df-97a5-7038c432aabf',NULL),(110269,1569,1164,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69d533b-1691-11df-97a5-7038c432aabf',NULL),(110270,1569,1156,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69d549a-1691-11df-97a5-7038c432aabf',NULL),(110271,1569,5092,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69d5601-1691-11df-97a5-7038c432aabf',NULL),(110272,1569,5086,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69d6665-1691-11df-97a5-7038c432aabf',NULL),(110273,1569,5087,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69d67c8-1691-11df-97a5-7038c432aabf',NULL),(110274,1569,5085,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69d6930-1691-11df-97a5-7038c432aabf',NULL),(110275,1569,5088,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69d6d61-1691-11df-97a5-7038c432aabf',NULL),(110276,1569,5089,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.5,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69d6ed1-1691-11df-97a5-7038c432aabf',NULL),(110277,1569,5356,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69d703d-1691-11df-97a5-7038c432aabf',NULL),(110278,1569,1248,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69d71b9-1691-11df-97a5-7038c432aabf',NULL),(110279,1569,5096,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69d835e-1691-11df-97a5-7038c432aabf',NULL),(110280,1569,1088,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69d8624-1691-11df-97a5-7038c432aabf',NULL),(110281,1569,1088,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69d8877-1691-11df-97a5-7038c432aabf',NULL),(110282,1569,1088,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69d8ac5-1691-11df-97a5-7038c432aabf',NULL),(110283,1569,1112,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69d9b3e-1691-11df-97a5-7038c432aabf',NULL),(110284,1569,1109,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69d9efd-1691-11df-97a5-7038c432aabf',NULL),(110285,1569,1110,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69da142-1691-11df-97a5-7038c432aabf',NULL),(110286,1569,1111,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69db4b5-1691-11df-97a5-7038c432aabf',NULL),(110287,1569,1255,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69db6ea-1691-11df-97a5-7038c432aabf',NULL),(110288,1569,1277,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69dc723-1691-11df-97a5-7038c432aabf',NULL),(110289,1569,1261,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69dd7ff-1691-11df-97a5-7038c432aabf',NULL),(110290,1569,1265,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69dfae6-1691-11df-97a5-7038c432aabf',NULL),(110291,1569,1268,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69dfc74-1691-11df-97a5-7038c432aabf',NULL),(110292,1569,1272,8764,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:22:53',0,1,NULL,NULL,NULL,'c69dfdfd-1691-11df-97a5-7038c432aabf',NULL),(110293,205,1246,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69dff87-1691-11df-97a5-7038c432aabf',NULL),(110294,205,5282,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e014c-1691-11df-97a5-7038c432aabf',NULL),(110295,205,6096,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e02c9-1691-11df-97a5-7038c432aabf',NULL),(110296,205,1154,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e0441-1691-11df-97a5-7038c432aabf',NULL),(110297,205,1192,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e05be-1691-11df-97a5-7038c432aabf',NULL),(110298,205,1155,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e0736-1691-11df-97a5-7038c432aabf',NULL),(110299,205,1164,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e08af-1691-11df-97a5-7038c432aabf',NULL),(110300,205,1156,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e0a2b-1691-11df-97a5-7038c432aabf',NULL),(110301,205,6065,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e0ba4-1691-11df-97a5-7038c432aabf',NULL),(110302,205,5092,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e0d1c-1691-11df-97a5-7038c432aabf',NULL),(110303,205,5086,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e0e90-1691-11df-97a5-7038c432aabf',NULL),(110304,205,5087,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e1011-1691-11df-97a5-7038c432aabf',NULL),(110305,205,5085,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e1185-1691-11df-97a5-7038c432aabf',NULL),(110306,205,5088,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e12fe-1691-11df-97a5-7038c432aabf',NULL),(110307,205,5089,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e1476-1691-11df-97a5-7038c432aabf',NULL),(110308,205,5356,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e15ea-1691-11df-97a5-7038c432aabf',NULL),(110309,205,1248,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e1767-1691-11df-97a5-7038c432aabf',NULL),(110310,205,5096,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e18db-1691-11df-97a5-7038c432aabf',NULL),(110311,205,1088,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e1a53-1691-11df-97a5-7038c432aabf',NULL),(110312,205,1088,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e1bd0-1691-11df-97a5-7038c432aabf',NULL),(110313,205,1088,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e1d44-1691-11df-97a5-7038c432aabf',NULL),(110314,205,1112,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e1ebd-1691-11df-97a5-7038c432aabf',NULL),(110315,205,1109,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e2086-1691-11df-97a5-7038c432aabf',NULL),(110316,205,1110,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e2214-1691-11df-97a5-7038c432aabf',NULL),(110317,205,1111,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e23a2-1691-11df-97a5-7038c432aabf',NULL),(110318,205,1255,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e252b-1691-11df-97a5-7038c432aabf',NULL),(110319,205,1277,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e26b9-1691-11df-97a5-7038c432aabf',NULL),(110320,205,1261,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e2876-1691-11df-97a5-7038c432aabf',NULL),(110321,205,1265,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e29ee-1691-11df-97a5-7038c432aabf',NULL),(110322,205,1268,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e2b63-1691-11df-97a5-7038c432aabf',NULL),(110323,205,1272,8771,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:33:02',0,1,NULL,NULL,NULL,'c69e2cdf-1691-11df-97a5-7038c432aabf',NULL),(110324,1695,1246,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e2e58-1691-11df-97a5-7038c432aabf',NULL),(110325,1695,5282,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e2fcc-1691-11df-97a5-7038c432aabf',NULL),(110326,1695,6096,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e3144-1691-11df-97a5-7038c432aabf',NULL),(110327,1695,5272,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e32b4-1691-11df-97a5-7038c432aabf',NULL),(110328,1695,1146,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e3431-1691-11df-97a5-7038c432aabf',NULL),(110329,1695,1154,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e35a9-1691-11df-97a5-7038c432aabf',NULL),(110330,1695,1192,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e3719-1691-11df-97a5-7038c432aabf',NULL),(110331,1695,1155,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e3891-1691-11df-97a5-7038c432aabf',NULL),(110332,1695,1164,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e3a05-1691-11df-97a5-7038c432aabf',NULL),(110333,1695,1156,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e3b7e-1691-11df-97a5-7038c432aabf',NULL),(110334,1695,5092,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e3cf2-1691-11df-97a5-7038c432aabf',NULL),(110335,1695,5086,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e3e6f-1691-11df-97a5-7038c432aabf',NULL),(110336,1695,5087,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e3fe7-1691-11df-97a5-7038c432aabf',NULL),(110337,1695,5085,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e415b-1691-11df-97a5-7038c432aabf',NULL),(110338,1695,5088,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e42d4-1691-11df-97a5-7038c432aabf',NULL),(110339,1695,5089,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e4448-1691-11df-97a5-7038c432aabf',NULL),(110340,1695,5356,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e45c4-1691-11df-97a5-7038c432aabf',NULL),(110341,1695,1248,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e4797-1691-11df-97a5-7038c432aabf',NULL),(110342,1695,5096,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e4924-1691-11df-97a5-7038c432aabf',NULL),(110343,1695,1088,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e4ab2-1691-11df-97a5-7038c432aabf',NULL),(110344,1695,1088,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e4c3c-1691-11df-97a5-7038c432aabf',NULL),(110345,1695,1088,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e4dca-1691-11df-97a5-7038c432aabf',NULL),(110346,1695,1112,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e4f8b-1691-11df-97a5-7038c432aabf',NULL),(110347,1695,1109,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e50ff-1691-11df-97a5-7038c432aabf',NULL),(110348,1695,1110,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e527b-1691-11df-97a5-7038c432aabf',NULL),(110349,1695,1111,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e53f0-1691-11df-97a5-7038c432aabf',NULL),(110350,1695,1255,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e556c-1691-11df-97a5-7038c432aabf',NULL),(110351,1695,1277,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e56dc-1691-11df-97a5-7038c432aabf',NULL),(110352,1695,1261,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e5854-1691-11df-97a5-7038c432aabf',NULL),(110353,1695,1265,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e59d1-1691-11df-97a5-7038c432aabf',NULL),(110354,1695,1268,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e5b45-1691-11df-97a5-7038c432aabf',NULL),(110355,1695,1272,8776,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:39:14',0,1,NULL,NULL,NULL,'c69e5cb9-1691-11df-97a5-7038c432aabf',NULL),(110356,1064,1246,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e5e32-1691-11df-97a5-7038c432aabf',NULL),(110357,1064,5282,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e5faa-1691-11df-97a5-7038c432aabf',NULL),(110358,1064,6096,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e6acf-1691-11df-97a5-7038c432aabf',NULL),(110359,1064,5272,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e6c43-1691-11df-97a5-7038c432aabf',NULL),(110360,1064,1146,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e6db7-1691-11df-97a5-7038c432aabf',NULL),(110361,1064,1154,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e6f9b-1691-11df-97a5-7038c432aabf',NULL),(110362,1064,1192,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e7129-1691-11df-97a5-7038c432aabf',NULL),(110363,1064,1155,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e72b6-1691-11df-97a5-7038c432aabf',NULL),(110364,1064,1164,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e7440-1691-11df-97a5-7038c432aabf',NULL),(110365,1064,1156,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e75ce-1691-11df-97a5-7038c432aabf',NULL),(110366,1064,5092,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e778f-1691-11df-97a5-7038c432aabf',NULL),(110367,1064,5086,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e79ff-1691-11df-97a5-7038c432aabf',NULL),(110368,1064,1166,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e7c63-1691-11df-97a5-7038c432aabf',NULL),(110369,1064,5087,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e7ecb-1691-11df-97a5-7038c432aabf',NULL),(110370,1064,5085,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e8211-1691-11df-97a5-7038c432aabf',NULL),(110371,1064,5088,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e848e-1691-11df-97a5-7038c432aabf',NULL),(110372,1064,5089,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e8714-1691-11df-97a5-7038c432aabf',NULL),(110373,1064,5356,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e8992-1691-11df-97a5-7038c432aabf',NULL),(110374,1064,1248,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e8c06-1691-11df-97a5-7038c432aabf',NULL),(110375,1064,5096,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e8e7f-1691-11df-97a5-7038c432aabf',NULL),(110376,1064,1088,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e90f9-1691-11df-97a5-7038c432aabf',NULL),(110377,1064,1088,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e9372-1691-11df-97a5-7038c432aabf',NULL),(110378,1064,1088,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e9649-1691-11df-97a5-7038c432aabf',NULL),(110379,1064,1112,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e98e4-1691-11df-97a5-7038c432aabf',NULL),(110380,1064,1109,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e9b83-1691-11df-97a5-7038c432aabf',NULL),(110381,1064,1110,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69e9e41-1691-11df-97a5-7038c432aabf',NULL),(110382,1064,1111,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69ea0b1-1691-11df-97a5-7038c432aabf',NULL),(110383,1064,1255,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69ea326-1691-11df-97a5-7038c432aabf',NULL),(110384,1064,1277,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69ea49f-1691-11df-97a5-7038c432aabf',NULL),(110385,1064,1261,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69ea613-1691-11df-97a5-7038c432aabf',NULL),(110386,1064,1265,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69ea78f-1691-11df-97a5-7038c432aabf',NULL),(110387,1064,1268,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69ea908-1691-11df-97a5-7038c432aabf',NULL),(110388,1064,1272,8778,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:40:13',0,1,NULL,NULL,NULL,'c69eaa78-1691-11df-97a5-7038c432aabf',NULL),(110389,17,1246,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69eabf4-1691-11df-97a5-7038c432aabf',NULL),(110390,17,5282,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69ead68-1691-11df-97a5-7038c432aabf',NULL),(110391,17,6096,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69eaee1-1691-11df-97a5-7038c432aabf',NULL),(110392,17,1154,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69eb055-1691-11df-97a5-7038c432aabf',NULL),(110393,17,1192,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69eb1cd-1691-11df-97a5-7038c432aabf',NULL),(110394,17,1155,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69eb346-1691-11df-97a5-7038c432aabf',NULL),(110395,17,1164,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69eb4b6-1691-11df-97a5-7038c432aabf',NULL),(110396,17,1156,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69eb632-1691-11df-97a5-7038c432aabf',NULL),(110397,17,5092,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69eb7a2-1691-11df-97a5-7038c432aabf',NULL),(110398,17,5086,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69eb91b-1691-11df-97a5-7038c432aabf',NULL),(110399,17,5087,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69eba93-1691-11df-97a5-7038c432aabf',NULL),(110400,17,5085,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69ebc07-1691-11df-97a5-7038c432aabf',NULL),(110401,17,5088,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69ebde6-1691-11df-97a5-7038c432aabf',NULL),(110402,17,5089,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69ebf6b-1691-11df-97a5-7038c432aabf',NULL),(110403,17,5356,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69ec0f9-1691-11df-97a5-7038c432aabf',NULL),(110404,17,1248,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69ec283-1691-11df-97a5-7038c432aabf',NULL),(110405,17,5096,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69ec410-1691-11df-97a5-7038c432aabf',NULL),(110406,17,1088,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69ec5c0-1691-11df-97a5-7038c432aabf',NULL),(110407,17,1088,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69ec735-1691-11df-97a5-7038c432aabf',NULL),(110408,17,1088,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69ec8ad-1691-11df-97a5-7038c432aabf',NULL),(110409,17,1112,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69eca21-1691-11df-97a5-7038c432aabf',NULL),(110410,17,1109,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69ecb9a-1691-11df-97a5-7038c432aabf',NULL),(110411,17,1110,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69ecd12-1691-11df-97a5-7038c432aabf',NULL),(110412,17,1111,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69ece86-1691-11df-97a5-7038c432aabf',NULL),(110413,17,1255,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69ecffa-1691-11df-97a5-7038c432aabf',NULL),(110414,17,1277,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69ed16a-1691-11df-97a5-7038c432aabf',NULL),(110415,17,1261,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69ed2eb-1691-11df-97a5-7038c432aabf',NULL),(110416,17,1265,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69ed45b-1691-11df-97a5-7038c432aabf',NULL),(110417,17,1268,8779,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:45:04',0,1,NULL,NULL,NULL,'c69ed5d7-1691-11df-97a5-7038c432aabf',NULL),(110418,1231,1246,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69ed74c-1691-11df-97a5-7038c432aabf',NULL),(110419,1231,5282,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69ed8bb-1691-11df-97a5-7038c432aabf',NULL),(110420,1231,6096,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69eda34-1691-11df-97a5-7038c432aabf',NULL),(110421,1231,5272,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69edba8-1691-11df-97a5-7038c432aabf',NULL),(110422,1231,1146,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69edd20-1691-11df-97a5-7038c432aabf',NULL),(110423,1231,1154,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69ede99-1691-11df-97a5-7038c432aabf',NULL),(110424,1231,1192,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69ee009-1691-11df-97a5-7038c432aabf',NULL),(110425,1231,1155,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69ee181-1691-11df-97a5-7038c432aabf',NULL),(110426,1231,1164,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69ee2f1-1691-11df-97a5-7038c432aabf',NULL),(110427,1231,1156,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69ee4d4-1691-11df-97a5-7038c432aabf',NULL),(110428,1231,1165,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69ee659-1691-11df-97a5-7038c432aabf',NULL),(110429,1231,5092,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69ee7e7-1691-11df-97a5-7038c432aabf',NULL),(110430,1231,5086,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69ee975-1691-11df-97a5-7038c432aabf',NULL),(110431,1231,5087,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69eeafa-1691-11df-97a5-7038c432aabf',NULL),(110432,1231,5085,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69eecaf-1691-11df-97a5-7038c432aabf',NULL),(110433,1231,5088,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69eee1e-1691-11df-97a5-7038c432aabf',NULL),(110434,1231,5089,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69eef97-1691-11df-97a5-7038c432aabf',NULL),(110435,1231,5356,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69ef107-1691-11df-97a5-7038c432aabf',NULL),(110436,1231,1248,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69ef27f-1691-11df-97a5-7038c432aabf',NULL),(110437,1231,5096,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69ef3fc-1691-11df-97a5-7038c432aabf',NULL),(110438,1231,6042,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69ef570-1691-11df-97a5-7038c432aabf',NULL),(110439,1231,1088,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69ef6f1-1691-11df-97a5-7038c432aabf',NULL),(110440,1231,1088,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69ef869-1691-11df-97a5-7038c432aabf',NULL),(110441,1231,1088,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69ef9e6-1691-11df-97a5-7038c432aabf',NULL),(110442,1231,1112,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69efb63-1691-11df-97a5-7038c432aabf',NULL),(110443,1231,1109,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69efcdb-1691-11df-97a5-7038c432aabf',NULL),(110444,1231,1110,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69f080d-1691-11df-97a5-7038c432aabf',NULL),(110445,1231,1111,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69f0981-1691-11df-97a5-7038c432aabf',NULL),(110446,1231,1255,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69f0b53-1691-11df-97a5-7038c432aabf',NULL),(110447,1231,1277,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69f0ce1-1691-11df-97a5-7038c432aabf',NULL),(110448,1231,1261,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69f0e6a-1691-11df-97a5-7038c432aabf',NULL),(110449,1231,1265,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69f1001-1691-11df-97a5-7038c432aabf',NULL),(110450,1231,1268,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69f118a-1691-11df-97a5-7038c432aabf',NULL),(110451,1231,1272,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c69f1347-1691-11df-97a5-7038c432aabf',NULL),(110452,1787,1246,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f14bf-1691-11df-97a5-7038c432aabf',NULL),(110453,1787,5282,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f1638-1691-11df-97a5-7038c432aabf',NULL),(110454,1787,6096,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f17b9-1691-11df-97a5-7038c432aabf',NULL),(110455,1787,5272,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f192d-1691-11df-97a5-7038c432aabf',NULL),(110456,1787,1146,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f1aaa-1691-11df-97a5-7038c432aabf',NULL),(110457,1787,1154,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f1c22-1691-11df-97a5-7038c432aabf',NULL),(110458,1787,1192,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f1d9f-1691-11df-97a5-7038c432aabf',NULL),(110459,1787,1155,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f1f1b-1691-11df-97a5-7038c432aabf',NULL),(110460,1787,1164,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f2094-1691-11df-97a5-7038c432aabf',NULL),(110461,1787,1156,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f2210-1691-11df-97a5-7038c432aabf',NULL),(110462,1787,6065,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f2385-1691-11df-97a5-7038c432aabf',NULL),(110463,1787,5092,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f2501-1691-11df-97a5-7038c432aabf',NULL),(110464,1787,5086,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f267a-1691-11df-97a5-7038c432aabf',NULL),(110465,1787,5087,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f27fb-1691-11df-97a5-7038c432aabf',NULL),(110466,1787,5085,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f297c-1691-11df-97a5-7038c432aabf',NULL),(110467,1787,5088,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f2af0-1691-11df-97a5-7038c432aabf',NULL),(110468,1787,5089,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f2c75-1691-11df-97a5-7038c432aabf',NULL),(110469,1787,5356,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f2dfe-1691-11df-97a5-7038c432aabf',NULL),(110470,1787,1248,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f2f7f-1691-11df-97a5-7038c432aabf',NULL),(110471,1787,5096,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f30ef-1691-11df-97a5-7038c432aabf',NULL),(110472,1787,1088,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f32bd-1691-11df-97a5-7038c432aabf',NULL),(110473,1787,1088,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f343e-1691-11df-97a5-7038c432aabf',NULL),(110474,1787,1088,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f35b7-1691-11df-97a5-7038c432aabf',NULL),(110475,1787,1112,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f3733-1691-11df-97a5-7038c432aabf',NULL),(110476,1787,1109,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f38b0-1691-11df-97a5-7038c432aabf',NULL),(110477,1787,1110,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f3a4f-1691-11df-97a5-7038c432aabf',NULL),(110478,1787,1111,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f3bb2-1691-11df-97a5-7038c432aabf',NULL),(110479,1787,1255,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f4b22-1691-11df-97a5-7038c432aabf',NULL),(110480,1787,1277,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f4c8e-1691-11df-97a5-7038c432aabf',NULL),(110481,1787,1261,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f4df5-1691-11df-97a5-7038c432aabf',NULL),(110482,1787,1265,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f4f54-1691-11df-97a5-7038c432aabf',NULL),(110483,1787,1268,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f5396-1691-11df-97a5-7038c432aabf',NULL),(110484,1787,1272,8785,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:16',0,1,NULL,NULL,NULL,'c69f5502-1691-11df-97a5-7038c432aabf',NULL),(110485,3430,1246,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69f67b0-1691-11df-97a5-7038c432aabf',NULL),(110486,3430,5282,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69f69fe-1691-11df-97a5-7038c432aabf',NULL),(110487,3430,6096,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69f6c2f-1691-11df-97a5-7038c432aabf',NULL),(110488,3430,5272,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69f6e67-1691-11df-97a5-7038c432aabf',NULL),(110489,3430,1146,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69f7eb2-1691-11df-97a5-7038c432aabf',NULL),(110490,3430,1154,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69f820e-1691-11df-97a5-7038c432aabf',NULL),(110491,3430,1192,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69f8637-1691-11df-97a5-7038c432aabf',NULL),(110492,3430,1155,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69f9a43-1691-11df-97a5-7038c432aabf',NULL),(110493,3430,1164,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69f9cb0-1691-11df-97a5-7038c432aabf',NULL),(110494,3430,1156,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69fae88-1691-11df-97a5-7038c432aabf',NULL),(110495,3430,6065,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69fbed6-1691-11df-97a5-7038c432aabf',NULL),(110496,3430,5092,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69fe33a-1691-11df-97a5-7038c432aabf',NULL),(110497,3430,5086,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69fe4bf-1691-11df-97a5-7038c432aabf',NULL),(110498,3430,5087,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69fe62f-1691-11df-97a5-7038c432aabf',NULL),(110499,3430,5085,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69fe7b0-1691-11df-97a5-7038c432aabf',NULL),(110500,3430,5088,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69fe92d-1691-11df-97a5-7038c432aabf',NULL),(110501,3430,5089,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69feaa5-1691-11df-97a5-7038c432aabf',NULL),(110502,3430,5356,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69fec1e-1691-11df-97a5-7038c432aabf',NULL),(110503,3430,1248,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69feda3-1691-11df-97a5-7038c432aabf',NULL),(110504,3430,5096,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69fef24-1691-11df-97a5-7038c432aabf',NULL),(110505,3430,1088,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69ff09c-1691-11df-97a5-7038c432aabf',NULL),(110506,3430,1088,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69ff219-1691-11df-97a5-7038c432aabf',NULL),(110507,3430,1112,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69ff391-1691-11df-97a5-7038c432aabf',NULL),(110508,3430,1109,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69ff568-1691-11df-97a5-7038c432aabf',NULL),(110509,3430,1110,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69ff6fa-1691-11df-97a5-7038c432aabf',NULL),(110510,3430,1111,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69ff884-1691-11df-97a5-7038c432aabf',NULL),(110511,3430,1255,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69ffa1a-1691-11df-97a5-7038c432aabf',NULL),(110512,3430,1277,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69ffba8-1691-11df-97a5-7038c432aabf',NULL),(110513,3430,1261,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69ffd6d-1691-11df-97a5-7038c432aabf',NULL),(110514,3430,1265,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c69ffee1-1691-11df-97a5-7038c432aabf',NULL),(110515,3430,1268,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c6a0005e-1691-11df-97a5-7038c432aabf',NULL),(110516,3430,1272,8788,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:22',0,1,NULL,NULL,NULL,'c6a001df-1691-11df-97a5-7038c432aabf',NULL),(110517,5350,1246,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a00353-1691-11df-97a5-7038c432aabf',NULL),(110518,5350,5282,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a004d0-1691-11df-97a5-7038c432aabf',NULL),(110519,5350,6096,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a00648-1691-11df-97a5-7038c432aabf',NULL),(110520,5350,5272,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a007c5-1691-11df-97a5-7038c432aabf',NULL),(110521,5350,1146,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a00941-1691-11df-97a5-7038c432aabf',NULL),(110522,5350,1154,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a00aba-1691-11df-97a5-7038c432aabf',NULL),(110523,5350,1192,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a00c36-1691-11df-97a5-7038c432aabf',NULL),(110524,5350,1156,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a00daf-1691-11df-97a5-7038c432aabf',NULL),(110525,5350,6065,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a00f2c-1691-11df-97a5-7038c432aabf',NULL),(110526,5350,5092,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a010a4-1691-11df-97a5-7038c432aabf',NULL),(110527,5350,5086,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a01221-1691-11df-97a5-7038c432aabf',NULL),(110528,5350,5090,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a013a2-1691-11df-97a5-7038c432aabf',NULL),(110529,5350,5087,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a0151a-1691-11df-97a5-7038c432aabf',NULL),(110530,5350,5085,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a01692-1691-11df-97a5-7038c432aabf',NULL),(110531,5350,5088,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a0180b-1691-11df-97a5-7038c432aabf',NULL),(110532,5350,5089,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a01987-1691-11df-97a5-7038c432aabf',NULL),(110533,5350,5356,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a01b0d-1691-11df-97a5-7038c432aabf',NULL),(110534,5350,1248,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a01ce3-1691-11df-97a5-7038c432aabf',NULL),(110535,5350,5096,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a01e7a-1691-11df-97a5-7038c432aabf',NULL),(110536,5350,1112,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a02007-1691-11df-97a5-7038c432aabf',NULL),(110537,5350,1109,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a02195-1691-11df-97a5-7038c432aabf',NULL),(110538,5350,1110,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a02327-1691-11df-97a5-7038c432aabf',NULL),(110539,5350,1111,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a024db-1691-11df-97a5-7038c432aabf',NULL),(110540,5350,1255,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a0265c-1691-11df-97a5-7038c432aabf',NULL),(110541,5350,1250,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a027d5-1691-11df-97a5-7038c432aabf',NULL),(110542,5350,1250,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a02951-1691-11df-97a5-7038c432aabf',NULL),(110543,5350,1250,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a02aca-1691-11df-97a5-7038c432aabf',NULL),(110544,5350,1277,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a02c47-1691-11df-97a5-7038c432aabf',NULL),(110545,5350,1261,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a02dc8-1691-11df-97a5-7038c432aabf',NULL),(110546,5350,1265,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a02f40-1691-11df-97a5-7038c432aabf',NULL),(110547,5350,1268,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a030bd-1691-11df-97a5-7038c432aabf',NULL),(110548,5350,1271,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a03235-1691-11df-97a5-7038c432aabf',NULL),(110549,5350,1272,8789,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:58:12',0,1,NULL,NULL,NULL,'c6a033b6-1691-11df-97a5-7038c432aabf',NULL),(110550,4877,1246,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a0352e-1691-11df-97a5-7038c432aabf',NULL),(110551,4877,5282,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a036ab-1691-11df-97a5-7038c432aabf',NULL),(110552,4877,6096,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a0382c-1691-11df-97a5-7038c432aabf',NULL),(110553,4877,5272,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a039a4-1691-11df-97a5-7038c432aabf',NULL),(110554,4877,1146,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a03b21-1691-11df-97a5-7038c432aabf',NULL),(110555,4877,1154,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a03c95-1691-11df-97a5-7038c432aabf',NULL),(110556,4877,1192,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a03e16-1691-11df-97a5-7038c432aabf',NULL),(110557,4877,1155,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a03f93-1691-11df-97a5-7038c432aabf',NULL),(110558,4877,1164,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a04107-1691-11df-97a5-7038c432aabf',NULL),(110559,4877,1156,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a04284-1691-11df-97a5-7038c432aabf',NULL),(110560,4877,5092,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a04463-1691-11df-97a5-7038c432aabf',NULL),(110561,4877,5086,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a045f5-1691-11df-97a5-7038c432aabf',NULL),(110562,4877,5087,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a04787-1691-11df-97a5-7038c432aabf',NULL),(110563,4877,5085,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a04910-1691-11df-97a5-7038c432aabf',NULL),(110564,4877,5088,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a054be-1691-11df-97a5-7038c432aabf',NULL),(110565,4877,5089,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a0562e-1691-11df-97a5-7038c432aabf',NULL),(110566,4877,5356,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a057a6-1691-11df-97a5-7038c432aabf',NULL),(110567,4877,1248,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a05927-1691-11df-97a5-7038c432aabf',NULL),(110568,4877,5096,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a05aa4-1691-11df-97a5-7038c432aabf',NULL),(110569,4877,6042,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a05c21-1691-11df-97a5-7038c432aabf',NULL),(110570,4877,1088,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a05d99-1691-11df-97a5-7038c432aabf',NULL),(110571,4877,1088,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a05f16-1691-11df-97a5-7038c432aabf',NULL),(110572,4877,1088,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a06097-1691-11df-97a5-7038c432aabf',NULL),(110573,4877,1112,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a06218-1691-11df-97a5-7038c432aabf',NULL),(110574,4877,1109,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a06495-1691-11df-97a5-7038c432aabf',NULL),(110575,4877,1110,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a066fd-1691-11df-97a5-7038c432aabf',NULL),(110576,4877,1111,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a0696d-1691-11df-97a5-7038c432aabf',NULL),(110577,4877,1255,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a06d3d-1691-11df-97a5-7038c432aabf',NULL),(110578,4877,1277,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a06ff6-1691-11df-97a5-7038c432aabf',NULL),(110579,4877,1261,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a072d6-1691-11df-97a5-7038c432aabf',NULL),(110580,4877,1265,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a0755b-1691-11df-97a5-7038c432aabf',NULL),(110581,4877,1268,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a077dd-1691-11df-97a5-7038c432aabf',NULL),(110582,4877,1271,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a07a5a-1691-11df-97a5-7038c432aabf',NULL),(110583,4877,1272,8791,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:56:45',0,1,NULL,NULL,NULL,'c6a07cdc-1691-11df-97a5-7038c432aabf',NULL),(110584,3173,1246,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a07f5e-1691-11df-97a5-7038c432aabf',NULL),(110585,3173,5282,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a081df-1691-11df-97a5-7038c432aabf',NULL),(110586,3173,6096,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a08461-1691-11df-97a5-7038c432aabf',NULL),(110587,3173,5272,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a086de-1691-11df-97a5-7038c432aabf',NULL),(110588,3173,1146,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a08964-1691-11df-97a5-7038c432aabf',NULL),(110589,3173,1154,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a08bdd-1691-11df-97a5-7038c432aabf',NULL),(110590,3173,1192,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a08d5e-1691-11df-97a5-7038c432aabf',NULL),(110591,3173,1155,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a08edb-1691-11df-97a5-7038c432aabf',NULL),(110592,3173,1164,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a09053-1691-11df-97a5-7038c432aabf',NULL),(110593,3173,1156,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a0927f-1691-11df-97a5-7038c432aabf',NULL),(110594,3173,5092,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a09411-1691-11df-97a5-7038c432aabf',NULL),(110595,3173,5086,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a095a7-1691-11df-97a5-7038c432aabf',NULL),(110596,3173,5087,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a09739-1691-11df-97a5-7038c432aabf',NULL),(110597,3173,5085,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a098c7-1691-11df-97a5-7038c432aabf',NULL),(110598,3173,5088,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a09a80-1691-11df-97a5-7038c432aabf',NULL),(110599,3173,5089,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a09bf8-1691-11df-97a5-7038c432aabf',NULL),(110600,3173,5356,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a09d75-1691-11df-97a5-7038c432aabf',NULL),(110601,3173,1248,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a09eed-1691-11df-97a5-7038c432aabf',NULL),(110602,3173,5096,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a0a06e-1691-11df-97a5-7038c432aabf',NULL),(110603,3173,1088,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a0a1eb-1691-11df-97a5-7038c432aabf',NULL),(110604,3173,1088,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a0a368-1691-11df-97a5-7038c432aabf',NULL),(110605,3173,1088,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a0a4e4-1691-11df-97a5-7038c432aabf',NULL),(110606,3173,1112,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a0a65d-1691-11df-97a5-7038c432aabf',NULL),(110607,3173,1109,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a0a7d5-1691-11df-97a5-7038c432aabf',NULL),(110608,3173,1110,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a0a94e-1691-11df-97a5-7038c432aabf',NULL),(110609,3173,1111,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a0aaca-1691-11df-97a5-7038c432aabf',NULL),(110610,3173,1255,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a0ac47-1691-11df-97a5-7038c432aabf',NULL),(110611,3173,1277,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a0adbf-1691-11df-97a5-7038c432aabf',NULL),(110612,3173,1261,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a0af3c-1691-11df-97a5-7038c432aabf',NULL),(110613,3173,1265,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a0b0b4-1691-11df-97a5-7038c432aabf',NULL),(110614,3173,1268,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a0b231-1691-11df-97a5-7038c432aabf',NULL),(110615,3173,1272,8792,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:02:19',0,1,NULL,NULL,NULL,'c6a0b3a9-1691-11df-97a5-7038c432aabf',NULL),(110616,1350,1246,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0b526-1691-11df-97a5-7038c432aabf',NULL),(110617,1350,5282,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0b6a3-1691-11df-97a5-7038c432aabf',NULL),(110618,1350,6096,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0b875-1691-11df-97a5-7038c432aabf',NULL),(110619,1350,1154,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0ba0b-1691-11df-97a5-7038c432aabf',NULL),(110620,1350,1192,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0bb99-1691-11df-97a5-7038c432aabf',NULL),(110621,1350,1155,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0bd27-1691-11df-97a5-7038c432aabf',NULL),(110622,1350,1164,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0beb9-1691-11df-97a5-7038c432aabf',NULL),(110623,1350,1156,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0c07e-1691-11df-97a5-7038c432aabf',NULL),(110624,1350,6065,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0c1ff-1691-11df-97a5-7038c432aabf',NULL),(110625,1350,5092,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0c36f-1691-11df-97a5-7038c432aabf',NULL),(110626,1350,5086,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0c4f0-1691-11df-97a5-7038c432aabf',NULL),(110627,1350,5087,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0c66d-1691-11df-97a5-7038c432aabf',NULL),(110628,1350,5085,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0c7e1-1691-11df-97a5-7038c432aabf',NULL),(110629,1350,5088,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0c95e-1691-11df-97a5-7038c432aabf',NULL),(110630,1350,5089,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0cc0e-1691-11df-97a5-7038c432aabf',NULL),(110631,1350,5356,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0cd8f-1691-11df-97a5-7038c432aabf',NULL),(110632,1350,1248,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0cf10-1691-11df-97a5-7038c432aabf',NULL),(110633,1350,5096,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0d084-1691-11df-97a5-7038c432aabf',NULL),(110634,1350,6042,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0d205-1691-11df-97a5-7038c432aabf',NULL),(110635,1350,6042,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0d382-1691-11df-97a5-7038c432aabf',NULL),(110636,1350,1088,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0d4ff-1691-11df-97a5-7038c432aabf',NULL),(110637,1350,1088,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0d67b-1691-11df-97a5-7038c432aabf',NULL),(110638,1350,1088,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0d7f4-1691-11df-97a5-7038c432aabf',NULL),(110639,1350,1112,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0d970-1691-11df-97a5-7038c432aabf',NULL),(110640,1350,1109,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0dae9-1691-11df-97a5-7038c432aabf',NULL),(110641,1350,1110,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0dc65-1691-11df-97a5-7038c432aabf',NULL),(110642,1350,1111,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0ddde-1691-11df-97a5-7038c432aabf',NULL),(110643,1350,1255,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0dfb4-1691-11df-97a5-7038c432aabf',NULL),(110644,1350,1277,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0e14f-1691-11df-97a5-7038c432aabf',NULL),(110645,1350,1261,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0e2e1-1691-11df-97a5-7038c432aabf',NULL),(110646,1350,1265,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0e473-1691-11df-97a5-7038c432aabf',NULL),(110647,1350,1268,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0e605-1691-11df-97a5-7038c432aabf',NULL),(110648,1350,1272,8796,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:04:34',0,1,NULL,NULL,NULL,'c6a0e7c6-1691-11df-97a5-7038c432aabf',NULL),(110649,4836,1246,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a0e943-1691-11df-97a5-7038c432aabf',NULL),(110650,4836,5282,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a0eac4-1691-11df-97a5-7038c432aabf',NULL),(110651,4836,6096,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a0f721-1691-11df-97a5-7038c432aabf',NULL),(110652,4836,5272,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a0f89e-1691-11df-97a5-7038c432aabf',NULL),(110653,4836,1146,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a0fa16-1691-11df-97a5-7038c432aabf',NULL),(110654,4836,1154,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a0fb9b-1691-11df-97a5-7038c432aabf',NULL),(110655,4836,1192,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a0fd18-1691-11df-97a5-7038c432aabf',NULL),(110656,4836,1155,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a0fe99-1691-11df-97a5-7038c432aabf',NULL),(110657,4836,1164,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a10016-1691-11df-97a5-7038c432aabf',NULL),(110658,4836,1156,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a10197-1691-11df-97a5-7038c432aabf',NULL),(110659,4836,6065,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a1030f-1691-11df-97a5-7038c432aabf',NULL),(110660,4836,5092,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a10494-1691-11df-97a5-7038c432aabf',NULL),(110661,4836,5086,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a1069a-1691-11df-97a5-7038c432aabf',NULL),(110662,4836,5087,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a10841-1691-11df-97a5-7038c432aabf',NULL),(110663,4836,5085,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a109d8-1691-11df-97a5-7038c432aabf',NULL),(110664,4836,5088,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a10b6e-1691-11df-97a5-7038c432aabf',NULL),(110665,4836,5089,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a10d04-1691-11df-97a5-7038c432aabf',NULL),(110666,4836,5356,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a10ec5-1691-11df-97a5-7038c432aabf',NULL),(110667,4836,1248,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a11046-1691-11df-97a5-7038c432aabf',NULL),(110668,4836,5096,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a111cc-1691-11df-97a5-7038c432aabf',NULL),(110669,4836,1088,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a11348-1691-11df-97a5-7038c432aabf',NULL),(110670,4836,1088,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a114d2-1691-11df-97a5-7038c432aabf',NULL),(110671,4836,1088,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a1164f-1691-11df-97a5-7038c432aabf',NULL),(110672,4836,1112,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a117d4-1691-11df-97a5-7038c432aabf',NULL),(110673,4836,1109,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a11955-1691-11df-97a5-7038c432aabf',NULL),(110674,4836,1110,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a11ad1-1691-11df-97a5-7038c432aabf',NULL),(110675,4836,1111,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a11c52-1691-11df-97a5-7038c432aabf',NULL),(110676,4836,1255,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a11dcf-1691-11df-97a5-7038c432aabf',NULL),(110677,4836,1277,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a11f61-1691-11df-97a5-7038c432aabf',NULL),(110678,4836,1261,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a120de-1691-11df-97a5-7038c432aabf',NULL),(110679,4836,1265,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a12249-1691-11df-97a5-7038c432aabf',NULL),(110680,4836,1268,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a123b9-1691-11df-97a5-7038c432aabf',NULL),(110681,4836,1272,8798,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:05:06',0,1,NULL,NULL,NULL,'c6a12521-1691-11df-97a5-7038c432aabf',NULL),(110682,3197,1246,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a1268c-1691-11df-97a5-7038c432aabf',NULL),(110683,3197,5272,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a127f8-1691-11df-97a5-7038c432aabf',NULL),(110684,3197,1146,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a1295f-1691-11df-97a5-7038c432aabf',NULL),(110685,3197,1154,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a12acb-1691-11df-97a5-7038c432aabf',NULL),(110686,3197,1192,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a12c29-1691-11df-97a5-7038c432aabf',NULL),(110687,3197,1155,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a13d0e-1691-11df-97a5-7038c432aabf',NULL),(110688,3197,1164,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a13e8f-1691-11df-97a5-7038c432aabf',NULL),(110689,3197,1156,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a1400b-1691-11df-97a5-7038c432aabf',NULL),(110690,3197,5092,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a1449b-1691-11df-97a5-7038c432aabf',NULL),(110691,3197,5086,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a1460b-1691-11df-97a5-7038c432aabf',NULL),(110692,3197,5087,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a1477f-1691-11df-97a5-7038c432aabf',NULL),(110693,3197,5085,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a148f3-1691-11df-97a5-7038c432aabf',NULL),(110694,3197,5088,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a15b72-1691-11df-97a5-7038c432aabf',NULL),(110695,3197,5089,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a15e0d-1691-11df-97a5-7038c432aabf',NULL),(110696,3197,5356,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a16046-1691-11df-97a5-7038c432aabf',NULL),(110697,3197,1248,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a16283-1691-11df-97a5-7038c432aabf',NULL),(110698,3197,5096,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a172df-1691-11df-97a5-7038c432aabf',NULL),(110699,3197,6042,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a1769d-1691-11df-97a5-7038c432aabf',NULL),(110700,3197,1088,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a178f4-1691-11df-97a5-7038c432aabf',NULL),(110701,3197,1088,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a18c89-1691-11df-97a5-7038c432aabf',NULL),(110702,3197,1088,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a18ebd-1691-11df-97a5-7038c432aabf',NULL),(110703,3197,1112,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a19f26-1691-11df-97a5-7038c432aabf',NULL),(110704,3197,1109,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a1b08e-1691-11df-97a5-7038c432aabf',NULL),(110705,3197,1110,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a1d342-1691-11df-97a5-7038c432aabf',NULL),(110706,3197,1111,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a1d4c8-1691-11df-97a5-7038c432aabf',NULL),(110707,3197,1255,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a1d63c-1691-11df-97a5-7038c432aabf',NULL),(110708,3197,1277,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a1d7c1-1691-11df-97a5-7038c432aabf',NULL),(110709,3197,1261,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a1d93e-1691-11df-97a5-7038c432aabf',NULL),(110710,3197,1265,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a1dabf-1691-11df-97a5-7038c432aabf',NULL),(110711,3197,1268,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a1dc40-1691-11df-97a5-7038c432aabf',NULL),(110712,3197,1272,8799,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:06:55',0,1,NULL,NULL,NULL,'c6a1ddc1-1691-11df-97a5-7038c432aabf',NULL),(110713,4079,1246,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a1df3d-1691-11df-97a5-7038c432aabf',NULL),(110714,4079,5282,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a1e0ba-1691-11df-97a5-7038c432aabf',NULL),(110715,4079,6096,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a1e23b-1691-11df-97a5-7038c432aabf',NULL),(110716,4079,5272,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a1e3b8-1691-11df-97a5-7038c432aabf',NULL),(110717,4079,1146,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a1e534-1691-11df-97a5-7038c432aabf',NULL),(110718,4079,1154,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a1e6b1-1691-11df-97a5-7038c432aabf',NULL),(110719,4079,1192,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a1e82e-1691-11df-97a5-7038c432aabf',NULL),(110720,4079,1156,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a1e9af-1691-11df-97a5-7038c432aabf',NULL),(110721,4079,1165,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a1eb2b-1691-11df-97a5-7038c432aabf',NULL),(110722,4079,5092,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a1ecb0-1691-11df-97a5-7038c432aabf',NULL),(110723,4079,5086,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a1ee2d-1691-11df-97a5-7038c432aabf',NULL),(110724,4079,5087,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a1efae-1691-11df-97a5-7038c432aabf',NULL),(110725,4079,5085,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a1f191-1691-11df-97a5-7038c432aabf',NULL),(110726,4079,5088,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a1f323-1691-11df-97a5-7038c432aabf',NULL),(110727,4079,5089,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a1f4b6-1691-11df-97a5-7038c432aabf',NULL),(110728,4079,5356,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a1f643-1691-11df-97a5-7038c432aabf',NULL),(110729,4079,1248,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a1f7da-1691-11df-97a5-7038c432aabf',NULL),(110730,4079,1276,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a1f997-1691-11df-97a5-7038c432aabf',NULL),(110731,4079,5096,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a1fb0f-1691-11df-97a5-7038c432aabf',NULL),(110732,4079,1112,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a1fc94-1691-11df-97a5-7038c432aabf',NULL),(110733,4079,1109,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a1fe11-1691-11df-97a5-7038c432aabf',NULL),(110734,4079,1110,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a1ff8e-1691-11df-97a5-7038c432aabf',NULL),(110735,4079,1111,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a2010a-1691-11df-97a5-7038c432aabf',NULL),(110736,4079,1255,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a20287-1691-11df-97a5-7038c432aabf',NULL),(110737,4079,1277,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a20404-1691-11df-97a5-7038c432aabf',NULL),(110738,4079,1261,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a2057c-1691-11df-97a5-7038c432aabf',NULL),(110739,4079,1265,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a206f9-1691-11df-97a5-7038c432aabf',NULL),(110740,4079,1268,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a20871-1691-11df-97a5-7038c432aabf',NULL),(110741,4079,1272,8801,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:07:49',0,1,NULL,NULL,NULL,'c6a209ee-1691-11df-97a5-7038c432aabf',NULL),(110742,1117,1246,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a20b6f-1691-11df-97a5-7038c432aabf',NULL),(110743,1117,5282,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a20ceb-1691-11df-97a5-7038c432aabf',NULL),(110744,1117,6096,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a20e6c-1691-11df-97a5-7038c432aabf',NULL),(110745,1117,5272,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a20fe5-1691-11df-97a5-7038c432aabf',NULL),(110746,1117,1146,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a21161-1691-11df-97a5-7038c432aabf',NULL),(110747,1117,1154,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a212e2-1691-11df-97a5-7038c432aabf',NULL),(110748,1117,1192,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a2145b-1691-11df-97a5-7038c432aabf',NULL),(110749,1117,1156,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a215d7-1691-11df-97a5-7038c432aabf',NULL),(110750,1117,5092,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a21750-1691-11df-97a5-7038c432aabf',NULL),(110751,1117,5086,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a21937-1691-11df-97a5-7038c432aabf',NULL),(110752,1117,5087,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a21aca-1691-11df-97a5-7038c432aabf',NULL),(110753,1117,5085,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a21c60-1691-11df-97a5-7038c432aabf',NULL),(110754,1117,5088,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a21df6-1691-11df-97a5-7038c432aabf',NULL),(110755,1117,5089,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a21f8d-1691-11df-97a5-7038c432aabf',NULL),(110756,1117,5356,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a22123-1691-11df-97a5-7038c432aabf',NULL),(110757,1117,1248,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a222b1-1691-11df-97a5-7038c432aabf',NULL),(110758,1117,5096,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a2247a-1691-11df-97a5-7038c432aabf',NULL),(110759,1117,6042,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a225fb-1691-11df-97a5-7038c432aabf',NULL),(110760,1117,1112,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a22778-1691-11df-97a5-7038c432aabf',NULL),(110761,1117,1109,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a228f9-1691-11df-97a5-7038c432aabf',NULL),(110762,1117,1110,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a22a71-1691-11df-97a5-7038c432aabf',NULL),(110763,1117,1111,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a22bee-1691-11df-97a5-7038c432aabf',NULL),(110764,1117,1255,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a22d6b-1691-11df-97a5-7038c432aabf',NULL),(110765,1117,1277,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a22ee3-1691-11df-97a5-7038c432aabf',NULL),(110766,1117,1261,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a23064-1691-11df-97a5-7038c432aabf',NULL),(110767,1117,1265,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a231dc-1691-11df-97a5-7038c432aabf',NULL),(110768,1117,1268,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a233a6-1691-11df-97a5-7038c432aabf',NULL),(110769,1117,1271,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a23534-1691-11df-97a5-7038c432aabf',NULL),(110770,1117,1272,8804,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:10:42',0,1,NULL,NULL,NULL,'c6a236ca-1691-11df-97a5-7038c432aabf',NULL),(110771,6027,1246,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a2391d-1691-11df-97a5-7038c432aabf',NULL),(110772,6027,5282,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a23ac0-1691-11df-97a5-7038c432aabf',NULL),(110773,6027,6096,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a24755-1691-11df-97a5-7038c432aabf',NULL),(110774,6027,5272,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a248cd-1691-11df-97a5-7038c432aabf',NULL),(110775,6027,1146,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a24a46-1691-11df-97a5-7038c432aabf',NULL),(110776,6027,1154,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a24bc2-1691-11df-97a5-7038c432aabf',NULL),(110777,6027,1192,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a24d36-1691-11df-97a5-7038c432aabf',NULL),(110778,6027,1164,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a24eb7-1691-11df-97a5-7038c432aabf',NULL),(110779,6027,1156,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a25030-1691-11df-97a5-7038c432aabf',NULL),(110780,6027,6065,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a251ac-1691-11df-97a5-7038c432aabf',NULL),(110781,6027,5092,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a25343-1691-11df-97a5-7038c432aabf',NULL),(110782,6027,5086,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a255c4-1691-11df-97a5-7038c432aabf',NULL),(110783,6027,5087,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a25835-1691-11df-97a5-7038c432aabf',NULL),(110784,6027,5085,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a25aa1-1691-11df-97a5-7038c432aabf',NULL),(110785,6027,5088,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a25e1b-1691-11df-97a5-7038c432aabf',NULL),(110786,6027,5089,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a260a9-1691-11df-97a5-7038c432aabf',NULL),(110787,6027,5356,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a2638d-1691-11df-97a5-7038c432aabf',NULL),(110788,6027,1248,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a2664b-1691-11df-97a5-7038c432aabf',NULL),(110789,6027,1276,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a26b1a-1691-11df-97a5-7038c432aabf',NULL),(110790,6027,5096,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a26dcf-1691-11df-97a5-7038c432aabf',NULL),(110791,6027,1088,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a27095-1691-11df-97a5-7038c432aabf',NULL),(110792,6027,1088,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a27320-1691-11df-97a5-7038c432aabf',NULL),(110793,6027,1088,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a275a1-1691-11df-97a5-7038c432aabf',NULL),(110794,6027,1112,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a2781e-1691-11df-97a5-7038c432aabf',NULL),(110795,6027,1109,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a27aa4-1691-11df-97a5-7038c432aabf',NULL),(110796,6027,1110,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a27d26-1691-11df-97a5-7038c432aabf',NULL),(110797,6027,1111,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a27fa3-1691-11df-97a5-7038c432aabf',NULL),(110798,6027,1255,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a2821c-1691-11df-97a5-7038c432aabf',NULL),(110799,6027,1277,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a283a1-1691-11df-97a5-7038c432aabf',NULL),(110800,6027,1261,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a28522-1691-11df-97a5-7038c432aabf',NULL),(110801,6027,1265,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a2869b-1691-11df-97a5-7038c432aabf',NULL),(110802,6027,1268,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a2881c-1691-11df-97a5-7038c432aabf',NULL),(110803,6027,1271,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a28998-1691-11df-97a5-7038c432aabf',NULL),(110804,6027,1271,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a28b15-1691-11df-97a5-7038c432aabf',NULL),(110805,6027,1271,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a28c8e-1691-11df-97a5-7038c432aabf',NULL),(110806,6027,1271,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a28e75-1691-11df-97a5-7038c432aabf',NULL),(110807,6027,1272,8806,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:11:01',0,1,NULL,NULL,NULL,'c6a2900c-1691-11df-97a5-7038c432aabf',NULL),(110808,5552,1246,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a2919e-1691-11df-97a5-7038c432aabf',NULL),(110809,5552,5282,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a29330-1691-11df-97a5-7038c432aabf',NULL),(110810,5552,6096,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a294bd-1691-11df-97a5-7038c432aabf',NULL),(110811,5552,1154,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a29676-1691-11df-97a5-7038c432aabf',NULL),(110812,5552,1192,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a297f3-1691-11df-97a5-7038c432aabf',NULL),(110813,5552,1164,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a2996b-1691-11df-97a5-7038c432aabf',NULL),(110814,5552,1156,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a29aec-1691-11df-97a5-7038c432aabf',NULL),(110815,5552,6065,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a29c64-1691-11df-97a5-7038c432aabf',NULL),(110816,5552,5092,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a29de5-1691-11df-97a5-7038c432aabf',NULL),(110817,5552,5086,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a29f5e-1691-11df-97a5-7038c432aabf',NULL),(110818,5552,5087,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a2a0df-1691-11df-97a5-7038c432aabf',NULL),(110819,5552,5085,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a2a264-1691-11df-97a5-7038c432aabf',NULL),(110820,5552,5088,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a2a3d8-1691-11df-97a5-7038c432aabf',NULL),(110821,5552,5089,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a2a555-1691-11df-97a5-7038c432aabf',NULL),(110822,5552,5356,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a2a6cd-1691-11df-97a5-7038c432aabf',NULL),(110823,5552,1248,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a2a84e-1691-11df-97a5-7038c432aabf',NULL),(110824,5552,5096,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a2a9cb-1691-11df-97a5-7038c432aabf',NULL),(110825,5552,1088,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a2ab43-1691-11df-97a5-7038c432aabf',NULL),(110826,5552,1088,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a2acc4-1691-11df-97a5-7038c432aabf',NULL),(110827,5552,1088,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a2ae41-1691-11df-97a5-7038c432aabf',NULL),(110828,5552,1112,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a2afc2-1691-11df-97a5-7038c432aabf',NULL),(110829,5552,1109,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a2b143-1691-11df-97a5-7038c432aabf',NULL),(110830,5552,1110,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a2b2bf-1691-11df-97a5-7038c432aabf',NULL),(110831,5552,1111,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a2b49a-1691-11df-97a5-7038c432aabf',NULL),(110832,5552,1255,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a2b628-1691-11df-97a5-7038c432aabf',NULL),(110833,5552,1277,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a2b7be-1691-11df-97a5-7038c432aabf',NULL),(110834,5552,1261,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a2b94c-1691-11df-97a5-7038c432aabf',NULL),(110835,5552,1265,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a2bade-1691-11df-97a5-7038c432aabf',NULL),(110836,5552,1268,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a2bc97-1691-11df-97a5-7038c432aabf',NULL),(110837,5552,1272,8809,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:13:50',0,1,NULL,NULL,NULL,'c6a2be13-1691-11df-97a5-7038c432aabf',NULL),(110838,2207,1246,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2bf94-1691-11df-97a5-7038c432aabf',NULL),(110839,2207,5282,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2c111-1691-11df-97a5-7038c432aabf',NULL),(110840,2207,6096,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2c28e-1691-11df-97a5-7038c432aabf',NULL),(110841,2207,1154,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2c406-1691-11df-97a5-7038c432aabf',NULL),(110842,2207,1192,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2c587-1691-11df-97a5-7038c432aabf',NULL),(110843,2207,1156,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2c708-1691-11df-97a5-7038c432aabf',NULL),(110844,2207,5092,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2c885-1691-11df-97a5-7038c432aabf',NULL),(110845,2207,5086,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2ca01-1691-11df-97a5-7038c432aabf',NULL),(110846,2207,5087,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2cb7a-1691-11df-97a5-7038c432aabf',NULL),(110847,2207,5085,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2ccfb-1691-11df-97a5-7038c432aabf',NULL),(110848,2207,5088,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2ce77-1691-11df-97a5-7038c432aabf',NULL),(110849,2207,5089,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2cff0-1691-11df-97a5-7038c432aabf',NULL),(110850,2207,5356,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2d16d-1691-11df-97a5-7038c432aabf',NULL),(110851,2207,1248,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2d2e9-1691-11df-97a5-7038c432aabf',NULL),(110852,2207,952,8810,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1740,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2d466-1691-11df-97a5-7038c432aabf',NULL),(110853,2207,5497,8810,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,356,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2d5e7-1691-11df-97a5-7038c432aabf',NULL),(110854,2207,730,8810,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2d768-1691-11df-97a5-7038c432aabf',NULL),(110855,2207,853,8810,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,866,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2d8ed-1691-11df-97a5-7038c432aabf',NULL),(110856,2207,21,8810,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2da6a-1691-11df-97a5-7038c432aabf',NULL),(110857,2207,851,8810,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2dc56-1691-11df-97a5-7038c432aabf',NULL),(110858,2207,729,8810,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308000,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2dddf-1691-11df-97a5-7038c432aabf',NULL),(110859,2207,654,8810,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2e9b3-1691-11df-97a5-7038c432aabf',NULL),(110860,2207,678,8810,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2eb30-1691-11df-97a5-7038c432aabf',NULL),(110861,2207,5096,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2eca4-1691-11df-97a5-7038c432aabf',NULL),(110862,2207,6042,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2ee29-1691-11df-97a5-7038c432aabf',NULL),(110863,2207,6042,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2efa6-1691-11df-97a5-7038c432aabf',NULL),(110864,2207,1112,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2f12b-1691-11df-97a5-7038c432aabf',NULL),(110865,2207,1109,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2f2ac-1691-11df-97a5-7038c432aabf',NULL),(110866,2207,1110,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2f429-1691-11df-97a5-7038c432aabf',NULL),(110867,2207,1111,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2f5aa-1691-11df-97a5-7038c432aabf',NULL),(110868,2207,1255,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2f727-1691-11df-97a5-7038c432aabf',NULL),(110869,2207,1277,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2f8a3-1691-11df-97a5-7038c432aabf',NULL),(110870,2207,1261,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2fa20-1691-11df-97a5-7038c432aabf',NULL),(110871,2207,1265,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2fba1-1691-11df-97a5-7038c432aabf',NULL),(110872,2207,1268,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2fd26-1691-11df-97a5-7038c432aabf',NULL),(110873,2207,1272,8810,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:15:24',0,1,NULL,NULL,NULL,'c6a2fea3-1691-11df-97a5-7038c432aabf',NULL),(110874,775,1246,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL,NULL,'c6a30024-1691-11df-97a5-7038c432aabf',NULL),(110875,775,5282,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL,NULL,'c6a301a1-1691-11df-97a5-7038c432aabf',NULL),(110876,775,1154,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL,NULL,'c6a30388-1691-11df-97a5-7038c432aabf',NULL),(110877,775,1192,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL,NULL,'c6a30523-1691-11df-97a5-7038c432aabf',NULL),(110878,775,5092,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL,NULL,'c6a306b1-1691-11df-97a5-7038c432aabf',NULL),(110879,775,5086,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL,NULL,'c6a30847-1691-11df-97a5-7038c432aabf',NULL),(110880,775,5087,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL,NULL,'c6a309dd-1691-11df-97a5-7038c432aabf',NULL),(110881,775,5085,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL,NULL,'c6a30b9a-1691-11df-97a5-7038c432aabf',NULL),(110882,775,5088,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL,NULL,'c6a30d1b-1691-11df-97a5-7038c432aabf',NULL),(110883,775,5089,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL,NULL,'c6a30ea0-1691-11df-97a5-7038c432aabf',NULL),(110884,775,5356,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL,NULL,'c6a31037-1691-11df-97a5-7038c432aabf',NULL),(110885,775,5096,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL,NULL,'c6a311af-1691-11df-97a5-7038c432aabf',NULL),(110886,775,6042,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL,NULL,'c6a31316-1691-11df-97a5-7038c432aabf',NULL),(110887,775,6042,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL,NULL,'c6a31475-1691-11df-97a5-7038c432aabf',NULL),(110888,775,1112,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL,NULL,'c6a315dc-1691-11df-97a5-7038c432aabf',NULL),(110889,775,1109,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL,NULL,'c6a31744-1691-11df-97a5-7038c432aabf',NULL),(110890,775,1110,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL,NULL,'c6a318a7-1691-11df-97a5-7038c432aabf',NULL),(110891,775,1111,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL,NULL,'c6a31a0e-1691-11df-97a5-7038c432aabf',NULL),(110892,775,1255,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL,NULL,'c6a31b6d-1691-11df-97a5-7038c432aabf',NULL),(110893,775,1277,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL,NULL,'c6a31cd0-1691-11df-97a5-7038c432aabf',NULL),(110894,775,1261,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL,NULL,'c6a32cf8-1691-11df-97a5-7038c432aabf',NULL),(110895,775,1265,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL,NULL,'c6a32e6c-1691-11df-97a5-7038c432aabf',NULL),(110896,775,1268,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL,NULL,'c6a32fe4-1691-11df-97a5-7038c432aabf',NULL),(110897,775,1272,8811,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:11',0,1,NULL,NULL,NULL,'c6a33478-1691-11df-97a5-7038c432aabf',NULL),(110898,2395,1246,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a335e8-1691-11df-97a5-7038c432aabf',NULL),(110899,2395,5282,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a3374f-1691-11df-97a5-7038c432aabf',NULL),(110900,2395,6096,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a338cc-1691-11df-97a5-7038c432aabf',NULL),(110901,2395,5272,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a34abe-1691-11df-97a5-7038c432aabf',NULL),(110902,2395,1146,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a34d15-1691-11df-97a5-7038c432aabf',NULL),(110903,2395,1154,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a34f45-1691-11df-97a5-7038c432aabf',NULL),(110904,2395,1192,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a351dc-1691-11df-97a5-7038c432aabf',NULL),(110905,2395,1155,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a362de-1691-11df-97a5-7038c432aabf',NULL),(110906,2395,1164,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a3669c-1691-11df-97a5-7038c432aabf',NULL),(110907,2395,1156,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a368e2-1691-11df-97a5-7038c432aabf',NULL),(110908,2395,5092,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a37c11-1691-11df-97a5-7038c432aabf',NULL),(110909,2395,5086,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a37e5f-1691-11df-97a5-7038c432aabf',NULL),(110910,2395,5087,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a38efa-1691-11df-97a5-7038c432aabf',NULL),(110911,2395,5085,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a39fc1-1691-11df-97a5-7038c432aabf',NULL),(110912,2395,5088,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a3c306-1691-11df-97a5-7038c432aabf',NULL),(110913,2395,5089,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a3c47f-1691-11df-97a5-7038c432aabf',NULL),(110914,2395,5356,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a3c651-1691-11df-97a5-7038c432aabf',NULL),(110915,2395,1248,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a3c7e3-1691-11df-97a5-7038c432aabf',NULL),(110916,2395,5096,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a3c971-1691-11df-97a5-7038c432aabf',NULL),(110917,2395,6042,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a3cafa-1691-11df-97a5-7038c432aabf',NULL),(110918,2395,6042,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a3cc84-1691-11df-97a5-7038c432aabf',NULL),(110919,2395,1088,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a3ce41-1691-11df-97a5-7038c432aabf',NULL),(110920,2395,1088,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a3cfb5-1691-11df-97a5-7038c432aabf',NULL),(110921,2395,1088,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a3d129-1691-11df-97a5-7038c432aabf',NULL),(110922,2395,1112,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a3d2a1-1691-11df-97a5-7038c432aabf',NULL),(110923,2395,1109,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a3d415-1691-11df-97a5-7038c432aabf',NULL),(110924,2395,1110,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a3d589-1691-11df-97a5-7038c432aabf',NULL),(110925,2395,1111,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a3d6f9-1691-11df-97a5-7038c432aabf',NULL),(110926,2395,1255,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a3d876-1691-11df-97a5-7038c432aabf',NULL),(110927,2395,1277,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a3d9e6-1691-11df-97a5-7038c432aabf',NULL),(110928,2395,1261,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a3db62-1691-11df-97a5-7038c432aabf',NULL),(110929,2395,1265,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a3dcdb-1691-11df-97a5-7038c432aabf',NULL),(110930,2395,1268,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a3de4b-1691-11df-97a5-7038c432aabf',NULL),(110931,2395,1272,8815,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:20:59',0,1,NULL,NULL,NULL,'c6a3dfc3-1691-11df-97a5-7038c432aabf',NULL),(110932,4961,1246,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a3e133-1691-11df-97a5-7038c432aabf',NULL),(110933,4961,5282,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a3e2ab-1691-11df-97a5-7038c432aabf',NULL),(110934,4961,6096,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a3e41b-1691-11df-97a5-7038c432aabf',NULL),(110935,4961,5272,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a3e594-1691-11df-97a5-7038c432aabf',NULL),(110936,4961,1146,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a3e703-1691-11df-97a5-7038c432aabf',NULL),(110937,4961,1154,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a3e878-1691-11df-97a5-7038c432aabf',NULL),(110938,4961,1192,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a3e9ec-1691-11df-97a5-7038c432aabf',NULL),(110939,4961,1156,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a3eb5c-1691-11df-97a5-7038c432aabf',NULL),(110940,4961,1165,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a3ed36-1691-11df-97a5-7038c432aabf',NULL),(110941,4961,5092,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a3eec4-1691-11df-97a5-7038c432aabf',NULL),(110942,4961,5086,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a3f049-1691-11df-97a5-7038c432aabf',NULL),(110943,4961,5087,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a3f1d3-1691-11df-97a5-7038c432aabf',NULL),(110944,4961,5085,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a3f358-1691-11df-97a5-7038c432aabf',NULL),(110945,4961,5088,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a3f511-1691-11df-97a5-7038c432aabf',NULL),(110946,4961,5089,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a3f689-1691-11df-97a5-7038c432aabf',NULL),(110947,4961,5356,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a3f7f9-1691-11df-97a5-7038c432aabf',NULL),(110948,4961,1248,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a3f971-1691-11df-97a5-7038c432aabf',NULL),(110949,4961,952,8816,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2090,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a3fae1-1691-11df-97a5-7038c432aabf',NULL),(110950,4961,5497,8816,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a3fc5a-1691-11df-97a5-7038c432aabf',NULL),(110951,4961,730,8816,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a3fdc9-1691-11df-97a5-7038c432aabf',NULL),(110952,4961,853,8816,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,570,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a3ff42-1691-11df-97a5-7038c432aabf',NULL),(110953,4961,21,8816,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a400ba-1691-11df-97a5-7038c432aabf',NULL),(110954,4961,851,8816,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a4022a-1691-11df-97a5-7038c432aabf',NULL),(110955,4961,729,8816,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258000,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a4039e-1691-11df-97a5-7038c432aabf',NULL),(110956,4961,790,8816,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.9,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a4050e-1691-11df-97a5-7038c432aabf',NULL),(110957,4961,654,8816,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.4,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a40682-1691-11df-97a5-7038c432aabf',NULL),(110958,4961,678,8816,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a407f6-1691-11df-97a5-7038c432aabf',NULL),(110959,4961,1276,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a40966-1691-11df-97a5-7038c432aabf',NULL),(110960,4961,5096,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a40ada-1691-11df-97a5-7038c432aabf',NULL),(110961,4961,1112,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a40c4e-1691-11df-97a5-7038c432aabf',NULL),(110962,4961,1110,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a40dcb-1691-11df-97a5-7038c432aabf',NULL),(110963,4961,1111,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a40f3b-1691-11df-97a5-7038c432aabf',NULL),(110964,4961,1255,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a410b3-1691-11df-97a5-7038c432aabf',NULL),(110965,4961,1277,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a4122c-1691-11df-97a5-7038c432aabf',NULL),(110966,4961,1261,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a413fa-1691-11df-97a5-7038c432aabf',NULL),(110967,4961,1266,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a41587-1691-11df-97a5-7038c432aabf',NULL),(110968,4961,1265,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a4170d-1691-11df-97a5-7038c432aabf',NULL),(110969,4961,1268,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a4189a-1691-11df-97a5-7038c432aabf',NULL),(110970,4961,1272,8816,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:17:03',0,1,NULL,NULL,NULL,'c6a41a24-1691-11df-97a5-7038c432aabf',NULL),(110971,3611,1246,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL,NULL,'c6a41be1-1691-11df-97a5-7038c432aabf',NULL),(110972,3611,5282,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL,NULL,'c6a41d5d-1691-11df-97a5-7038c432aabf',NULL),(110973,3611,6096,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL,NULL,'c6a41ed2-1691-11df-97a5-7038c432aabf',NULL),(110974,3611,1154,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL,NULL,'c6a4204a-1691-11df-97a5-7038c432aabf',NULL),(110975,3611,1192,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL,NULL,'c6a421ba-1691-11df-97a5-7038c432aabf',NULL),(110976,3611,1155,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL,NULL,'c6a4232e-1691-11df-97a5-7038c432aabf',NULL),(110977,3611,1156,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL,NULL,'c6a424a2-1691-11df-97a5-7038c432aabf',NULL),(110978,3611,5356,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL,NULL,'c6a42616-1691-11df-97a5-7038c432aabf',NULL),(110979,3611,1248,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL,NULL,'c6a4278f-1691-11df-97a5-7038c432aabf',NULL),(110980,3611,5096,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL,NULL,'c6a432bc-1691-11df-97a5-7038c432aabf',NULL),(110981,3611,1088,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL,NULL,'c6a4342c-1691-11df-97a5-7038c432aabf',NULL),(110982,3611,1088,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL,NULL,'c6a4359c-1691-11df-97a5-7038c432aabf',NULL),(110983,3611,1088,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL,NULL,'c6a43710-1691-11df-97a5-7038c432aabf',NULL),(110984,3611,1112,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL,NULL,'c6a43888-1691-11df-97a5-7038c432aabf',NULL),(110985,3611,1109,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL,NULL,'c6a439fc-1691-11df-97a5-7038c432aabf',NULL),(110986,3611,1110,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL,NULL,'c6a43bd3-1691-11df-97a5-7038c432aabf',NULL),(110987,3611,1111,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL,NULL,'c6a43d61-1691-11df-97a5-7038c432aabf',NULL),(110988,3611,1255,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL,NULL,'c6a43ef3-1691-11df-97a5-7038c432aabf',NULL),(110989,3611,1277,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL,NULL,'c6a4417d-1691-11df-97a5-7038c432aabf',NULL),(110990,3611,1261,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL,NULL,'c6a4441d-1691-11df-97a5-7038c432aabf',NULL),(110991,3611,1265,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL,NULL,'c6a44680-1691-11df-97a5-7038c432aabf',NULL),(110992,3611,1268,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL,NULL,'c6a449cf-1691-11df-97a5-7038c432aabf',NULL),(110993,3611,1272,8818,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:25:15',0,1,NULL,NULL,NULL,'c6a44c44-1691-11df-97a5-7038c432aabf',NULL),(110994,6555,1246,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a44ebd-1691-11df-97a5-7038c432aabf',NULL),(110995,6555,5282,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a45132-1691-11df-97a5-7038c432aabf',NULL),(110996,6555,6096,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a453a6-1691-11df-97a5-7038c432aabf',NULL),(110997,6555,1154,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a45617-1691-11df-97a5-7038c432aabf',NULL),(110998,6555,1192,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a45890-1691-11df-97a5-7038c432aabf',NULL),(110999,6555,1155,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a45b05-1691-11df-97a5-7038c432aabf',NULL),(111000,6555,1164,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a45d6d-1691-11df-97a5-7038c432aabf',NULL),(111001,6555,1156,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a45fe1-1691-11df-97a5-7038c432aabf',NULL),(111002,6555,5092,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a462b9-1691-11df-97a5-7038c432aabf',NULL),(111003,6555,5086,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a46554-1691-11df-97a5-7038c432aabf',NULL),(111004,6555,5087,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a467e6-1691-11df-97a5-7038c432aabf',NULL),(111005,6555,5085,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a46a9b-1691-11df-97a5-7038c432aabf',NULL),(111006,6555,5088,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a46c18-1691-11df-97a5-7038c432aabf',NULL),(111007,6555,5089,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a46d90-1691-11df-97a5-7038c432aabf',NULL),(111008,6555,5356,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a46f09-1691-11df-97a5-7038c432aabf',NULL),(111009,6555,1248,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a4707d-1691-11df-97a5-7038c432aabf',NULL),(111010,6555,5096,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a471fa-1691-11df-97a5-7038c432aabf',NULL),(111011,6555,1088,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a47372-1691-11df-97a5-7038c432aabf',NULL),(111012,6555,1088,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a474e2-1691-11df-97a5-7038c432aabf',NULL),(111013,6555,1088,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a4765f-1691-11df-97a5-7038c432aabf',NULL),(111014,6555,1112,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a477d7-1691-11df-97a5-7038c432aabf',NULL),(111015,6555,1109,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a4794b-1691-11df-97a5-7038c432aabf',NULL),(111016,6555,1110,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a47ac4-1691-11df-97a5-7038c432aabf',NULL),(111017,6555,1111,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a47c33-1691-11df-97a5-7038c432aabf',NULL),(111018,6555,1255,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a47db0-1691-11df-97a5-7038c432aabf',NULL),(111019,6555,1277,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a47f20-1691-11df-97a5-7038c432aabf',NULL),(111020,6555,1261,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a48098-1691-11df-97a5-7038c432aabf',NULL),(111021,6555,1265,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a4820c-1691-11df-97a5-7038c432aabf',NULL),(111022,6555,1268,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a48389-1691-11df-97a5-7038c432aabf',NULL),(111023,6555,1272,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c6a48506-1691-11df-97a5-7038c432aabf',NULL),(111024,6544,1246,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a48676-1691-11df-97a5-7038c432aabf',NULL),(111025,6544,5282,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a487f2-1691-11df-97a5-7038c432aabf',NULL),(111026,6544,6096,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a489cd-1691-11df-97a5-7038c432aabf',NULL),(111027,6544,1154,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a48b5b-1691-11df-97a5-7038c432aabf',NULL),(111028,6544,1192,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a48ce4-1691-11df-97a5-7038c432aabf',NULL),(111029,6544,1155,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a48e65-1691-11df-97a5-7038c432aabf',NULL),(111030,6544,1164,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a48ff3-1691-11df-97a5-7038c432aabf',NULL),(111031,6544,1156,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a491a7-1691-11df-97a5-7038c432aabf',NULL),(111032,6544,6065,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a49324-1691-11df-97a5-7038c432aabf',NULL),(111033,6544,6077,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a49498-1691-11df-97a5-7038c432aabf',NULL),(111034,6544,5092,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a49611-1691-11df-97a5-7038c432aabf',NULL),(111035,6544,5086,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4978d-1691-11df-97a5-7038c432aabf',NULL),(111036,6544,5087,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a498fd-1691-11df-97a5-7038c432aabf',NULL),(111037,6544,5085,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a49a76-1691-11df-97a5-7038c432aabf',NULL),(111038,6544,5088,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a49be5-1691-11df-97a5-7038c432aabf',NULL),(111039,6544,5089,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a49d62-1691-11df-97a5-7038c432aabf',NULL),(111040,6544,5356,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a49ed2-1691-11df-97a5-7038c432aabf',NULL),(111041,6544,1248,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4a04a-1691-11df-97a5-7038c432aabf',NULL),(111042,6544,952,8823,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2630,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4a1c7-1691-11df-97a5-7038c432aabf',NULL),(111043,6544,5497,8823,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,379,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4a337-1691-11df-97a5-7038c432aabf',NULL),(111044,6544,730,8823,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4a4af-1691-11df-97a5-7038c432aabf',NULL),(111045,6544,853,8823,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1239,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4a623-1691-11df-97a5-7038c432aabf',NULL),(111046,6544,21,8823,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4a79c-1691-11df-97a5-7038c432aabf',NULL),(111047,6544,851,8823,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4a914-1691-11df-97a5-7038c432aabf',NULL),(111048,6544,729,8823,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168000,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4aa84-1691-11df-97a5-7038c432aabf',NULL),(111049,6544,790,8823,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.8,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4abfc-1691-11df-97a5-7038c432aabf',NULL),(111050,6544,654,8823,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.1,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4ad6c-1691-11df-97a5-7038c432aabf',NULL),(111051,6544,678,8823,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4aee5-1691-11df-97a5-7038c432aabf',NULL),(111052,6544,5096,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4b0b7-1691-11df-97a5-7038c432aabf',NULL),(111053,6544,1088,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4b240-1691-11df-97a5-7038c432aabf',NULL),(111054,6544,1088,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4b3ce-1691-11df-97a5-7038c432aabf',NULL),(111055,6544,1088,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4b553-1691-11df-97a5-7038c432aabf',NULL),(111056,6544,1112,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4b6e1-1691-11df-97a5-7038c432aabf',NULL),(111057,6544,1109,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4b895-1691-11df-97a5-7038c432aabf',NULL),(111058,6544,1110,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4ba12-1691-11df-97a5-7038c432aabf',NULL),(111059,6544,1111,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4bb8b-1691-11df-97a5-7038c432aabf',NULL),(111060,6544,1255,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4bd03-1691-11df-97a5-7038c432aabf',NULL),(111061,6544,1277,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4be84-1691-11df-97a5-7038c432aabf',NULL),(111062,6544,1261,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4bffc-1691-11df-97a5-7038c432aabf',NULL),(111063,6544,1262,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4c298-1691-11df-97a5-7038c432aabf',NULL),(111064,6544,1265,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4c42e-1691-11df-97a5-7038c432aabf',NULL),(111065,6544,1268,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4c5c9-1691-11df-97a5-7038c432aabf',NULL),(111066,6544,1272,8823,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:28:47',0,1,NULL,NULL,NULL,'c6a4d187-1691-11df-97a5-7038c432aabf',NULL),(111067,5122,1246,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4d2fc-1691-11df-97a5-7038c432aabf',NULL),(111068,5122,5282,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4d470-1691-11df-97a5-7038c432aabf',NULL),(111069,5122,6096,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4d5ec-1691-11df-97a5-7038c432aabf',NULL),(111070,5122,1154,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4d7c7-1691-11df-97a5-7038c432aabf',NULL),(111071,5122,1192,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4d959-1691-11df-97a5-7038c432aabf',NULL),(111072,5122,1155,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4dae7-1691-11df-97a5-7038c432aabf',NULL),(111073,5122,1164,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4dc79-1691-11df-97a5-7038c432aabf',NULL),(111074,5122,1156,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4de07-1691-11df-97a5-7038c432aabf',NULL),(111075,5122,5092,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4dfc4-1691-11df-97a5-7038c432aabf',NULL),(111076,5122,5086,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4e145-1691-11df-97a5-7038c432aabf',NULL),(111077,5122,5087,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4e2b9-1691-11df-97a5-7038c432aabf',NULL),(111078,5122,5085,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4e436-1691-11df-97a5-7038c432aabf',NULL),(111079,5122,5088,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4e5ae-1691-11df-97a5-7038c432aabf',NULL),(111080,5122,5089,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4e72b-1691-11df-97a5-7038c432aabf',NULL),(111081,5122,5356,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4e89f-1691-11df-97a5-7038c432aabf',NULL),(111082,5122,1248,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4eb7e-1691-11df-97a5-7038c432aabf',NULL),(111083,5122,1276,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4ecff-1691-11df-97a5-7038c432aabf',NULL),(111084,5122,5096,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4ee78-1691-11df-97a5-7038c432aabf',NULL),(111085,5122,1088,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4eff4-1691-11df-97a5-7038c432aabf',NULL),(111086,5122,1088,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4f175-1691-11df-97a5-7038c432aabf',NULL),(111087,5122,1088,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4f2ee-1691-11df-97a5-7038c432aabf',NULL),(111088,5122,1112,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4f46f-1691-11df-97a5-7038c432aabf',NULL),(111089,5122,1109,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4f5eb-1691-11df-97a5-7038c432aabf',NULL),(111090,5122,1110,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4f76c-1691-11df-97a5-7038c432aabf',NULL),(111091,5122,1111,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4f8fa-1691-11df-97a5-7038c432aabf',NULL),(111092,5122,1255,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4fa77-1691-11df-97a5-7038c432aabf',NULL),(111093,5122,1277,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4fbe2-1691-11df-97a5-7038c432aabf',NULL),(111094,5122,1261,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4fd45-1691-11df-97a5-7038c432aabf',NULL),(111095,5122,1265,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a4ff18-1691-11df-97a5-7038c432aabf',NULL),(111096,5122,1268,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a50090-1691-11df-97a5-7038c432aabf',NULL),(111097,5122,1272,8829,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:38:11',0,1,NULL,NULL,NULL,'c6a50211-1691-11df-97a5-7038c432aabf',NULL),(111098,7287,5356,6589,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-06 09:44:08',0,1,NULL,NULL,NULL,'c6a5038e-1691-11df-97a5-7038c432aabf',NULL),(111099,8028,5356,4719,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'was not indicated on the paper form on the visit',1,'2006-04-06 16:41:06',0,1,NULL,NULL,NULL,'c6a5050a-1691-11df-97a5-7038c432aabf',NULL),(111100,5027,5096,6429,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,'clinician did not indicate',1,'2006-04-10 08:21:57',0,1,NULL,NULL,NULL,'c6a506b6-1691-11df-97a5-7038c432aabf',NULL),(111101,3405,5096,4989,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-15 00:00:00',NULL,NULL,NULL,'',1,'2006-04-10 08:32:40',0,1,NULL,NULL,NULL,'c6a51a20-1691-11df-97a5-7038c432aabf',NULL),(111102,3998,5356,6401,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,'was previously not indicated',1,'2006-04-10 08:42:56',0,1,NULL,NULL,NULL,'c6a51b88-1691-11df-97a5-7038c432aabf',NULL),(111103,2295,1246,5818,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 09:00:10',0,1,NULL,NULL,NULL,'c6a51cf7-1691-11df-97a5-7038c432aabf',NULL),(111104,3380,5356,5627,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 09:43:46',0,1,NULL,NULL,NULL,'c6a52132-1691-11df-97a5-7038c432aabf',NULL),(111105,3362,1250,5505,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 09:46:22',0,1,NULL,NULL,NULL,'c6a522a6-1691-11df-97a5-7038c432aabf',NULL),(111106,7278,1088,6803,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 09:53:36',0,1,NULL,NULL,NULL,'c6a534c2-1691-11df-97a5-7038c432aabf',NULL),(111107,5830,5356,6379,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 09:58:29',0,1,NULL,NULL,NULL,'c6a5364c-1691-11df-97a5-7038c432aabf',NULL),(111108,4557,1246,6950,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 10:05:52',0,1,NULL,NULL,NULL,'c6a537c9-1691-11df-97a5-7038c432aabf',NULL),(111109,7053,1246,6900,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 10:12:20',0,1,NULL,NULL,NULL,'c6a54717-1691-11df-97a5-7038c432aabf',NULL),(111110,7198,5356,6935,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 10:13:02',0,1,NULL,NULL,NULL,'c6a54994-1691-11df-97a5-7038c432aabf',NULL),(111111,6923,1246,6966,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 10:16:15',0,1,NULL,NULL,NULL,'c6a54bfc-1691-11df-97a5-7038c432aabf',NULL),(111112,6467,5356,7161,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 11:09:33',0,1,NULL,NULL,NULL,'c6a55c20-1691-11df-97a5-7038c432aabf',NULL),(111113,7074,5356,7346,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 11:14:31',0,1,NULL,NULL,NULL,'c6a56033-1691-11df-97a5-7038c432aabf',NULL),(111114,5684,5096,6409,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 11:23:57',0,1,NULL,NULL,NULL,'c6a572ee-1691-11df-97a5-7038c432aabf',NULL),(111115,6340,5356,2857,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 11:48:23',0,1,NULL,NULL,NULL,'c6a5835b-1691-11df-97a5-7038c432aabf',NULL),(111116,5770,952,4016,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2570,NULL,NULL,'',1,'2006-04-10 11:50:48',0,1,NULL,NULL,NULL,'c6a5934b-1691-11df-97a5-7038c432aabf',NULL),(111117,5770,21,4016,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,'',1,'2006-04-10 11:51:18',0,1,NULL,NULL,NULL,'c6a5a772-1691-11df-97a5-7038c432aabf',NULL),(111118,5770,851,4016,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,'',1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c6a5b755-1691-11df-97a5-7038c432aabf',NULL),(111119,5770,729,4016,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,412000,NULL,NULL,'',1,'2006-04-10 11:52:30',0,1,NULL,NULL,NULL,'c6a5dea2-1691-11df-97a5-7038c432aabf',NULL),(111120,5770,790,4016,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.6,NULL,NULL,'',1,'2006-04-10 11:52:59',0,1,NULL,NULL,NULL,'c6a5e027-1691-11df-97a5-7038c432aabf',NULL),(111121,5770,654,4016,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.6,NULL,NULL,'',1,'2006-04-10 11:53:51',0,1,NULL,NULL,NULL,'c6a5e19f-1691-11df-97a5-7038c432aabf',NULL),(111122,5770,678,4016,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,'',1,'2006-04-10 11:54:10',0,1,NULL,NULL,NULL,'c6a5e329-1691-11df-97a5-7038c432aabf',NULL),(111123,8920,5356,6130,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 11:56:27',0,1,NULL,NULL,NULL,'c6a5e4a5-1691-11df-97a5-7038c432aabf',NULL),(111124,2586,5096,6164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,'',1,'2006-04-10 12:07:26',0,1,NULL,NULL,NULL,'c6a5e62f-1691-11df-97a5-7038c432aabf',NULL),(111125,3249,5356,7686,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-10 12:09:44',0,1,NULL,NULL,NULL,'c6a5e7b0-1691-11df-97a5-7038c432aabf',NULL),(111126,6886,5096,8090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 12:37:09',0,1,NULL,NULL,NULL,'c6a5e997-1691-11df-97a5-7038c432aabf',NULL),(111127,5618,1246,7170,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 12:48:17',0,1,NULL,NULL,NULL,'c6a5eb32-1691-11df-97a5-7038c432aabf',NULL),(111128,8337,5356,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 15:31:28',0,1,NULL,NULL,NULL,'c6a5eccd-1691-11df-97a5-7038c432aabf',NULL),(111129,8337,5096,7167,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-30 00:00:00',NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-04-10 15:32:04',0,1,NULL,NULL,NULL,'c6a5ee63-1691-11df-97a5-7038c432aabf',NULL),(111130,3010,5096,8045,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,'clinician had not indicated',1,'2006-04-10 15:49:52',0,1,NULL,NULL,NULL,'c6a5eff9-1691-11df-97a5-7038c432aabf',NULL),(111131,2108,1246,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a5f1b6-1691-11df-97a5-7038c432aabf',NULL),(111132,2108,5282,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a5f32f-1691-11df-97a5-7038c432aabf',NULL),(111133,2108,6096,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a5f4b4-1691-11df-97a5-7038c432aabf',NULL),(111134,2108,1154,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a5f631-1691-11df-97a5-7038c432aabf',NULL),(111135,2108,1192,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a5f7b1-1691-11df-97a5-7038c432aabf',NULL),(111136,2108,1155,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a5f92e-1691-11df-97a5-7038c432aabf',NULL),(111137,2108,1164,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a5faab-1691-11df-97a5-7038c432aabf',NULL),(111138,2108,1156,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a5fc2c-1691-11df-97a5-7038c432aabf',NULL),(111139,2108,5092,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a5fda0-1691-11df-97a5-7038c432aabf',NULL),(111140,2108,5086,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a5ff1d-1691-11df-97a5-7038c432aabf',NULL),(111141,2108,5087,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a6009e-1691-11df-97a5-7038c432aabf',NULL),(111142,2108,5085,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a6021a-1691-11df-97a5-7038c432aabf',NULL),(111143,2108,5088,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a6039b-1691-11df-97a5-7038c432aabf',NULL),(111144,2108,5089,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a60514-1691-11df-97a5-7038c432aabf',NULL),(111145,2108,5356,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a60695-1691-11df-97a5-7038c432aabf',NULL),(111146,2108,1248,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a6081a-1691-11df-97a5-7038c432aabf',NULL),(111147,2108,5096,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a60992-1691-11df-97a5-7038c432aabf',NULL),(111148,2108,1088,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a60b0f-1691-11df-97a5-7038c432aabf',NULL),(111149,2108,1088,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a60c8c-1691-11df-97a5-7038c432aabf',NULL),(111150,2108,1088,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a60e08-1691-11df-97a5-7038c432aabf',NULL),(111151,2108,1112,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a60fda-1691-11df-97a5-7038c432aabf',NULL),(111152,2108,1109,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a61171-1691-11df-97a5-7038c432aabf',NULL),(111153,2108,1110,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a61307-1691-11df-97a5-7038c432aabf',NULL),(111154,2108,1111,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a61499-1691-11df-97a5-7038c432aabf',NULL),(111155,2108,1255,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a6162b-1691-11df-97a5-7038c432aabf',NULL),(111156,2108,1277,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a617ec-1691-11df-97a5-7038c432aabf',NULL),(111157,2108,1261,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a6196d-1691-11df-97a5-7038c432aabf',NULL),(111158,2108,1265,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a61aee-1691-11df-97a5-7038c432aabf',NULL),(111159,2108,1268,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a61c6b-1691-11df-97a5-7038c432aabf',NULL),(111160,2108,1272,8832,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:00:38',0,1,NULL,NULL,NULL,'c6a61dec-1691-11df-97a5-7038c432aabf',NULL),(111161,4516,1246,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a61f64-1691-11df-97a5-7038c432aabf',NULL),(111162,4516,5282,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a620e5-1691-11df-97a5-7038c432aabf',NULL),(111163,4516,6096,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a62262-1691-11df-97a5-7038c432aabf',NULL),(111164,4516,5272,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a623da-1691-11df-97a5-7038c432aabf',NULL),(111165,4516,1146,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a6255b-1691-11df-97a5-7038c432aabf',NULL),(111166,4516,1154,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a626d8-1691-11df-97a5-7038c432aabf',NULL),(111167,4516,1192,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a62859-1691-11df-97a5-7038c432aabf',NULL),(111168,4516,1156,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a629d1-1691-11df-97a5-7038c432aabf',NULL),(111169,4516,1165,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a62b52-1691-11df-97a5-7038c432aabf',NULL),(111170,4516,5092,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a62cd8-1691-11df-97a5-7038c432aabf',NULL),(111171,4516,5086,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a62e54-1691-11df-97a5-7038c432aabf',NULL),(111172,4516,5087,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a62fd1-1691-11df-97a5-7038c432aabf',NULL),(111173,4516,5085,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a63149-1691-11df-97a5-7038c432aabf',NULL),(111174,4516,5088,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a632ca-1691-11df-97a5-7038c432aabf',NULL),(111175,4516,5089,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a63443-1691-11df-97a5-7038c432aabf',NULL),(111176,4516,5356,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a635bf-1691-11df-97a5-7038c432aabf',NULL),(111177,4516,1248,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a637a3-1691-11df-97a5-7038c432aabf',NULL),(111178,4516,1276,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a63935-1691-11df-97a5-7038c432aabf',NULL),(111179,4516,5096,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a6449e-1691-11df-97a5-7038c432aabf',NULL),(111180,4516,6042,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a6461f-1691-11df-97a5-7038c432aabf',NULL),(111181,4516,1112,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a64793-1691-11df-97a5-7038c432aabf',NULL),(111182,4516,1109,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a64910-1691-11df-97a5-7038c432aabf',NULL),(111183,4516,1110,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a64a88-1691-11df-97a5-7038c432aabf',NULL),(111184,4516,1111,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a64c05-1691-11df-97a5-7038c432aabf',NULL),(111185,4516,1255,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a64d86-1691-11df-97a5-7038c432aabf',NULL),(111186,4516,1277,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a64efe-1691-11df-97a5-7038c432aabf',NULL),(111187,4516,1261,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a65088-1691-11df-97a5-7038c432aabf',NULL),(111188,4516,1265,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a65301-1691-11df-97a5-7038c432aabf',NULL),(111189,4516,1268,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a65569-1691-11df-97a5-7038c432aabf',NULL),(111190,4516,1271,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a657c8-1691-11df-97a5-7038c432aabf',NULL),(111191,4516,1272,8834,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 07:59:46',0,1,NULL,NULL,NULL,'c6a65ba0-1691-11df-97a5-7038c432aabf',NULL),(111192,4520,1246,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a65e80-1691-11df-97a5-7038c432aabf',NULL),(111193,4520,5282,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a6611f-1691-11df-97a5-7038c432aabf',NULL),(111194,4520,6096,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a663c3-1691-11df-97a5-7038c432aabf',NULL),(111195,4520,5272,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a66680-1691-11df-97a5-7038c432aabf',NULL),(111196,4520,1146,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a668f9-1691-11df-97a5-7038c432aabf',NULL),(111197,4520,1154,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a66b6e-1691-11df-97a5-7038c432aabf',NULL),(111198,4520,1192,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a66de7-1691-11df-97a5-7038c432aabf',NULL),(111199,4520,1165,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a67060-1691-11df-97a5-7038c432aabf',NULL),(111200,4520,5092,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a672d1-1691-11df-97a5-7038c432aabf',NULL),(111201,4520,5086,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a6754a-1691-11df-97a5-7038c432aabf',NULL),(111202,4520,5087,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a677bf-1691-11df-97a5-7038c432aabf',NULL),(111203,4520,5085,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a67a33-1691-11df-97a5-7038c432aabf',NULL),(111204,4520,5088,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a67cac-1691-11df-97a5-7038c432aabf',NULL),(111205,4520,5089,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a67f21-1691-11df-97a5-7038c432aabf',NULL),(111206,4520,5356,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a6819a-1691-11df-97a5-7038c432aabf',NULL),(111207,4520,1248,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a6840f-1691-11df-97a5-7038c432aabf',NULL),(111208,4520,952,8837,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a686fb-1691-11df-97a5-7038c432aabf',NULL),(111209,4520,5497,8837,NULL,'2006-02-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,470,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a6899b-1691-11df-97a5-7038c432aabf',NULL),(111210,4520,730,8837,NULL,'2006-02-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a68c2e-1691-11df-97a5-7038c432aabf',NULL),(111211,4520,853,8837,NULL,'2006-02-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,742,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a68ede-1691-11df-97a5-7038c432aabf',NULL),(111212,4520,21,8837,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a6914f-1691-11df-97a5-7038c432aabf',NULL),(111213,4520,851,8837,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a693c8-1691-11df-97a5-7038c432aabf',NULL),(111214,4520,729,8837,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120000,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a69638-1691-11df-97a5-7038c432aabf',NULL),(111215,4520,678,8837,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a698a9-1691-11df-97a5-7038c432aabf',NULL),(111216,4520,1276,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a69b22-1691-11df-97a5-7038c432aabf',NULL),(111217,4520,5096,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a69d97-1691-11df-97a5-7038c432aabf',NULL),(111218,4520,1112,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a69f13-1691-11df-97a5-7038c432aabf',NULL),(111219,4520,1109,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a6a090-1691-11df-97a5-7038c432aabf',NULL),(111220,4520,1110,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a6a208-1691-11df-97a5-7038c432aabf',NULL),(111221,4520,1111,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a6a385-1691-11df-97a5-7038c432aabf',NULL),(111222,4520,1255,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a6a4fe-1691-11df-97a5-7038c432aabf',NULL),(111223,4520,1277,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a6a67a-1691-11df-97a5-7038c432aabf',NULL),(111224,4520,1261,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a6a7ee-1691-11df-97a5-7038c432aabf',NULL),(111225,4520,1266,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a6a96b-1691-11df-97a5-7038c432aabf',NULL),(111226,4520,1265,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a6aadf-1691-11df-97a5-7038c432aabf',NULL),(111227,4520,1268,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a6acba-1691-11df-97a5-7038c432aabf',NULL),(111228,4520,1272,8837,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:02:58',0,1,NULL,NULL,NULL,'c6a6ae48-1691-11df-97a5-7038c432aabf',NULL),(111229,6819,1246,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6afd1-1691-11df-97a5-7038c432aabf',NULL),(111230,6819,5282,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6b15f-1691-11df-97a5-7038c432aabf',NULL),(111231,6819,6096,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6b2e4-1691-11df-97a5-7038c432aabf',NULL),(111232,6819,1154,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6b49d-1691-11df-97a5-7038c432aabf',NULL),(111233,6819,1192,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6b615-1691-11df-97a5-7038c432aabf',NULL),(111234,6819,1164,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6b78e-1691-11df-97a5-7038c432aabf',NULL),(111235,6819,6077,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6b906-1691-11df-97a5-7038c432aabf',NULL),(111236,6819,5092,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6ba7a-1691-11df-97a5-7038c432aabf',NULL),(111237,6819,5086,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6bbf7-1691-11df-97a5-7038c432aabf',NULL),(111238,6819,5087,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6bd6b-1691-11df-97a5-7038c432aabf',NULL),(111239,6819,5085,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6bee3-1691-11df-97a5-7038c432aabf',NULL),(111240,6819,5088,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6c05c-1691-11df-97a5-7038c432aabf',NULL),(111241,6819,5089,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6c1d4-1691-11df-97a5-7038c432aabf',NULL),(111242,6819,5356,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6c348-1691-11df-97a5-7038c432aabf',NULL),(111243,6819,1248,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6c4bc-1691-11df-97a5-7038c432aabf',NULL),(111244,6819,1276,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6c639-1691-11df-97a5-7038c432aabf',NULL),(111245,6819,5096,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6c7ad-1691-11df-97a5-7038c432aabf',NULL),(111246,6819,6042,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6c92a-1691-11df-97a5-7038c432aabf',NULL),(111247,6819,1088,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6caa2-1691-11df-97a5-7038c432aabf',NULL),(111248,6819,1088,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6cc16-1691-11df-97a5-7038c432aabf',NULL),(111249,6819,1088,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6cd93-1691-11df-97a5-7038c432aabf',NULL),(111250,6819,1109,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6cf07-1691-11df-97a5-7038c432aabf',NULL),(111251,6819,1110,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6d07b-1691-11df-97a5-7038c432aabf',NULL),(111252,6819,1111,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6d1f8-1691-11df-97a5-7038c432aabf',NULL),(111253,6819,1255,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6d3ce-1691-11df-97a5-7038c432aabf',NULL),(111254,6819,1277,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6d55c-1691-11df-97a5-7038c432aabf',NULL),(111255,6819,1261,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6d6e1-1691-11df-97a5-7038c432aabf',NULL),(111256,6819,1269,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6d86f-1691-11df-97a5-7038c432aabf',NULL),(111257,6819,1265,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6d9f9-1691-11df-97a5-7038c432aabf',NULL),(111258,6819,1268,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6dbba-1691-11df-97a5-7038c432aabf',NULL),(111259,6819,1272,8841,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:06:48',0,1,NULL,NULL,NULL,'c6a6dd37-1691-11df-97a5-7038c432aabf',NULL),(111260,5548,1246,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a6deb3-1691-11df-97a5-7038c432aabf',NULL),(111261,5548,5282,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a6e034-1691-11df-97a5-7038c432aabf',NULL),(111262,5548,6096,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a6e1ad-1691-11df-97a5-7038c432aabf',NULL),(111263,5548,5272,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a6e329-1691-11df-97a5-7038c432aabf',NULL),(111264,5548,1146,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a6e4a6-1691-11df-97a5-7038c432aabf',NULL),(111265,5548,1154,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a6e627-1691-11df-97a5-7038c432aabf',NULL),(111266,5548,1192,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a6e7a8-1691-11df-97a5-7038c432aabf',NULL),(111267,5548,1156,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a6e920-1691-11df-97a5-7038c432aabf',NULL),(111268,5548,5092,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a6eaa1-1691-11df-97a5-7038c432aabf',NULL),(111269,5548,5086,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a6f553-1691-11df-97a5-7038c432aabf',NULL),(111270,5548,5087,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a6f6cb-1691-11df-97a5-7038c432aabf',NULL),(111271,5548,5085,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a6f83b-1691-11df-97a5-7038c432aabf',NULL),(111272,5548,5088,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a6fa09-1691-11df-97a5-7038c432aabf',NULL),(111273,5548,5089,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a6fb9f-1691-11df-97a5-7038c432aabf',NULL),(111274,5548,5356,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a6fd2d-1691-11df-97a5-7038c432aabf',NULL),(111275,5548,1248,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a6fec3-1691-11df-97a5-7038c432aabf',NULL),(111276,5548,1276,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a7005a-1691-11df-97a5-7038c432aabf',NULL),(111277,5548,5096,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a7021b-1691-11df-97a5-7038c432aabf',NULL),(111278,5548,6042,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a7039c-1691-11df-97a5-7038c432aabf',NULL),(111279,5548,1112,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a70518-1691-11df-97a5-7038c432aabf',NULL),(111280,5548,1109,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a70695-1691-11df-97a5-7038c432aabf',NULL),(111281,5548,1110,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a70812-1691-11df-97a5-7038c432aabf',NULL),(111282,5548,1111,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a7098a-1691-11df-97a5-7038c432aabf',NULL),(111283,5548,1255,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a70b18-1691-11df-97a5-7038c432aabf',NULL),(111284,5548,1277,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a70c90-1691-11df-97a5-7038c432aabf',NULL),(111285,5548,1261,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a70dfc-1691-11df-97a5-7038c432aabf',NULL),(111286,5548,1265,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a70f63-1691-11df-97a5-7038c432aabf',NULL),(111287,5548,1268,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a710cf-1691-11df-97a5-7038c432aabf',NULL),(111288,5548,1272,8842,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:08:13',0,1,NULL,NULL,NULL,'c6a71236-1691-11df-97a5-7038c432aabf',NULL),(111289,3816,1246,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a7139d-1691-11df-97a5-7038c432aabf',NULL),(111290,3816,5282,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a71509-1691-11df-97a5-7038c432aabf',NULL),(111291,3816,6096,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a7166c-1691-11df-97a5-7038c432aabf',NULL),(111292,3816,5272,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a717d3-1691-11df-97a5-7038c432aabf',NULL),(111293,3816,1146,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a727e2-1691-11df-97a5-7038c432aabf',NULL),(111294,3816,1154,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a7298e-1691-11df-97a5-7038c432aabf',NULL),(111295,3816,1192,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a72af5-1691-11df-97a5-7038c432aabf',NULL),(111296,3816,1156,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a72f6b-1691-11df-97a5-7038c432aabf',NULL),(111297,3816,5092,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a730df-1691-11df-97a5-7038c432aabf',NULL),(111298,3816,5086,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a73253-1691-11df-97a5-7038c432aabf',NULL),(111299,3816,5087,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a733d0-1691-11df-97a5-7038c432aabf',NULL),(111300,3816,5085,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a7459b-1691-11df-97a5-7038c432aabf',NULL),(111301,3816,5088,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a74847-1691-11df-97a5-7038c432aabf',NULL),(111302,3816,5089,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a74a9a-1691-11df-97a5-7038c432aabf',NULL),(111303,3816,5356,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a74cf1-1691-11df-97a5-7038c432aabf',NULL),(111304,3816,1248,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a75e67-1691-11df-97a5-7038c432aabf',NULL),(111305,3816,952,8848,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3020,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a7623a-1691-11df-97a5-7038c432aabf',NULL),(111306,3816,5497,8848,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,948,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a76491-1691-11df-97a5-7038c432aabf',NULL),(111307,3816,730,8848,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a77815-1691-11df-97a5-7038c432aabf',NULL),(111308,3816,853,8848,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,725,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a77a4e-1691-11df-97a5-7038c432aabf',NULL),(111309,3816,21,8848,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a78a7e-1691-11df-97a5-7038c432aabf',NULL),(111310,3816,851,8848,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a79b4d-1691-11df-97a5-7038c432aabf',NULL),(111311,3816,729,8848,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264000,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a7bcc9-1691-11df-97a5-7038c432aabf',NULL),(111312,3816,790,8848,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.4,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a7beb1-1691-11df-97a5-7038c432aabf',NULL),(111313,3816,654,8848,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.5,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a7c03e-1691-11df-97a5-7038c432aabf',NULL),(111314,3816,678,8848,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a7c1dd-1691-11df-97a5-7038c432aabf',NULL),(111315,3816,1276,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a7c36f-1691-11df-97a5-7038c432aabf',NULL),(111316,3816,5096,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a7c506-1691-11df-97a5-7038c432aabf',NULL),(111317,3816,6042,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a7c693-1691-11df-97a5-7038c432aabf',NULL),(111318,3816,1112,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a7c82a-1691-11df-97a5-7038c432aabf',NULL),(111319,3816,1109,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a7c9bc-1691-11df-97a5-7038c432aabf',NULL),(111320,3816,1110,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a7cb79-1691-11df-97a5-7038c432aabf',NULL),(111321,3816,1111,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a7ccf5-1691-11df-97a5-7038c432aabf',NULL),(111322,3816,1255,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a7ce6e-1691-11df-97a5-7038c432aabf',NULL),(111323,3816,1277,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a7cfef-1691-11df-97a5-7038c432aabf',NULL),(111324,3816,1261,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a7d163-1691-11df-97a5-7038c432aabf',NULL),(111325,3816,1265,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a7d2e4-1691-11df-97a5-7038c432aabf',NULL),(111326,3816,1268,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a7d461-1691-11df-97a5-7038c432aabf',NULL),(111327,3816,1272,8848,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:13:25',0,1,NULL,NULL,NULL,'c6a7d5d9-1691-11df-97a5-7038c432aabf',NULL),(111328,8444,1246,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7d756-1691-11df-97a5-7038c432aabf',NULL),(111329,8444,5282,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7d8ce-1691-11df-97a5-7038c432aabf',NULL),(111330,8444,6096,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7da4f-1691-11df-97a5-7038c432aabf',NULL),(111331,8444,1154,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7dbd0-1691-11df-97a5-7038c432aabf',NULL),(111332,8444,1192,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7dd48-1691-11df-97a5-7038c432aabf',NULL),(111333,8444,1164,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7dec5-1691-11df-97a5-7038c432aabf',NULL),(111334,8444,5092,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7e03d-1691-11df-97a5-7038c432aabf',NULL),(111335,8444,5086,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7e1be-1691-11df-97a5-7038c432aabf',NULL),(111336,8444,5087,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7e332-1691-11df-97a5-7038c432aabf',NULL),(111337,8444,5085,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7e50d-1691-11df-97a5-7038c432aabf',NULL),(111338,8444,5088,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7e69f-1691-11df-97a5-7038c432aabf',NULL),(111339,8444,5089,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7e82d-1691-11df-97a5-7038c432aabf',NULL),(111340,8444,5356,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7e9bf-1691-11df-97a5-7038c432aabf',NULL),(111341,8444,1248,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7eb51-1691-11df-97a5-7038c432aabf',NULL),(111342,8444,5096,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7ed0e-1691-11df-97a5-7038c432aabf',NULL),(111343,8444,1088,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7ee8f-1691-11df-97a5-7038c432aabf',NULL),(111344,8444,1088,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7f003-1691-11df-97a5-7038c432aabf',NULL),(111345,8444,1088,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7f184-1691-11df-97a5-7038c432aabf',NULL),(111346,8444,1112,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7f2fd-1691-11df-97a5-7038c432aabf',NULL),(111347,8444,1109,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7f479-1691-11df-97a5-7038c432aabf',NULL),(111348,8444,1110,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7f5f6-1691-11df-97a5-7038c432aabf',NULL),(111349,8444,1111,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7f76e-1691-11df-97a5-7038c432aabf',NULL),(111350,8444,1255,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7f8eb-1691-11df-97a5-7038c432aabf',NULL),(111351,8444,1277,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7fa63-1691-11df-97a5-7038c432aabf',NULL),(111352,8444,1261,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7fbdc-1691-11df-97a5-7038c432aabf',NULL),(111353,8444,1265,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7fd54-1691-11df-97a5-7038c432aabf',NULL),(111354,8444,1268,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a7fed1-1691-11df-97a5-7038c432aabf',NULL),(111355,8444,1272,8859,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:29:35',0,1,NULL,NULL,NULL,'c6a8004e-1691-11df-97a5-7038c432aabf',NULL),(111356,9237,1246,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a801c6-1691-11df-97a5-7038c432aabf',NULL),(111357,9237,5272,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a80343-1691-11df-97a5-7038c432aabf',NULL),(111358,9237,1146,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a804bb-1691-11df-97a5-7038c432aabf',NULL),(111359,9237,1154,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a80638-1691-11df-97a5-7038c432aabf',NULL),(111360,9237,1192,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a807b0-1691-11df-97a5-7038c432aabf',NULL),(111361,9237,1164,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a8092d-1691-11df-97a5-7038c432aabf',NULL),(111362,9237,1156,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a80aae-1691-11df-97a5-7038c432aabf',NULL),(111363,9237,5092,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a80c8d-1691-11df-97a5-7038c432aabf',NULL),(111364,9237,5086,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a80e1f-1691-11df-97a5-7038c432aabf',NULL),(111365,9237,5087,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a80fad-1691-11df-97a5-7038c432aabf',NULL),(111366,9237,5085,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a8113a-1691-11df-97a5-7038c432aabf',NULL),(111367,9237,5088,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a812cc-1691-11df-97a5-7038c432aabf',NULL),(111368,9237,5089,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a81481-1691-11df-97a5-7038c432aabf',NULL),(111369,9237,5356,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a815fd-1691-11df-97a5-7038c432aabf',NULL),(111370,9237,1248,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a8177a-1691-11df-97a5-7038c432aabf',NULL),(111371,9237,1276,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a818f3-1691-11df-97a5-7038c432aabf',NULL),(111372,9237,5096,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a81a6f-1691-11df-97a5-7038c432aabf',NULL),(111373,9237,6042,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a81bec-1691-11df-97a5-7038c432aabf',NULL),(111374,9237,1088,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a81d6d-1691-11df-97a5-7038c432aabf',NULL),(111375,9237,1088,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a81ee1-1691-11df-97a5-7038c432aabf',NULL),(111376,9237,1088,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a8205e-1691-11df-97a5-7038c432aabf',NULL),(111377,9237,1112,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a821d6-1691-11df-97a5-7038c432aabf',NULL),(111378,9237,1109,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a82353-1691-11df-97a5-7038c432aabf',NULL),(111379,9237,1110,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a82f92-1691-11df-97a5-7038c432aabf',NULL),(111380,9237,1111,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a8310a-1691-11df-97a5-7038c432aabf',NULL),(111381,9237,1255,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a832e1-1691-11df-97a5-7038c432aabf',NULL),(111382,9237,1277,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a83477-1691-11df-97a5-7038c432aabf',NULL),(111383,9237,1261,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a83601-1691-11df-97a5-7038c432aabf',NULL),(111384,9237,1263,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a8378f-1691-11df-97a5-7038c432aabf',NULL),(111385,9237,1265,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a8391c-1691-11df-97a5-7038c432aabf',NULL),(111386,9237,1268,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a83add-1691-11df-97a5-7038c432aabf',NULL),(111387,9237,1272,8860,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:28:27',0,1,NULL,NULL,NULL,'c6a83c6b-1691-11df-97a5-7038c432aabf',NULL),(111388,8418,1246,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a83ee0-1691-11df-97a5-7038c432aabf',NULL),(111389,8418,5282,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a84155-1691-11df-97a5-7038c432aabf',NULL),(111390,8418,6096,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a843bd-1691-11df-97a5-7038c432aabf',NULL),(111391,8418,1154,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a8472e-1691-11df-97a5-7038c432aabf',NULL),(111392,8418,1164,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a849b4-1691-11df-97a5-7038c432aabf',NULL),(111393,8418,1156,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a84c3e-1691-11df-97a5-7038c432aabf',NULL),(111394,8418,5092,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a84ec8-1691-11df-97a5-7038c432aabf',NULL),(111395,8418,5086,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a85141-1691-11df-97a5-7038c432aabf',NULL),(111396,8418,5087,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a853c3-1691-11df-97a5-7038c432aabf',NULL),(111397,8418,5085,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a85640-1691-11df-97a5-7038c432aabf',NULL),(111398,8418,5088,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a858c2-1691-11df-97a5-7038c432aabf',NULL),(111399,8418,5089,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a85bb2-1691-11df-97a5-7038c432aabf',NULL),(111400,8418,5356,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a85e56-1691-11df-97a5-7038c432aabf',NULL),(111401,8418,1248,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a860fa-1691-11df-97a5-7038c432aabf',NULL),(111402,8418,5096,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a863b3-1691-11df-97a5-7038c432aabf',NULL),(111403,8418,6042,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a86630-1691-11df-97a5-7038c432aabf',NULL),(111404,8418,6042,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a868a9-1691-11df-97a5-7038c432aabf',NULL),(111405,8418,1088,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a86b2b-1691-11df-97a5-7038c432aabf',NULL),(111406,8418,1088,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a86cac-1691-11df-97a5-7038c432aabf',NULL),(111407,8418,1112,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a86e24-1691-11df-97a5-7038c432aabf',NULL),(111408,8418,1109,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a86fa1-1691-11df-97a5-7038c432aabf',NULL),(111409,8418,1110,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a8711e-1691-11df-97a5-7038c432aabf',NULL),(111410,8418,1111,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a8729a-1691-11df-97a5-7038c432aabf',NULL),(111411,8418,1255,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a8740f-1691-11df-97a5-7038c432aabf',NULL),(111412,8418,1277,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a8758b-1691-11df-97a5-7038c432aabf',NULL),(111413,8418,1261,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a8770c-1691-11df-97a5-7038c432aabf',NULL),(111414,8418,1265,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a87885-1691-11df-97a5-7038c432aabf',NULL),(111415,8418,1268,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a879fd-1691-11df-97a5-7038c432aabf',NULL),(111416,8418,1272,8864,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:33:44',0,1,NULL,NULL,NULL,'c6a87b75-1691-11df-97a5-7038c432aabf',NULL),(111417,3123,1246,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a87cf2-1691-11df-97a5-7038c432aabf',NULL),(111418,3123,5282,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a87e6b-1691-11df-97a5-7038c432aabf',NULL),(111419,3123,6096,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a87fe3-1691-11df-97a5-7038c432aabf',NULL),(111420,3123,1154,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a881cb-1691-11df-97a5-7038c432aabf',NULL),(111421,3123,1192,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a8835d-1691-11df-97a5-7038c432aabf',NULL),(111422,3123,1156,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a884ea-1691-11df-97a5-7038c432aabf',NULL),(111423,3123,5092,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a88678-1691-11df-97a5-7038c432aabf',NULL),(111424,3123,5086,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a8880a-1691-11df-97a5-7038c432aabf',NULL),(111425,3123,5087,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a889c3-1691-11df-97a5-7038c432aabf',NULL),(111426,3123,5085,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a88b3b-1691-11df-97a5-7038c432aabf',NULL),(111427,3123,5088,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a88cb8-1691-11df-97a5-7038c432aabf',NULL),(111428,3123,5089,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a88e30-1691-11df-97a5-7038c432aabf',NULL),(111429,3123,5356,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a88fad-1691-11df-97a5-7038c432aabf',NULL),(111430,3123,1248,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a89125-1691-11df-97a5-7038c432aabf',NULL),(111431,3123,5497,8874,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,181,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a8929e-1691-11df-97a5-7038c432aabf',NULL),(111432,3123,730,8874,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a8941a-1691-11df-97a5-7038c432aabf',NULL),(111433,3123,853,8874,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,687,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a89593-1691-11df-97a5-7038c432aabf',NULL),(111434,3123,5096,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a89714-1691-11df-97a5-7038c432aabf',NULL),(111435,3123,6042,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a8988c-1691-11df-97a5-7038c432aabf',NULL),(111436,3123,1112,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a89a0d-1691-11df-97a5-7038c432aabf',NULL),(111437,3123,1109,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a89b8a-1691-11df-97a5-7038c432aabf',NULL),(111438,3123,1110,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a89d07-1691-11df-97a5-7038c432aabf',NULL),(111439,3123,1111,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a89e83-1691-11df-97a5-7038c432aabf',NULL),(111440,3123,1255,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a89ff7-1691-11df-97a5-7038c432aabf',NULL),(111441,3123,1250,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a8a178-1691-11df-97a5-7038c432aabf',NULL),(111442,3123,1250,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a8a2ec-1691-11df-97a5-7038c432aabf',NULL),(111443,3123,1250,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a8a469-1691-11df-97a5-7038c432aabf',NULL),(111444,3123,1277,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a8a5ea-1691-11df-97a5-7038c432aabf',NULL),(111445,3123,1261,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a8a7b8-1691-11df-97a5-7038c432aabf',NULL),(111446,3123,1251,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a8a946-1691-11df-97a5-7038c432aabf',NULL),(111447,3123,1265,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a8aacf-1691-11df-97a5-7038c432aabf',NULL),(111448,3123,1268,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a8ac61-1691-11df-97a5-7038c432aabf',NULL),(111449,3123,1272,8874,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:42:23',0,1,NULL,NULL,NULL,'c6a8adeb-1691-11df-97a5-7038c432aabf',NULL),(111450,4639,1246,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8afb5-1691-11df-97a5-7038c432aabf',NULL),(111451,4639,5282,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8b131-1691-11df-97a5-7038c432aabf',NULL),(111452,4639,6096,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8b2aa-1691-11df-97a5-7038c432aabf',NULL),(111453,4639,5272,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8b42b-1691-11df-97a5-7038c432aabf',NULL),(111454,4639,1146,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8b59f-1691-11df-97a5-7038c432aabf',NULL),(111455,4639,1154,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8b71b-1691-11df-97a5-7038c432aabf',NULL),(111456,4639,1192,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8b898-1691-11df-97a5-7038c432aabf',NULL),(111457,4639,1155,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8ba10-1691-11df-97a5-7038c432aabf',NULL),(111458,4639,1164,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8bb8d-1691-11df-97a5-7038c432aabf',NULL),(111459,4639,1156,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8bd0e-1691-11df-97a5-7038c432aabf',NULL),(111460,4639,5092,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8be8f-1691-11df-97a5-7038c432aabf',NULL),(111461,4639,5086,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8c00c-1691-11df-97a5-7038c432aabf',NULL),(111462,4639,5087,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8c18d-1691-11df-97a5-7038c432aabf',NULL),(111463,4639,5085,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8c309-1691-11df-97a5-7038c432aabf',NULL),(111464,4639,5088,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8c482-1691-11df-97a5-7038c432aabf',NULL),(111465,4639,5089,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8d063-1691-11df-97a5-7038c432aabf',NULL),(111466,4639,5356,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8d1f1-1691-11df-97a5-7038c432aabf',NULL),(111467,4639,1248,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8d37a-1691-11df-97a5-7038c432aabf',NULL),(111468,4639,5096,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8d515-1691-11df-97a5-7038c432aabf',NULL),(111469,4639,6042,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8d6de-1691-11df-97a5-7038c432aabf',NULL),(111470,4639,1088,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8d864-1691-11df-97a5-7038c432aabf',NULL),(111471,4639,1088,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8d9e0-1691-11df-97a5-7038c432aabf',NULL),(111472,4639,1088,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8db61-1691-11df-97a5-7038c432aabf',NULL),(111473,4639,1112,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8dce7-1691-11df-97a5-7038c432aabf',NULL),(111474,4639,1109,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8de68-1691-11df-97a5-7038c432aabf',NULL),(111475,4639,1110,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8dfe9-1691-11df-97a5-7038c432aabf',NULL),(111476,4639,1111,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8e165-1691-11df-97a5-7038c432aabf',NULL),(111477,4639,1255,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8e2e6-1691-11df-97a5-7038c432aabf',NULL),(111478,4639,1277,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8e463-1691-11df-97a5-7038c432aabf',NULL),(111479,4639,1261,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8e5e8-1691-11df-97a5-7038c432aabf',NULL),(111480,4639,1265,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8e765-1691-11df-97a5-7038c432aabf',NULL),(111481,4639,1268,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8e8e1-1691-11df-97a5-7038c432aabf',NULL),(111482,4639,1272,8878,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:41:35',0,1,NULL,NULL,NULL,'c6a8ea62-1691-11df-97a5-7038c432aabf',NULL),(111483,6609,1246,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a8ebdf-1691-11df-97a5-7038c432aabf',NULL),(111484,6609,5282,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a8ed64-1691-11df-97a5-7038c432aabf',NULL),(111485,6609,6096,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a8eeea-1691-11df-97a5-7038c432aabf',NULL),(111486,6609,5272,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a8f066-1691-11df-97a5-7038c432aabf',NULL),(111487,6609,1146,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a8f1eb-1691-11df-97a5-7038c432aabf',NULL),(111488,6609,1154,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a8f36c-1691-11df-97a5-7038c432aabf',NULL),(111489,6609,1192,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a8f4f2-1691-11df-97a5-7038c432aabf',NULL),(111490,6609,1155,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a8f6e6-1691-11df-97a5-7038c432aabf',NULL),(111491,6609,1164,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a8fe78-1691-11df-97a5-7038c432aabf',NULL),(111492,6609,1156,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a90017-1691-11df-97a5-7038c432aabf',NULL),(111493,6609,6065,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a90193-1691-11df-97a5-7038c432aabf',NULL),(111494,6609,5092,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a90314-1691-11df-97a5-7038c432aabf',NULL),(111495,6609,5086,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a90491-1691-11df-97a5-7038c432aabf',NULL),(111496,6609,5087,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a9064e-1691-11df-97a5-7038c432aabf',NULL),(111497,6609,5085,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a907c2-1691-11df-97a5-7038c432aabf',NULL),(111498,6609,5088,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a90925-1691-11df-97a5-7038c432aabf',NULL),(111499,6609,5089,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a90a90-1691-11df-97a5-7038c432aabf',NULL),(111500,6609,5356,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a91a1f-1691-11df-97a5-7038c432aabf',NULL),(111501,6609,1248,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a91b8e-1691-11df-97a5-7038c432aabf',NULL),(111502,6609,952,8884,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1720,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a91d58-1691-11df-97a5-7038c432aabf',NULL),(111503,6609,5497,8884,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a921b4-1691-11df-97a5-7038c432aabf',NULL),(111504,6609,730,8884,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a9233a-1691-11df-97a5-7038c432aabf',NULL),(111505,6609,853,8884,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,930,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a924f2-1691-11df-97a5-7038c432aabf',NULL),(111506,6609,21,8884,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a936dc-1691-11df-97a5-7038c432aabf',NULL),(111507,6609,851,8884,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a9384b-1691-11df-97a5-7038c432aabf',NULL),(111508,6609,729,8884,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157000,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a93aa6-1691-11df-97a5-7038c432aabf',NULL),(111509,6609,678,8884,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a93cdf-1691-11df-97a5-7038c432aabf',NULL),(111510,6609,5096,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a94e40-1691-11df-97a5-7038c432aabf',NULL),(111511,6609,1088,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a95074-1691-11df-97a5-7038c432aabf',NULL),(111512,6609,1088,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a9543f-1691-11df-97a5-7038c432aabf',NULL),(111513,6609,1088,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a966f6-1691-11df-97a5-7038c432aabf',NULL),(111514,6609,1112,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a96933-1691-11df-97a5-7038c432aabf',NULL),(111515,6609,1109,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a97aa4-1691-11df-97a5-7038c432aabf',NULL),(111516,6609,1111,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a98b04-1691-11df-97a5-7038c432aabf',NULL),(111517,6609,1255,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a99c5c-1691-11df-97a5-7038c432aabf',NULL),(111518,6609,1277,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a9bf2a-1691-11df-97a5-7038c432aabf',NULL),(111519,6609,1261,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a9c0c0-1691-11df-97a5-7038c432aabf',NULL),(111520,6609,1262,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a9c274-1691-11df-97a5-7038c432aabf',NULL),(111521,6609,1265,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a9c3fa-1691-11df-97a5-7038c432aabf',NULL),(111522,6609,1268,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a9c576-1691-11df-97a5-7038c432aabf',NULL),(111523,6609,1272,8884,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:48:48',0,1,NULL,NULL,NULL,'c6a9c6fb-1691-11df-97a5-7038c432aabf',NULL),(111524,1591,1246,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9c87c-1691-11df-97a5-7038c432aabf',NULL),(111525,1591,5282,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9ca02-1691-11df-97a5-7038c432aabf',NULL),(111526,1591,6096,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9cb7e-1691-11df-97a5-7038c432aabf',NULL),(111527,1591,5272,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9ccfb-1691-11df-97a5-7038c432aabf',NULL),(111528,1591,1146,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9ce7c-1691-11df-97a5-7038c432aabf',NULL),(111529,1591,1154,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9cff9-1691-11df-97a5-7038c432aabf',NULL),(111530,1591,1192,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9d175-1691-11df-97a5-7038c432aabf',NULL),(111531,1591,1155,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9d2ee-1691-11df-97a5-7038c432aabf',NULL),(111532,1591,1164,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9d46f-1691-11df-97a5-7038c432aabf',NULL),(111533,1591,1156,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9d5f4-1691-11df-97a5-7038c432aabf',NULL),(111534,1591,5092,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9d89c-1691-11df-97a5-7038c432aabf',NULL),(111535,1591,5086,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9da21-1691-11df-97a5-7038c432aabf',NULL),(111536,1591,5087,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9dba2-1691-11df-97a5-7038c432aabf',NULL),(111537,1591,5085,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9de06-1691-11df-97a5-7038c432aabf',NULL),(111538,1591,5088,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9df8b-1691-11df-97a5-7038c432aabf',NULL),(111539,1591,5089,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9e16e-1691-11df-97a5-7038c432aabf',NULL),(111540,1591,5356,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9e305-1691-11df-97a5-7038c432aabf',NULL),(111541,1591,5096,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9e49f-1691-11df-97a5-7038c432aabf',NULL),(111542,1591,1088,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9e631-1691-11df-97a5-7038c432aabf',NULL),(111543,1591,1088,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9e7bf-1691-11df-97a5-7038c432aabf',NULL),(111544,1591,1088,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9e978-1691-11df-97a5-7038c432aabf',NULL),(111545,1591,1112,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9eaf4-1691-11df-97a5-7038c432aabf',NULL),(111546,1591,1109,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9ec71-1691-11df-97a5-7038c432aabf',NULL),(111547,1591,1110,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9edf2-1691-11df-97a5-7038c432aabf',NULL),(111548,1591,1111,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9ef73-1691-11df-97a5-7038c432aabf',NULL),(111549,1591,1255,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9f0f0-1691-11df-97a5-7038c432aabf',NULL),(111550,1591,1277,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9f271-1691-11df-97a5-7038c432aabf',NULL),(111551,1591,1261,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9f3ed-1691-11df-97a5-7038c432aabf',NULL),(111552,1591,1265,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9f56a-1691-11df-97a5-7038c432aabf',NULL),(111553,1591,1268,8888,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:54:57',0,1,NULL,NULL,NULL,'c6a9f6eb-1691-11df-97a5-7038c432aabf',NULL),(111554,945,1246,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6a9f868-1691-11df-97a5-7038c432aabf',NULL),(111555,945,5282,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6a9f9e9-1691-11df-97a5-7038c432aabf',NULL),(111556,945,6096,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6a9fb61-1691-11df-97a5-7038c432aabf',NULL),(111557,945,5272,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6a9fce6-1691-11df-97a5-7038c432aabf',NULL),(111558,945,1146,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6a9fe63-1691-11df-97a5-7038c432aabf',NULL),(111559,945,1154,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6a9ffe4-1691-11df-97a5-7038c432aabf',NULL),(111560,945,1192,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa0165-1691-11df-97a5-7038c432aabf',NULL),(111561,945,1155,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa02e2-1691-11df-97a5-7038c432aabf',NULL),(111562,945,1164,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa045e-1691-11df-97a5-7038c432aabf',NULL),(111563,945,1156,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa05d7-1691-11df-97a5-7038c432aabf',NULL),(111564,945,6065,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa07b1-1691-11df-97a5-7038c432aabf',NULL),(111565,945,5092,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa094c-1691-11df-97a5-7038c432aabf',NULL),(111566,945,5086,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa0ada-1691-11df-97a5-7038c432aabf',NULL),(111567,945,5087,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa0c6c-1691-11df-97a5-7038c432aabf',NULL),(111568,945,5085,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa0dfa-1691-11df-97a5-7038c432aabf',NULL),(111569,945,5088,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa0fbf-1691-11df-97a5-7038c432aabf',NULL),(111570,945,5089,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa113c-1691-11df-97a5-7038c432aabf',NULL),(111571,945,5356,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa12b8-1691-11df-97a5-7038c432aabf',NULL),(111572,945,1248,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa1439-1691-11df-97a5-7038c432aabf',NULL),(111573,945,5096,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa15b6-1691-11df-97a5-7038c432aabf',NULL),(111574,945,1088,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa173b-1691-11df-97a5-7038c432aabf',NULL),(111575,945,1088,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa18b4-1691-11df-97a5-7038c432aabf',NULL),(111576,945,1088,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa1a30-1691-11df-97a5-7038c432aabf',NULL),(111577,945,1112,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa1bb6-1691-11df-97a5-7038c432aabf',NULL),(111578,945,1109,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa1d2e-1691-11df-97a5-7038c432aabf',NULL),(111579,945,1110,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa1eaf-1691-11df-97a5-7038c432aabf',NULL),(111580,945,1111,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa2027-1691-11df-97a5-7038c432aabf',NULL),(111581,945,1255,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa21a8-1691-11df-97a5-7038c432aabf',NULL),(111582,945,1277,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa2329-1691-11df-97a5-7038c432aabf',NULL),(111583,945,1261,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa24a2-1691-11df-97a5-7038c432aabf',NULL),(111584,945,1265,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa2623-1691-11df-97a5-7038c432aabf',NULL),(111585,945,1268,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa279b-1691-11df-97a5-7038c432aabf',NULL),(111586,945,1272,8890,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:57',0,1,NULL,NULL,NULL,'c6aa3837-1691-11df-97a5-7038c432aabf',NULL),(111587,1555,1246,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa39b8-1691-11df-97a5-7038c432aabf',NULL),(111588,1555,5282,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa3b27-1691-11df-97a5-7038c432aabf',NULL),(111589,1555,6096,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa3ca4-1691-11df-97a5-7038c432aabf',NULL),(111590,1555,1154,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa3e21-1691-11df-97a5-7038c432aabf',NULL),(111591,1555,1192,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa3fa6-1691-11df-97a5-7038c432aabf',NULL),(111592,1555,1155,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa412b-1691-11df-97a5-7038c432aabf',NULL),(111593,1555,1164,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa42b9-1691-11df-97a5-7038c432aabf',NULL),(111594,1555,1156,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa453b-1691-11df-97a5-7038c432aabf',NULL),(111595,1555,5092,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa47ab-1691-11df-97a5-7038c432aabf',NULL),(111596,1555,5086,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa4a20-1691-11df-97a5-7038c432aabf',NULL),(111597,1555,5087,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa4d77-1691-11df-97a5-7038c432aabf',NULL),(111598,1555,5085,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa5006-1691-11df-97a5-7038c432aabf',NULL),(111599,1555,5088,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.69,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa5290-1691-11df-97a5-7038c432aabf',NULL),(111600,1555,5089,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa556b-1691-11df-97a5-7038c432aabf',NULL),(111601,1555,5356,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa581c-1691-11df-97a5-7038c432aabf',NULL),(111602,1555,1248,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa5ac4-1691-11df-97a5-7038c432aabf',NULL),(111603,1555,5497,8891,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,504,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa5da8-1691-11df-97a5-7038c432aabf',NULL),(111604,1555,730,8891,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa602e-1691-11df-97a5-7038c432aabf',NULL),(111605,1555,853,8891,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1166,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa62af-1691-11df-97a5-7038c432aabf',NULL),(111606,1555,5096,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa6535-1691-11df-97a5-7038c432aabf',NULL),(111607,1555,1088,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa67b7-1691-11df-97a5-7038c432aabf',NULL),(111608,1555,1088,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa6a41-1691-11df-97a5-7038c432aabf',NULL),(111609,1555,1088,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa6bbe-1691-11df-97a5-7038c432aabf',NULL),(111610,1555,1112,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa6d3a-1691-11df-97a5-7038c432aabf',NULL),(111611,1555,1109,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa6ebb-1691-11df-97a5-7038c432aabf',NULL),(111612,1555,1110,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa7038-1691-11df-97a5-7038c432aabf',NULL),(111613,1555,1111,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa71b5-1691-11df-97a5-7038c432aabf',NULL),(111614,1555,1255,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa7331-1691-11df-97a5-7038c432aabf',NULL),(111615,1555,1277,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa74b7-1691-11df-97a5-7038c432aabf',NULL),(111616,1555,1261,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa762f-1691-11df-97a5-7038c432aabf',NULL),(111617,1555,1265,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa77b0-1691-11df-97a5-7038c432aabf',NULL),(111618,1555,1268,8891,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:56:45',0,1,NULL,NULL,NULL,'c6aa792d-1691-11df-97a5-7038c432aabf',NULL),(111619,3346,1246,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa7aa9-1691-11df-97a5-7038c432aabf',NULL),(111620,3346,5282,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa7c80-1691-11df-97a5-7038c432aabf',NULL),(111621,3346,6096,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa7e16-1691-11df-97a5-7038c432aabf',NULL),(111622,3346,5272,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa7fad-1691-11df-97a5-7038c432aabf',NULL),(111623,3346,1146,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa813f-1691-11df-97a5-7038c432aabf',NULL),(111624,3346,1154,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa82cc-1691-11df-97a5-7038c432aabf',NULL),(111625,3346,1192,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa8496-1691-11df-97a5-7038c432aabf',NULL),(111626,3346,1156,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa860f-1691-11df-97a5-7038c432aabf',NULL),(111627,3346,5092,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa878b-1691-11df-97a5-7038c432aabf',NULL),(111628,3346,5086,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa8908-1691-11df-97a5-7038c432aabf',NULL),(111629,3346,5087,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa8a85-1691-11df-97a5-7038c432aabf',NULL),(111630,3346,5085,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa8c0a-1691-11df-97a5-7038c432aabf',NULL),(111631,3346,5088,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa8d82-1691-11df-97a5-7038c432aabf',NULL),(111632,3346,5089,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa8f03-1691-11df-97a5-7038c432aabf',NULL),(111633,3346,5356,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa9080-1691-11df-97a5-7038c432aabf',NULL),(111634,3346,1248,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa9201-1691-11df-97a5-7038c432aabf',NULL),(111635,3346,5096,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa937d-1691-11df-97a5-7038c432aabf',NULL),(111636,3346,1112,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa94fa-1691-11df-97a5-7038c432aabf',NULL),(111637,3346,1109,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa967b-1691-11df-97a5-7038c432aabf',NULL),(111638,3346,1110,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa97f8-1691-11df-97a5-7038c432aabf',NULL),(111639,3346,1111,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa9979-1691-11df-97a5-7038c432aabf',NULL),(111640,3346,1255,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa9af5-1691-11df-97a5-7038c432aabf',NULL),(111641,3346,1277,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa9c76-1691-11df-97a5-7038c432aabf',NULL),(111642,3346,1261,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa9df7-1691-11df-97a5-7038c432aabf',NULL),(111643,3346,1265,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aa9f70-1691-11df-97a5-7038c432aabf',NULL),(111644,3346,1268,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aaa0ec-1691-11df-97a5-7038c432aabf',NULL),(111645,3346,1271,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aaa269-1691-11df-97a5-7038c432aabf',NULL),(111646,3346,1271,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aaa448-1691-11df-97a5-7038c432aabf',NULL),(111647,3346,1271,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aaa5da-1691-11df-97a5-7038c432aabf',NULL),(111648,3346,1271,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aaa771-1691-11df-97a5-7038c432aabf',NULL),(111649,3346,1272,8892,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:57:53',0,1,NULL,NULL,NULL,'c6aaa907-1691-11df-97a5-7038c432aabf',NULL),(111650,5777,1246,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aaaa95-1691-11df-97a5-7038c432aabf',NULL),(111651,5777,5282,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aaac56-1691-11df-97a5-7038c432aabf',NULL),(111652,5777,6096,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aaadd2-1691-11df-97a5-7038c432aabf',NULL),(111653,5777,1154,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aaaf4f-1691-11df-97a5-7038c432aabf',NULL),(111654,5777,1192,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aab0d0-1691-11df-97a5-7038c432aabf',NULL),(111655,5777,1155,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aab248-1691-11df-97a5-7038c432aabf',NULL),(111656,5777,1164,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aab3c5-1691-11df-97a5-7038c432aabf',NULL),(111657,5777,1156,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aab53e-1691-11df-97a5-7038c432aabf',NULL),(111658,5777,6065,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aab6ba-1691-11df-97a5-7038c432aabf',NULL),(111659,5777,5092,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aab837-1691-11df-97a5-7038c432aabf',NULL),(111660,5777,5086,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aab9b4-1691-11df-97a5-7038c432aabf',NULL),(111661,5777,5087,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aabb30-1691-11df-97a5-7038c432aabf',NULL),(111662,5777,5085,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aabca9-1691-11df-97a5-7038c432aabf',NULL),(111663,5777,5088,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aabe2a-1691-11df-97a5-7038c432aabf',NULL),(111664,5777,5089,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aabfa6-1691-11df-97a5-7038c432aabf',NULL),(111665,5777,5356,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aac12c-1691-11df-97a5-7038c432aabf',NULL),(111666,5777,1248,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aac2b1-1691-11df-97a5-7038c432aabf',NULL),(111667,5777,952,8894,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aac432-1691-11df-97a5-7038c432aabf',NULL),(111668,5777,5497,8894,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aac5b3-1691-11df-97a5-7038c432aabf',NULL),(111669,5777,730,8894,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aac72f-1691-11df-97a5-7038c432aabf',NULL),(111670,5777,853,8894,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aad37b-1691-11df-97a5-7038c432aabf',NULL),(111671,5777,21,8894,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aad4f8-1691-11df-97a5-7038c432aabf',NULL),(111672,5777,851,8894,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aad66c-1691-11df-97a5-7038c432aabf',NULL),(111673,5777,729,8894,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134000,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aad7ed-1691-11df-97a5-7038c432aabf',NULL),(111674,5777,790,8894,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99.2,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aad96e-1691-11df-97a5-7038c432aabf',NULL),(111675,5777,654,8894,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aadaeb-1691-11df-97a5-7038c432aabf',NULL),(111676,5777,678,8894,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aadc70-1691-11df-97a5-7038c432aabf',NULL),(111677,5777,5096,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aaddf1-1691-11df-97a5-7038c432aabf',NULL),(111678,5777,1088,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aadf76-1691-11df-97a5-7038c432aabf',NULL),(111679,5777,1088,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aae0f3-1691-11df-97a5-7038c432aabf',NULL),(111680,5777,1088,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aae278-1691-11df-97a5-7038c432aabf',NULL),(111681,5777,1112,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aae3f5-1691-11df-97a5-7038c432aabf',NULL),(111682,5777,1109,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aae57a-1691-11df-97a5-7038c432aabf',NULL),(111683,5777,1110,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aae6ff-1691-11df-97a5-7038c432aabf',NULL),(111684,5777,1111,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aae87c-1691-11df-97a5-7038c432aabf',NULL),(111685,5777,1255,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aaea01-1691-11df-97a5-7038c432aabf',NULL),(111686,5777,1277,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aaeb7a-1691-11df-97a5-7038c432aabf',NULL),(111687,5777,1261,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',1,1,'2006-04-21 09:56:09','clinician had wronly filled  the paper form  (new obsId: 526864)',NULL,'c6aaecff-1691-11df-97a5-7038c432aabf',NULL),(111688,5777,1265,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aaee88-1691-11df-97a5-7038c432aabf',NULL),(111689,5777,1268,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aaf009-1691-11df-97a5-7038c432aabf',NULL),(111690,5777,1272,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 08:51:51',0,1,NULL,NULL,NULL,'c6aaf1ed-1691-11df-97a5-7038c432aabf',NULL),(111691,1472,1246,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6aaf383-1691-11df-97a5-7038c432aabf',NULL),(111692,1472,5282,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6aaf51e-1691-11df-97a5-7038c432aabf',NULL),(111693,1472,6096,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6aaf6b8-1691-11df-97a5-7038c432aabf',NULL),(111694,1472,5272,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6aaf84a-1691-11df-97a5-7038c432aabf',NULL),(111695,1472,1146,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6aafa18-1691-11df-97a5-7038c432aabf',NULL),(111696,1472,1154,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6aafba6-1691-11df-97a5-7038c432aabf',NULL),(111697,1472,1192,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6aafd27-1691-11df-97a5-7038c432aabf',NULL),(111698,1472,1155,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6aafe86-1691-11df-97a5-7038c432aabf',NULL),(111699,1472,1164,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6aaffed-1691-11df-97a5-7038c432aabf',NULL),(111700,1472,1156,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6ab0150-1691-11df-97a5-7038c432aabf',NULL),(111701,1472,5092,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6ab02b3-1691-11df-97a5-7038c432aabf',NULL),(111702,1472,5086,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6ab041f-1691-11df-97a5-7038c432aabf',NULL),(111703,1472,5087,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6ab057d-1691-11df-97a5-7038c432aabf',NULL),(111704,1472,5085,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6ab06e0-1691-11df-97a5-7038c432aabf',NULL),(111705,1472,5088,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6ab0843-1691-11df-97a5-7038c432aabf',NULL),(111706,1472,5089,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6ab1809-1691-11df-97a5-7038c432aabf',NULL),(111707,1472,5356,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6ab19db-1691-11df-97a5-7038c432aabf',NULL),(111708,1472,1248,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6ab1b54-1691-11df-97a5-7038c432aabf',NULL),(111709,1472,5096,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6ab1cc4-1691-11df-97a5-7038c432aabf',NULL),(111710,1472,1088,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6ab214f-1691-11df-97a5-7038c432aabf',NULL),(111711,1472,1088,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6ab22c3-1691-11df-97a5-7038c432aabf',NULL),(111712,1472,1088,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6ab3542-1691-11df-97a5-7038c432aabf',NULL),(111713,1472,1112,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6ab3777-1691-11df-97a5-7038c432aabf',NULL),(111714,1472,1109,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6ab399f-1691-11df-97a5-7038c432aabf',NULL),(111715,1472,1110,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6ab3bcb-1691-11df-97a5-7038c432aabf',NULL),(111716,1472,1111,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6ab4d04-1691-11df-97a5-7038c432aabf',NULL),(111717,1472,1255,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6ab4f31-1691-11df-97a5-7038c432aabf',NULL),(111718,1472,1277,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6ab52ea-1691-11df-97a5-7038c432aabf',NULL),(111719,1472,1261,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6ab6569-1691-11df-97a5-7038c432aabf',NULL),(111720,1472,1265,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6ab6800-1691-11df-97a5-7038c432aabf',NULL),(111721,1472,1268,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6ab78cf-1691-11df-97a5-7038c432aabf',NULL),(111722,1472,1272,8897,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:03:16',0,1,NULL,NULL,NULL,'c6ab890d-1691-11df-97a5-7038c432aabf',NULL),(111723,1957,1246,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abab89-1691-11df-97a5-7038c432aabf',NULL),(111724,1957,5282,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abad13-1691-11df-97a5-7038c432aabf',NULL),(111725,1957,6096,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abae7e-1691-11df-97a5-7038c432aabf',NULL),(111726,1957,1154,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abaffb-1691-11df-97a5-7038c432aabf',NULL),(111727,1957,1192,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abb173-1691-11df-97a5-7038c432aabf',NULL),(111728,1957,1155,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abb2ec-1691-11df-97a5-7038c432aabf',NULL),(111729,1957,1164,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abb464-1691-11df-97a5-7038c432aabf',NULL),(111730,1957,1156,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abb63f-1691-11df-97a5-7038c432aabf',NULL),(111731,1957,5092,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abb7d1-1691-11df-97a5-7038c432aabf',NULL),(111732,1957,5086,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abb956-1691-11df-97a5-7038c432aabf',NULL),(111733,1957,5087,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abbae0-1691-11df-97a5-7038c432aabf',NULL),(111734,1957,5085,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abbc65-1691-11df-97a5-7038c432aabf',NULL),(111735,1957,5088,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abbe19-1691-11df-97a5-7038c432aabf',NULL),(111736,1957,5089,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abbf96-1691-11df-97a5-7038c432aabf',NULL),(111737,1957,5356,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abc10a-1691-11df-97a5-7038c432aabf',NULL),(111738,1957,1248,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abc282-1691-11df-97a5-7038c432aabf',NULL),(111739,1957,654,8903,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abc3f7-1691-11df-97a5-7038c432aabf',NULL),(111740,1957,5096,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abc573-1691-11df-97a5-7038c432aabf',NULL),(111741,1957,1088,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abc6ec-1691-11df-97a5-7038c432aabf',NULL),(111742,1957,1088,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abc864-1691-11df-97a5-7038c432aabf',NULL),(111743,1957,1088,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abc9e1-1691-11df-97a5-7038c432aabf',NULL),(111744,1957,1112,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abcb55-1691-11df-97a5-7038c432aabf',NULL),(111745,1957,1109,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abcccd-1691-11df-97a5-7038c432aabf',NULL),(111746,1957,1110,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abce46-1691-11df-97a5-7038c432aabf',NULL),(111747,1957,1111,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abcfbe-1691-11df-97a5-7038c432aabf',NULL),(111748,1957,1255,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abd13b-1691-11df-97a5-7038c432aabf',NULL),(111749,1957,1277,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abd2af-1691-11df-97a5-7038c432aabf',NULL),(111750,1957,1261,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abd42b-1691-11df-97a5-7038c432aabf',NULL),(111751,1957,1265,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abd5a0-1691-11df-97a5-7038c432aabf',NULL),(111752,1957,1268,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abd71c-1691-11df-97a5-7038c432aabf',NULL),(111753,1957,1272,8903,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:10:17',0,1,NULL,NULL,NULL,'c6abd890-1691-11df-97a5-7038c432aabf',NULL),(111754,2993,1246,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abda09-1691-11df-97a5-7038c432aabf',NULL),(111755,2993,5282,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abdb85-1691-11df-97a5-7038c432aabf',NULL),(111756,2993,6096,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abdd60-1691-11df-97a5-7038c432aabf',NULL),(111757,2993,1154,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abdef2-1691-11df-97a5-7038c432aabf',NULL),(111758,2993,1192,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abe078-1691-11df-97a5-7038c432aabf',NULL),(111759,2993,1155,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abe20a-1691-11df-97a5-7038c432aabf',NULL),(111760,2993,1164,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abe397-1691-11df-97a5-7038c432aabf',NULL),(111761,2993,1156,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abe543-1691-11df-97a5-7038c432aabf',NULL),(111762,2993,1165,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abe6bc-1691-11df-97a5-7038c432aabf',NULL),(111763,2993,5092,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abe830-1691-11df-97a5-7038c432aabf',NULL),(111764,2993,5086,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abe9a8-1691-11df-97a5-7038c432aabf',NULL),(111765,2993,5087,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abeb20-1691-11df-97a5-7038c432aabf',NULL),(111766,2993,5085,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abec90-1691-11df-97a5-7038c432aabf',NULL),(111767,2993,5088,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abee0d-1691-11df-97a5-7038c432aabf',NULL),(111768,2993,5089,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abef7d-1691-11df-97a5-7038c432aabf',NULL),(111769,2993,5356,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abf0f5-1691-11df-97a5-7038c432aabf',NULL),(111770,2993,1248,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abf272-1691-11df-97a5-7038c432aabf',NULL),(111771,2993,5096,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abf3e6-1691-11df-97a5-7038c432aabf',NULL),(111772,2993,1088,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abf55e-1691-11df-97a5-7038c432aabf',NULL),(111773,2993,1088,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abf6d3-1691-11df-97a5-7038c432aabf',NULL),(111774,2993,1088,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abf84f-1691-11df-97a5-7038c432aabf',NULL),(111775,2993,1112,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abf9c3-1691-11df-97a5-7038c432aabf',NULL),(111776,2993,1109,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abfb40-1691-11df-97a5-7038c432aabf',NULL),(111777,2993,1110,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abfcb8-1691-11df-97a5-7038c432aabf',NULL),(111778,2993,1111,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abfe2d-1691-11df-97a5-7038c432aabf',NULL),(111779,2993,1255,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6abffa9-1691-11df-97a5-7038c432aabf',NULL),(111780,2993,1277,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6ac0119-1691-11df-97a5-7038c432aabf',NULL),(111781,2993,1261,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6ac0292-1691-11df-97a5-7038c432aabf',NULL),(111782,2993,1265,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6ac049b-1691-11df-97a5-7038c432aabf',NULL),(111783,2993,1268,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6ac0625-1691-11df-97a5-7038c432aabf',NULL),(111784,2993,1272,8904,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:10',0,1,NULL,NULL,NULL,'c6ac07b3-1691-11df-97a5-7038c432aabf',NULL),(111785,814,1246,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac093c-1691-11df-97a5-7038c432aabf',NULL),(111786,814,5282,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac0aca-1691-11df-97a5-7038c432aabf',NULL),(111787,814,6096,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac0c76-1691-11df-97a5-7038c432aabf',NULL),(111788,814,5272,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac0df2-1691-11df-97a5-7038c432aabf',NULL),(111789,814,1146,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac0f66-1691-11df-97a5-7038c432aabf',NULL),(111790,814,1154,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac10db-1691-11df-97a5-7038c432aabf',NULL),(111791,814,1192,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac1c11-1691-11df-97a5-7038c432aabf',NULL),(111792,814,1155,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac1d80-1691-11df-97a5-7038c432aabf',NULL),(111793,814,1164,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac1eec-1691-11df-97a5-7038c432aabf',NULL),(111794,814,1156,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac2069-1691-11df-97a5-7038c432aabf',NULL),(111795,814,5092,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac21dd-1691-11df-97a5-7038c432aabf',NULL),(111796,814,5086,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac2355-1691-11df-97a5-7038c432aabf',NULL),(111797,814,5087,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac24c5-1691-11df-97a5-7038c432aabf',NULL),(111798,814,5085,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac263e-1691-11df-97a5-7038c432aabf',NULL),(111799,814,5088,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac27b6-1691-11df-97a5-7038c432aabf',NULL),(111800,814,5089,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac2933-1691-11df-97a5-7038c432aabf',NULL),(111801,814,5356,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac2c12-1691-11df-97a5-7038c432aabf',NULL),(111802,814,1248,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac2e94-1691-11df-97a5-7038c432aabf',NULL),(111803,814,5096,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac311a-1691-11df-97a5-7038c432aabf',NULL),(111804,814,1088,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac34a9-1691-11df-97a5-7038c432aabf',NULL),(111805,814,1088,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac3722-1691-11df-97a5-7038c432aabf',NULL),(111806,814,1088,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac39a3-1691-11df-97a5-7038c432aabf',NULL),(111807,814,1112,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac3c1c-1691-11df-97a5-7038c432aabf',NULL),(111808,814,1109,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac3e91-1691-11df-97a5-7038c432aabf',NULL),(111809,814,1110,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac410a-1691-11df-97a5-7038c432aabf',NULL),(111810,814,1111,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac437f-1691-11df-97a5-7038c432aabf',NULL),(111811,814,1255,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac45f4-1691-11df-97a5-7038c432aabf',NULL),(111812,814,1277,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac4864-1691-11df-97a5-7038c432aabf',NULL),(111813,814,1261,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac4ad9-1691-11df-97a5-7038c432aabf',NULL),(111814,814,1265,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac4d4a-1691-11df-97a5-7038c432aabf',NULL),(111815,814,1268,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac4fc3-1691-11df-97a5-7038c432aabf',NULL),(111816,814,1271,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac529a-1691-11df-97a5-7038c432aabf',NULL),(111817,814,1271,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac5423-1691-11df-97a5-7038c432aabf',NULL),(111818,814,1271,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac55b5-1691-11df-97a5-7038c432aabf',NULL),(111819,814,1271,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac573f-1691-11df-97a5-7038c432aabf',NULL),(111820,814,1272,8906,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:11:31',0,1,NULL,NULL,NULL,'c6ac58cd-1691-11df-97a5-7038c432aabf',NULL),(111821,3440,1246,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac5a7d-1691-11df-97a5-7038c432aabf',NULL),(111822,3440,5282,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac5bf5-1691-11df-97a5-7038c432aabf',NULL),(111823,3440,6096,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac5d72-1691-11df-97a5-7038c432aabf',NULL),(111824,3440,1154,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac5ee6-1691-11df-97a5-7038c432aabf',NULL),(111825,3440,1192,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac6062-1691-11df-97a5-7038c432aabf',NULL),(111826,3440,1155,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac61d7-1691-11df-97a5-7038c432aabf',NULL),(111827,3440,1164,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac6353-1691-11df-97a5-7038c432aabf',NULL),(111828,3440,1156,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac64c7-1691-11df-97a5-7038c432aabf',NULL),(111829,3440,5092,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac6640-1691-11df-97a5-7038c432aabf',NULL),(111830,3440,5086,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac67b8-1691-11df-97a5-7038c432aabf',NULL),(111831,3440,5087,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac692c-1691-11df-97a5-7038c432aabf',NULL),(111832,3440,5085,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac6b32-1691-11df-97a5-7038c432aabf',NULL),(111833,3440,5088,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac6cb3-1691-11df-97a5-7038c432aabf',NULL),(111834,3440,5089,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac6e2b-1691-11df-97a5-7038c432aabf',NULL),(111835,3440,5356,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac6fa4-1691-11df-97a5-7038c432aabf',NULL),(111836,3440,1248,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac7118-1691-11df-97a5-7038c432aabf',NULL),(111837,3440,5096,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac7294-1691-11df-97a5-7038c432aabf',NULL),(111838,3440,1088,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac740d-1691-11df-97a5-7038c432aabf',NULL),(111839,3440,1088,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac7585-1691-11df-97a5-7038c432aabf',NULL),(111840,3440,1088,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac76fe-1691-11df-97a5-7038c432aabf',NULL),(111841,3440,1112,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac78d0-1691-11df-97a5-7038c432aabf',NULL),(111842,3440,1109,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac7a62-1691-11df-97a5-7038c432aabf',NULL),(111843,3440,1110,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac7be7-1691-11df-97a5-7038c432aabf',NULL),(111844,3440,1111,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac7d75-1691-11df-97a5-7038c432aabf',NULL),(111845,3440,1255,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac7efa-1691-11df-97a5-7038c432aabf',NULL),(111846,3440,1277,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac80b7-1691-11df-97a5-7038c432aabf',NULL),(111847,3440,1261,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac8234-1691-11df-97a5-7038c432aabf',NULL),(111848,3440,1265,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac83a8-1691-11df-97a5-7038c432aabf',NULL),(111849,3440,1268,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac851c-1691-11df-97a5-7038c432aabf',NULL),(111850,3440,1272,8908,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:13:31',0,1,NULL,NULL,NULL,'c6ac8690-1691-11df-97a5-7038c432aabf',NULL),(111851,346,1246,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6ac880d-1691-11df-97a5-7038c432aabf',NULL),(111852,346,5282,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6ac8981-1691-11df-97a5-7038c432aabf',NULL),(111853,346,6096,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6ac8af9-1691-11df-97a5-7038c432aabf',NULL),(111854,346,5272,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6ac8c76-1691-11df-97a5-7038c432aabf',NULL),(111855,346,1146,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6ac8dea-1691-11df-97a5-7038c432aabf',NULL),(111856,346,1154,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6ac8f63-1691-11df-97a5-7038c432aabf',NULL),(111857,346,1192,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6ac90d7-1691-11df-97a5-7038c432aabf',NULL),(111858,346,1155,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6ac9253-1691-11df-97a5-7038c432aabf',NULL),(111859,346,1164,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6ac93c3-1691-11df-97a5-7038c432aabf',NULL),(111860,346,5092,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6ac9540-1691-11df-97a5-7038c432aabf',NULL),(111861,346,5086,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6ac96b8-1691-11df-97a5-7038c432aabf',NULL),(111862,346,5087,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6ac9831-1691-11df-97a5-7038c432aabf',NULL),(111863,346,5085,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6ac99a9-1691-11df-97a5-7038c432aabf',NULL),(111864,346,5088,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6ac9b19-1691-11df-97a5-7038c432aabf',NULL),(111865,346,5089,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6ac9c91-1691-11df-97a5-7038c432aabf',NULL),(111866,346,5356,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6ac9e0e-1691-11df-97a5-7038c432aabf',NULL),(111867,346,1248,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6ac9fe0-1691-11df-97a5-7038c432aabf',NULL),(111868,346,5096,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6aca16e-1691-11df-97a5-7038c432aabf',NULL),(111869,346,1088,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6aca2fc-1691-11df-97a5-7038c432aabf',NULL),(111870,346,1088,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6aca48a-1691-11df-97a5-7038c432aabf',NULL),(111871,346,1088,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6aca624-1691-11df-97a5-7038c432aabf',NULL),(111872,346,1112,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6aca7e1-1691-11df-97a5-7038c432aabf',NULL),(111873,346,1109,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6aca95e-1691-11df-97a5-7038c432aabf',NULL),(111874,346,1110,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6acaad6-1691-11df-97a5-7038c432aabf',NULL),(111875,346,1111,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6acac57-1691-11df-97a5-7038c432aabf',NULL),(111876,346,1255,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6acadcb-1691-11df-97a5-7038c432aabf',NULL),(111877,346,1277,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6acaf48-1691-11df-97a5-7038c432aabf',NULL),(111878,346,1261,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6acba9c-1691-11df-97a5-7038c432aabf',NULL),(111879,346,1265,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6acbc10-1691-11df-97a5-7038c432aabf',NULL),(111880,346,1268,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6acbd84-1691-11df-97a5-7038c432aabf',NULL),(111881,346,1272,8914,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:17:31',0,1,NULL,NULL,NULL,'c6acbef8-1691-11df-97a5-7038c432aabf',NULL),(111882,2706,1246,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6acc079-1691-11df-97a5-7038c432aabf',NULL),(111883,2706,5282,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6acc1f6-1691-11df-97a5-7038c432aabf',NULL),(111884,2706,6096,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6acc36e-1691-11df-97a5-7038c432aabf',NULL),(111885,2706,5272,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6acc4eb-1691-11df-97a5-7038c432aabf',NULL),(111886,2706,1146,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6acc6bd-1691-11df-97a5-7038c432aabf',NULL),(111887,2706,1154,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6acc854-1691-11df-97a5-7038c432aabf',NULL),(111888,2706,1192,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6acc9ea-1691-11df-97a5-7038c432aabf',NULL),(111889,2706,1156,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6accb78-1691-11df-97a5-7038c432aabf',NULL),(111890,2706,5092,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6accd0e-1691-11df-97a5-7038c432aabf',NULL),(111891,2706,5086,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6accea0-1691-11df-97a5-7038c432aabf',NULL),(111892,2706,5087,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6acd032-1691-11df-97a5-7038c432aabf',NULL),(111893,2706,5085,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6acd1c0-1691-11df-97a5-7038c432aabf',NULL),(111894,2706,5088,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6acd352-1691-11df-97a5-7038c432aabf',NULL),(111895,2706,5089,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6acd50b-1691-11df-97a5-7038c432aabf',NULL),(111896,2706,5356,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6acd683-1691-11df-97a5-7038c432aabf',NULL),(111897,2706,1248,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6acd800-1691-11df-97a5-7038c432aabf',NULL),(111898,2706,5096,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6acd97c-1691-11df-97a5-7038c432aabf',NULL),(111899,2706,1112,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6acdaf9-1691-11df-97a5-7038c432aabf',NULL),(111900,2706,1109,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6acdc7a-1691-11df-97a5-7038c432aabf',NULL),(111901,2706,1110,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6acddee-1691-11df-97a5-7038c432aabf',NULL),(111902,2706,1111,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6acdf6b-1691-11df-97a5-7038c432aabf',NULL),(111903,2706,1255,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6ace0e3-1691-11df-97a5-7038c432aabf',NULL),(111904,2706,1277,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6ace275-1691-11df-97a5-7038c432aabf',NULL),(111905,2706,1261,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6ace3f2-1691-11df-97a5-7038c432aabf',NULL),(111906,2706,1265,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6ace559-1691-11df-97a5-7038c432aabf',NULL),(111907,2706,1268,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6ace6c5-1691-11df-97a5-7038c432aabf',NULL),(111908,2706,1271,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6ace828-1691-11df-97a5-7038c432aabf',NULL),(111909,2706,1272,8917,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:19:14',0,1,NULL,NULL,NULL,'c6ace98f-1691-11df-97a5-7038c432aabf',NULL),(111910,3750,1246,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6aceaf6-1691-11df-97a5-7038c432aabf',NULL),(111911,3750,5282,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6acec5e-1691-11df-97a5-7038c432aabf',NULL),(111912,3750,6096,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6acee23-1691-11df-97a5-7038c432aabf',NULL),(111913,3750,5272,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6acef9b-1691-11df-97a5-7038c432aabf',NULL),(111914,3750,1146,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6acffb7-1691-11df-97a5-7038c432aabf',NULL),(111915,3750,1154,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6ad011a-1691-11df-97a5-7038c432aabf',NULL),(111916,3750,1192,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6ad0281-1691-11df-97a5-7038c432aabf',NULL),(111917,3750,1155,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6ad06aa-1691-11df-97a5-7038c432aabf',NULL),(111918,3750,1164,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6ad0816-1691-11df-97a5-7038c432aabf',NULL),(111919,3750,1156,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6ad0985-1691-11df-97a5-7038c432aabf',NULL),(111920,3750,6065,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6ad1c0d-1691-11df-97a5-7038c432aabf',NULL),(111921,3750,5092,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6ad1da8-1691-11df-97a5-7038c432aabf',NULL),(111922,3750,5086,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6ad1ff6-1691-11df-97a5-7038c432aabf',NULL),(111923,3750,5087,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6ad221e-1691-11df-97a5-7038c432aabf',NULL),(111924,3750,5085,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6ad324e-1691-11df-97a5-7038c432aabf',NULL),(111925,3750,5088,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6ad347a-1691-11df-97a5-7038c432aabf',NULL),(111926,3750,5089,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6ad3839-1691-11df-97a5-7038c432aabf',NULL),(111927,3750,5356,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6ad4bb0-1691-11df-97a5-7038c432aabf',NULL),(111928,3750,1248,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6ad4de8-1691-11df-97a5-7038c432aabf',NULL),(111929,3750,5096,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6ad5e22-1691-11df-97a5-7038c432aabf',NULL),(111930,3750,6042,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6ad6f42-1691-11df-97a5-7038c432aabf',NULL),(111931,3750,1088,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6ad7f7b-1691-11df-97a5-7038c432aabf',NULL),(111932,3750,1088,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6ada25e-1691-11df-97a5-7038c432aabf',NULL),(111933,3750,1088,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6ada3df-1691-11df-97a5-7038c432aabf',NULL),(111934,3750,1112,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6ada553-1691-11df-97a5-7038c432aabf',NULL),(111935,3750,1109,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6ada6d4-1691-11df-97a5-7038c432aabf',NULL),(111936,3750,1110,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6ada84d-1691-11df-97a5-7038c432aabf',NULL),(111937,3750,1111,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6ada9c9-1691-11df-97a5-7038c432aabf',NULL),(111938,3750,1255,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6adab42-1691-11df-97a5-7038c432aabf',NULL),(111939,3750,1277,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6adacb6-1691-11df-97a5-7038c432aabf',NULL),(111940,3750,1261,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6adae2e-1691-11df-97a5-7038c432aabf',NULL),(111941,3750,1265,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6adaf9e-1691-11df-97a5-7038c432aabf',NULL),(111942,3750,1268,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6adb179-1691-11df-97a5-7038c432aabf',NULL),(111943,3750,1272,8919,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:20:03',0,1,NULL,NULL,NULL,'c6adb307-1691-11df-97a5-7038c432aabf',NULL),(111944,2902,1246,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6adb499-1691-11df-97a5-7038c432aabf',NULL),(111945,2902,5282,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6adb62b-1691-11df-97a5-7038c432aabf',NULL),(111946,2902,6096,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6adb7b4-1691-11df-97a5-7038c432aabf',NULL),(111947,2902,5272,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6adb971-1691-11df-97a5-7038c432aabf',NULL),(111948,2902,1146,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6adbae9-1691-11df-97a5-7038c432aabf',NULL),(111949,2902,1154,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6adbc62-1691-11df-97a5-7038c432aabf',NULL),(111950,2902,1192,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6adbddf-1691-11df-97a5-7038c432aabf',NULL),(111951,2902,1156,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6adbf53-1691-11df-97a5-7038c432aabf',NULL),(111952,2902,5092,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6adc0d4-1691-11df-97a5-7038c432aabf',NULL),(111953,2902,5086,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6adc248-1691-11df-97a5-7038c432aabf',NULL),(111954,2902,5087,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6adc3c4-1691-11df-97a5-7038c432aabf',NULL),(111955,2902,5085,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6adc541-1691-11df-97a5-7038c432aabf',NULL),(111956,2902,5088,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6adc6b5-1691-11df-97a5-7038c432aabf',NULL),(111957,2902,5089,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6adc82e-1691-11df-97a5-7038c432aabf',NULL),(111958,2902,5356,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6adc9a6-1691-11df-97a5-7038c432aabf',NULL),(111959,2902,1248,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6adcb23-1691-11df-97a5-7038c432aabf',NULL),(111960,2902,5497,8923,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6adcc93-1691-11df-97a5-7038c432aabf',NULL),(111961,2902,730,8923,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6adce0f-1691-11df-97a5-7038c432aabf',NULL),(111962,2902,853,8923,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1113,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6adcf88-1691-11df-97a5-7038c432aabf',NULL),(111963,2902,5096,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6add100-1691-11df-97a5-7038c432aabf',NULL),(111964,2902,6042,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6add281-1691-11df-97a5-7038c432aabf',NULL),(111965,2902,1112,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6add3f5-1691-11df-97a5-7038c432aabf',NULL),(111966,2902,1109,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6add56e-1691-11df-97a5-7038c432aabf',NULL),(111967,2902,1110,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6add6ea-1691-11df-97a5-7038c432aabf',NULL),(111968,2902,1111,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6add8c1-1691-11df-97a5-7038c432aabf',NULL),(111969,2902,1255,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6adda53-1691-11df-97a5-7038c432aabf',NULL),(111970,2902,1277,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6addbe1-1691-11df-97a5-7038c432aabf',NULL),(111971,2902,1261,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6addd6e-1691-11df-97a5-7038c432aabf',NULL),(111972,2902,1265,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6addef8-1691-11df-97a5-7038c432aabf',NULL),(111973,2902,1268,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6ade0ac-1691-11df-97a5-7038c432aabf',NULL),(111974,2902,1272,8923,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:24:06',0,1,NULL,NULL,NULL,'c6ade22d-1691-11df-97a5-7038c432aabf',NULL),(111975,881,1246,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ade3a6-1691-11df-97a5-7038c432aabf',NULL),(111976,881,5282,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ade51e-1691-11df-97a5-7038c432aabf',NULL),(111977,881,6096,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ade692-1691-11df-97a5-7038c432aabf',NULL),(111978,881,5272,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ade80a-1691-11df-97a5-7038c432aabf',NULL),(111979,881,1146,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ade987-1691-11df-97a5-7038c432aabf',NULL),(111980,881,1154,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6adeaf7-1691-11df-97a5-7038c432aabf',NULL),(111981,881,1192,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6adec6f-1691-11df-97a5-7038c432aabf',NULL),(111982,881,1155,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6adede8-1691-11df-97a5-7038c432aabf',NULL),(111983,881,1164,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6adef5c-1691-11df-97a5-7038c432aabf',NULL),(111984,881,1156,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6adf0d9-1691-11df-97a5-7038c432aabf',NULL),(111985,881,5092,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6adf24d-1691-11df-97a5-7038c432aabf',NULL),(111986,881,5086,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6adf4f9-1691-11df-97a5-7038c432aabf',NULL),(111987,881,5087,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6adf671-1691-11df-97a5-7038c432aabf',NULL),(111988,881,5085,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6adf7ee-1691-11df-97a5-7038c432aabf',NULL),(111989,881,5088,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6adf967-1691-11df-97a5-7038c432aabf',NULL),(111990,881,5089,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6adfadb-1691-11df-97a5-7038c432aabf',NULL),(111991,881,5356,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6adfc5c-1691-11df-97a5-7038c432aabf',NULL),(111992,881,1248,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6adfdd0-1691-11df-97a5-7038c432aabf',NULL),(111993,881,952,8925,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2360,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6adffa6-1691-11df-97a5-7038c432aabf',NULL),(111994,881,5497,8925,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,595,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ae0134-1691-11df-97a5-7038c432aabf',NULL),(111995,881,730,8925,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ae02be-1691-11df-97a5-7038c432aabf',NULL),(111996,881,853,8925,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,557,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ae0450-1691-11df-97a5-7038c432aabf',NULL),(111997,881,21,8925,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ae05d9-1691-11df-97a5-7038c432aabf',NULL),(111998,881,851,8925,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ae0796-1691-11df-97a5-7038c432aabf',NULL),(111999,881,729,8925,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308000,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ae13b7-1691-11df-97a5-7038c432aabf',NULL),(112000,881,654,8925,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ae1527-1691-11df-97a5-7038c432aabf',NULL),(112001,881,678,8925,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ae16a0-1691-11df-97a5-7038c432aabf',NULL),(112002,881,5096,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ae181c-1691-11df-97a5-7038c432aabf',NULL),(112003,881,6042,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ae1995-1691-11df-97a5-7038c432aabf',NULL),(112004,881,1088,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ae1b11-1691-11df-97a5-7038c432aabf',NULL),(112005,881,1088,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ae1c85-1691-11df-97a5-7038c432aabf',NULL),(112006,881,1088,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ae1dfe-1691-11df-97a5-7038c432aabf',NULL),(112007,881,1112,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ae1f72-1691-11df-97a5-7038c432aabf',NULL),(112008,881,1109,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ae20f7-1691-11df-97a5-7038c432aabf',NULL),(112009,881,1110,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ae236c-1691-11df-97a5-7038c432aabf',NULL),(112010,881,1111,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ae2625-1691-11df-97a5-7038c432aabf',NULL),(112011,881,1255,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ae28bc-1691-11df-97a5-7038c432aabf',NULL),(112012,881,1277,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ae2c3a-1691-11df-97a5-7038c432aabf',NULL),(112013,881,1261,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ae2f04-1691-11df-97a5-7038c432aabf',NULL),(112014,881,1265,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ae3182-1691-11df-97a5-7038c432aabf',NULL),(112015,881,1268,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ae3403-1691-11df-97a5-7038c432aabf',NULL),(112016,881,1271,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ae3681-1691-11df-97a5-7038c432aabf',NULL),(112017,881,1272,8925,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:25:10',0,1,NULL,NULL,NULL,'c6ae38f1-1691-11df-97a5-7038c432aabf',NULL),(112018,3357,1246,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae3b6e-1691-11df-97a5-7038c432aabf',NULL),(112019,3357,5282,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae3de7-1691-11df-97a5-7038c432aabf',NULL),(112020,3357,6096,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae4060-1691-11df-97a5-7038c432aabf',NULL),(112021,3357,5272,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae42d5-1691-11df-97a5-7038c432aabf',NULL),(112022,3357,1146,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae4557-1691-11df-97a5-7038c432aabf',NULL),(112023,3357,1154,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae47d0-1691-11df-97a5-7038c432aabf',NULL),(112024,3357,1192,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae4a40-1691-11df-97a5-7038c432aabf',NULL),(112025,3357,1155,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae4d02-1691-11df-97a5-7038c432aabf',NULL),(112026,3357,1164,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae4fde-1691-11df-97a5-7038c432aabf',NULL),(112027,3357,1156,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae516b-1691-11df-97a5-7038c432aabf',NULL),(112028,3357,5092,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae5302-1691-11df-97a5-7038c432aabf',NULL),(112029,3357,5086,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae548b-1691-11df-97a5-7038c432aabf',NULL),(112030,3357,5087,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae5644-1691-11df-97a5-7038c432aabf',NULL),(112031,3357,5085,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae57bc-1691-11df-97a5-7038c432aabf',NULL),(112032,3357,5088,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae5935-1691-11df-97a5-7038c432aabf',NULL),(112033,3357,5089,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae5aad-1691-11df-97a5-7038c432aabf',NULL),(112034,3357,5356,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae5c25-1691-11df-97a5-7038c432aabf',NULL),(112035,3357,1248,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae5da6-1691-11df-97a5-7038c432aabf',NULL),(112036,3357,5497,8932,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,458,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae5f1a-1691-11df-97a5-7038c432aabf',NULL),(112037,3357,730,8932,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae6097-1691-11df-97a5-7038c432aabf',NULL),(112038,3357,853,8932,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,680,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae620b-1691-11df-97a5-7038c432aabf',NULL),(112039,3357,5096,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae6388-1691-11df-97a5-7038c432aabf',NULL),(112040,3357,1088,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae6500-1691-11df-97a5-7038c432aabf',NULL),(112041,3357,1112,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae6679-1691-11df-97a5-7038c432aabf',NULL),(112042,3357,1109,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae67f5-1691-11df-97a5-7038c432aabf',NULL),(112043,3357,1110,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae6969-1691-11df-97a5-7038c432aabf',NULL),(112044,3357,1111,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae6ae2-1691-11df-97a5-7038c432aabf',NULL),(112045,3357,1255,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae6c56-1691-11df-97a5-7038c432aabf',NULL),(112046,3357,1277,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae6dce-1691-11df-97a5-7038c432aabf',NULL),(112047,3357,1261,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae6f4b-1691-11df-97a5-7038c432aabf',NULL),(112048,3357,1265,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae70bb-1691-11df-97a5-7038c432aabf',NULL),(112049,3357,1268,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae7233-1691-11df-97a5-7038c432aabf',NULL),(112050,3357,1272,8932,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:30:35',0,1,NULL,NULL,NULL,'c6ae73ac-1691-11df-97a5-7038c432aabf',NULL),(112051,2330,1246,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae758f-1691-11df-97a5-7038c432aabf',NULL),(112052,2330,5282,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae7719-1691-11df-97a5-7038c432aabf',NULL),(112053,2330,6096,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae78a6-1691-11df-97a5-7038c432aabf',NULL),(112054,2330,1154,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae7a38-1691-11df-97a5-7038c432aabf',NULL),(112055,2330,1192,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae7bc2-1691-11df-97a5-7038c432aabf',NULL),(112056,2330,1155,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae7d76-1691-11df-97a5-7038c432aabf',NULL),(112057,2330,1164,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae7eea-1691-11df-97a5-7038c432aabf',NULL),(112058,2330,1156,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae8067-1691-11df-97a5-7038c432aabf',NULL),(112059,2330,5092,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae81df-1691-11df-97a5-7038c432aabf',NULL),(112060,2330,5086,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae8358-1691-11df-97a5-7038c432aabf',NULL),(112061,2330,5087,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae84d0-1691-11df-97a5-7038c432aabf',NULL),(112062,2330,5085,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae8649-1691-11df-97a5-7038c432aabf',NULL),(112063,2330,5088,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae87c1-1691-11df-97a5-7038c432aabf',NULL),(112064,2330,5089,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae8935-1691-11df-97a5-7038c432aabf',NULL),(112065,2330,5356,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae8ab2-1691-11df-97a5-7038c432aabf',NULL),(112066,2330,1248,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae8c33-1691-11df-97a5-7038c432aabf',NULL),(112067,2330,5096,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae8da7-1691-11df-97a5-7038c432aabf',NULL),(112068,2330,6042,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae8f1f-1691-11df-97a5-7038c432aabf',NULL),(112069,2330,1088,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae9098-1691-11df-97a5-7038c432aabf',NULL),(112070,2330,1088,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae9214-1691-11df-97a5-7038c432aabf',NULL),(112071,2330,1088,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae9391-1691-11df-97a5-7038c432aabf',NULL),(112072,2330,1112,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae9501-1691-11df-97a5-7038c432aabf',NULL),(112073,2330,1109,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae9679-1691-11df-97a5-7038c432aabf',NULL),(112074,2330,1110,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae97f2-1691-11df-97a5-7038c432aabf',NULL),(112075,2330,1111,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae996a-1691-11df-97a5-7038c432aabf',NULL),(112076,2330,1255,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae9b30-1691-11df-97a5-7038c432aabf',NULL),(112077,2330,1277,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae9cbd-1691-11df-97a5-7038c432aabf',NULL),(112078,2330,1261,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae9e4b-1691-11df-97a5-7038c432aabf',NULL),(112079,2330,1265,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6ae9fd0-1691-11df-97a5-7038c432aabf',NULL),(112080,2330,1268,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6aea167-1691-11df-97a5-7038c432aabf',NULL),(112081,2330,1272,8937,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:33:41',0,1,NULL,NULL,NULL,'c6aea330-1691-11df-97a5-7038c432aabf',NULL),(112082,112,1246,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aea4b1-1691-11df-97a5-7038c432aabf',NULL),(112083,112,5282,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aea62a-1691-11df-97a5-7038c432aabf',NULL),(112084,112,6096,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aea7a6-1691-11df-97a5-7038c432aabf',NULL),(112085,112,5272,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aea927-1691-11df-97a5-7038c432aabf',NULL),(112086,112,1146,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aeb455-1691-11df-97a5-7038c432aabf',NULL),(112087,112,1154,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aeb5d2-1691-11df-97a5-7038c432aabf',NULL),(112088,112,1192,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aeb746-1691-11df-97a5-7038c432aabf',NULL),(112089,112,1155,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aeb8be-1691-11df-97a5-7038c432aabf',NULL),(112090,112,1164,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aeba3f-1691-11df-97a5-7038c432aabf',NULL),(112091,112,1156,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aebbb7-1691-11df-97a5-7038c432aabf',NULL),(112092,112,5092,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aebd34-1691-11df-97a5-7038c432aabf',NULL),(112093,112,5086,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aebead-1691-11df-97a5-7038c432aabf',NULL),(112094,112,5087,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aec02d-1691-11df-97a5-7038c432aabf',NULL),(112095,112,5085,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aec1aa-1691-11df-97a5-7038c432aabf',NULL),(112096,112,5088,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aec38d-1691-11df-97a5-7038c432aabf',NULL),(112097,112,5089,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aec524-1691-11df-97a5-7038c432aabf',NULL),(112098,112,5356,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aec6b2-1691-11df-97a5-7038c432aabf',NULL),(112099,112,1248,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aec848-1691-11df-97a5-7038c432aabf',NULL),(112100,112,5096,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aec9de-1691-11df-97a5-7038c432aabf',NULL),(112101,112,1088,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aecb8e-1691-11df-97a5-7038c432aabf',NULL),(112102,112,1088,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aecd0b-1691-11df-97a5-7038c432aabf',NULL),(112103,112,1088,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aece83-1691-11df-97a5-7038c432aabf',NULL),(112104,112,1112,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aed004-1691-11df-97a5-7038c432aabf',NULL),(112105,112,1109,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aed17d-1691-11df-97a5-7038c432aabf',NULL),(112106,112,1110,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aed2fe-1691-11df-97a5-7038c432aabf',NULL),(112107,112,1111,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aed47a-1691-11df-97a5-7038c432aabf',NULL),(112108,112,1255,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aed5f7-1691-11df-97a5-7038c432aabf',NULL),(112109,112,1277,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aed778-1691-11df-97a5-7038c432aabf',NULL),(112110,112,1261,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aed8f5-1691-11df-97a5-7038c432aabf',NULL),(112111,112,1265,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aeda82-1691-11df-97a5-7038c432aabf',NULL),(112112,112,1268,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aedbff-1691-11df-97a5-7038c432aabf',NULL),(112113,112,1271,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aedd66-1691-11df-97a5-7038c432aabf',NULL),(112114,112,1271,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aedec9-1691-11df-97a5-7038c432aabf',NULL),(112115,112,1271,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aee02c-1691-11df-97a5-7038c432aabf',NULL),(112116,112,1271,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aee194-1691-11df-97a5-7038c432aabf',NULL),(112117,112,1272,8952,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:43:40',0,1,NULL,NULL,NULL,'c6aee2fb-1691-11df-97a5-7038c432aabf',NULL),(112118,3629,1246,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6aee462-1691-11df-97a5-7038c432aabf',NULL),(112119,3629,5282,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6aee5ca-1691-11df-97a5-7038c432aabf',NULL),(112120,3629,6096,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6aee728-1691-11df-97a5-7038c432aabf',NULL),(112121,3629,5272,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6aef773-1691-11df-97a5-7038c432aabf',NULL),(112122,3629,1147,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6aef92b-1691-11df-97a5-7038c432aabf',NULL),(112123,3629,1146,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6aefaa4-1691-11df-97a5-7038c432aabf',NULL),(112124,3629,5599,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6aefee6-1691-11df-97a5-7038c432aabf',NULL),(112125,3629,6095,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af006c-1691-11df-97a5-7038c432aabf',NULL),(112126,3629,1151,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af0217-1691-11df-97a5-7038c432aabf',NULL),(112127,3629,1154,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af0390-1691-11df-97a5-7038c432aabf',NULL),(112128,3629,1192,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af15db-1691-11df-97a5-7038c432aabf',NULL),(112129,3629,1155,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af185d-1691-11df-97a5-7038c432aabf',NULL),(112130,3629,1164,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af1ab0-1691-11df-97a5-7038c432aabf',NULL),(112131,3629,1156,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af1d0b-1691-11df-97a5-7038c432aabf',NULL),(112132,3629,5092,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af2e40-1691-11df-97a5-7038c432aabf',NULL),(112133,3629,5086,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af3236-1691-11df-97a5-7038c432aabf',NULL),(112134,3629,5087,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af3484-1691-11df-97a5-7038c432aabf',NULL),(112135,3629,5085,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af4808-1691-11df-97a5-7038c432aabf',NULL),(112136,3629,5088,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af4a38-1691-11df-97a5-7038c432aabf',NULL),(112137,3629,5089,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af5a65-1691-11df-97a5-7038c432aabf',NULL),(112138,3629,5356,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af6b96-1691-11df-97a5-7038c432aabf',NULL),(112139,3629,1248,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af907f-1691-11df-97a5-7038c432aabf',NULL),(112140,3629,5497,8965,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,609,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af9204-1691-11df-97a5-7038c432aabf',NULL),(112141,3629,730,8965,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af9374-1691-11df-97a5-7038c432aabf',NULL),(112142,3629,853,8965,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,707,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af94f9-1691-11df-97a5-7038c432aabf',NULL),(112143,3629,5096,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af9671-1691-11df-97a5-7038c432aabf',NULL),(112144,3629,1088,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af97f2-1691-11df-97a5-7038c432aabf',NULL),(112145,3629,1088,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af9973-1691-11df-97a5-7038c432aabf',NULL),(112146,3629,1088,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af9af0-1691-11df-97a5-7038c432aabf',NULL),(112147,3629,1112,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af9c71-1691-11df-97a5-7038c432aabf',NULL),(112148,3629,1109,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af9de5-1691-11df-97a5-7038c432aabf',NULL),(112149,3629,1110,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6af9f62-1691-11df-97a5-7038c432aabf',NULL),(112150,3629,1111,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6afa0de-1691-11df-97a5-7038c432aabf',NULL),(112151,3629,1255,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6afa257-1691-11df-97a5-7038c432aabf',NULL),(112152,3629,1277,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6afa3d4-1691-11df-97a5-7038c432aabf',NULL),(112153,3629,1261,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6afa550-1691-11df-97a5-7038c432aabf',NULL),(112154,3629,1265,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6afa6cd-1691-11df-97a5-7038c432aabf',NULL),(112155,3629,1268,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6afa845-1691-11df-97a5-7038c432aabf',NULL),(112156,3629,1272,8965,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:50:24',0,1,NULL,NULL,NULL,'c6afa9c2-1691-11df-97a5-7038c432aabf',NULL),(112157,1675,1246,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afab43-1691-11df-97a5-7038c432aabf',NULL),(112158,1675,5282,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afad19-1691-11df-97a5-7038c432aabf',NULL),(112159,1675,6096,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afaeb4-1691-11df-97a5-7038c432aabf',NULL),(112160,1675,5272,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afb042-1691-11df-97a5-7038c432aabf',NULL),(112161,1675,1154,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afb1d4-1691-11df-97a5-7038c432aabf',NULL),(112162,1675,1192,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afb362-1691-11df-97a5-7038c432aabf',NULL),(112163,1675,1156,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afb527-1691-11df-97a5-7038c432aabf',NULL),(112164,1675,5092,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afb6a4-1691-11df-97a5-7038c432aabf',NULL),(112165,1675,5086,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afb81c-1691-11df-97a5-7038c432aabf',NULL),(112166,1675,5087,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afb99d-1691-11df-97a5-7038c432aabf',NULL),(112167,1675,5085,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afbb16-1691-11df-97a5-7038c432aabf',NULL),(112168,1675,5088,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afbc92-1691-11df-97a5-7038c432aabf',NULL),(112169,1675,5089,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afbe13-1691-11df-97a5-7038c432aabf',NULL),(112170,1675,5356,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afbf8c-1691-11df-97a5-7038c432aabf',NULL),(112171,1675,1248,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afc108-1691-11df-97a5-7038c432aabf',NULL),(112172,1675,5497,8972,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,799,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afc281-1691-11df-97a5-7038c432aabf',NULL),(112173,1675,730,8972,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afc3f9-1691-11df-97a5-7038c432aabf',NULL),(112174,1675,853,8972,NULL,'2006-03-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3886,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afc576-1691-11df-97a5-7038c432aabf',NULL),(112175,1675,5096,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afc6ea-1691-11df-97a5-7038c432aabf',NULL),(112176,1675,1112,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afc86b-1691-11df-97a5-7038c432aabf',NULL),(112177,1675,1109,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afc9df-1691-11df-97a5-7038c432aabf',NULL),(112178,1675,1110,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afcb5c-1691-11df-97a5-7038c432aabf',NULL),(112179,1675,1111,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afccdd-1691-11df-97a5-7038c432aabf',NULL),(112180,1675,1255,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afce55-1691-11df-97a5-7038c432aabf',NULL),(112181,1675,1277,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afcfd2-1691-11df-97a5-7038c432aabf',NULL),(112182,1675,1261,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afd14a-1691-11df-97a5-7038c432aabf',NULL),(112183,1675,1265,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afd2c7-1691-11df-97a5-7038c432aabf',NULL),(112184,1675,1268,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afd49d-1691-11df-97a5-7038c432aabf',NULL),(112185,1675,1272,8972,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:54:37',0,1,NULL,NULL,NULL,'c6afd634-1691-11df-97a5-7038c432aabf',NULL),(112186,1177,1246,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6afd7c6-1691-11df-97a5-7038c432aabf',NULL),(112187,1177,5282,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6afd953-1691-11df-97a5-7038c432aabf',NULL),(112188,1177,6096,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6afdae1-1691-11df-97a5-7038c432aabf',NULL),(112189,1177,1154,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6afdc9a-1691-11df-97a5-7038c432aabf',NULL),(112190,1177,1192,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6afde16-1691-11df-97a5-7038c432aabf',NULL),(112191,1177,1155,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6afdf93-1691-11df-97a5-7038c432aabf',NULL),(112192,1177,1164,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6afe10c-1691-11df-97a5-7038c432aabf',NULL),(112193,1177,1156,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6afe288-1691-11df-97a5-7038c432aabf',NULL),(112194,1177,5092,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6afe401-1691-11df-97a5-7038c432aabf',NULL),(112195,1177,5086,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6afe57d-1691-11df-97a5-7038c432aabf',NULL),(112196,1177,5087,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6afe6f6-1691-11df-97a5-7038c432aabf',NULL),(112197,1177,5085,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6afe86e-1691-11df-97a5-7038c432aabf',NULL),(112198,1177,5088,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6afe9ef-1691-11df-97a5-7038c432aabf',NULL),(112199,1177,5089,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6afeb63-1691-11df-97a5-7038c432aabf',NULL),(112200,1177,5356,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6afecdc-1691-11df-97a5-7038c432aabf',NULL),(112201,1177,1248,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6afee54-1691-11df-97a5-7038c432aabf',NULL),(112202,1177,5497,8975,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,744,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6afefd1-1691-11df-97a5-7038c432aabf',NULL),(112203,1177,730,8975,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6aff14d-1691-11df-97a5-7038c432aabf',NULL),(112204,1177,853,8975,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,851,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6aff2c1-1691-11df-97a5-7038c432aabf',NULL),(112205,1177,5096,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6aff43e-1691-11df-97a5-7038c432aabf',NULL),(112206,1177,1088,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6b0000e-1691-11df-97a5-7038c432aabf',NULL),(112207,1177,1088,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6b00193-1691-11df-97a5-7038c432aabf',NULL),(112208,1177,1088,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6b0034c-1691-11df-97a5-7038c432aabf',NULL),(112209,1177,1112,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6b004c9-1691-11df-97a5-7038c432aabf',NULL),(112210,1177,1109,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6b00645-1691-11df-97a5-7038c432aabf',NULL),(112211,1177,1110,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6b007be-1691-11df-97a5-7038c432aabf',NULL),(112212,1177,1111,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6b0093a-1691-11df-97a5-7038c432aabf',NULL),(112213,1177,1255,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6b00ab7-1691-11df-97a5-7038c432aabf',NULL),(112214,1177,1277,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6b00c2f-1691-11df-97a5-7038c432aabf',NULL),(112215,1177,1261,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6b00db9-1691-11df-97a5-7038c432aabf',NULL),(112216,1177,1265,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6b0102e-1691-11df-97a5-7038c432aabf',NULL),(112217,1177,1268,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6b0129e-1691-11df-97a5-7038c432aabf',NULL),(112218,1177,1272,8975,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:07',0,1,NULL,NULL,NULL,'c6b01506-1691-11df-97a5-7038c432aabf',NULL),(112219,2438,1246,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b0186a-1691-11df-97a5-7038c432aabf',NULL),(112220,2438,5282,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b01af5-1691-11df-97a5-7038c432aabf',NULL),(112221,2438,6096,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b01d7a-1691-11df-97a5-7038c432aabf',NULL),(112222,2438,1154,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b02000-1691-11df-97a5-7038c432aabf',NULL),(112223,2438,1192,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b022e0-1691-11df-97a5-7038c432aabf',NULL),(112224,2438,1155,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b02588-1691-11df-97a5-7038c432aabf',NULL),(112225,2438,1164,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b02830-1691-11df-97a5-7038c432aabf',NULL),(112226,2438,1156,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b02af6-1691-11df-97a5-7038c432aabf',NULL),(112227,2438,6065,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b02d74-1691-11df-97a5-7038c432aabf',NULL),(112228,2438,5092,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b02ff1-1691-11df-97a5-7038c432aabf',NULL),(112229,2438,5086,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b0327b-1691-11df-97a5-7038c432aabf',NULL),(112230,2438,5087,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b034f8-1691-11df-97a5-7038c432aabf',NULL),(112231,2438,5085,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b03776-1691-11df-97a5-7038c432aabf',NULL),(112232,2438,5088,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b039f7-1691-11df-97a5-7038c432aabf',NULL),(112233,2438,5089,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b03b74-1691-11df-97a5-7038c432aabf',NULL),(112234,2438,5356,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b03cf5-1691-11df-97a5-7038c432aabf',NULL),(112235,2438,1248,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b03e72-1691-11df-97a5-7038c432aabf',NULL),(112236,2438,5096,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b03ff3-1691-11df-97a5-7038c432aabf',NULL),(112237,2438,1088,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b04173-1691-11df-97a5-7038c432aabf',NULL),(112238,2438,1088,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b042ec-1691-11df-97a5-7038c432aabf',NULL),(112239,2438,1088,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b04469-1691-11df-97a5-7038c432aabf',NULL),(112240,2438,1112,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b045dd-1691-11df-97a5-7038c432aabf',NULL),(112241,2438,1109,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b0475e-1691-11df-97a5-7038c432aabf',NULL),(112242,2438,1110,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b0499b-1691-11df-97a5-7038c432aabf',NULL),(112243,2438,1111,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b04b31-1691-11df-97a5-7038c432aabf',NULL),(112244,2438,1255,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b04cc7-1691-11df-97a5-7038c432aabf',NULL),(112245,2438,1277,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b04e55-1691-11df-97a5-7038c432aabf',NULL),(112246,2438,1261,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b04fe7-1691-11df-97a5-7038c432aabf',NULL),(112247,2438,1265,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b051a0-1691-11df-97a5-7038c432aabf',NULL),(112248,2438,1268,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b05321-1691-11df-97a5-7038c432aabf',NULL),(112249,2438,1272,8976,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:58:11',0,1,NULL,NULL,NULL,'c6b05499-1691-11df-97a5-7038c432aabf',NULL),(112250,7380,1246,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b05616-1691-11df-97a5-7038c432aabf',NULL),(112251,7380,6096,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b05797-1691-11df-97a5-7038c432aabf',NULL),(112252,7380,5272,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b0590f-1691-11df-97a5-7038c432aabf',NULL),(112253,7380,1146,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b05a90-1691-11df-97a5-7038c432aabf',NULL),(112254,7380,1154,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b05c09-1691-11df-97a5-7038c432aabf',NULL),(112255,7380,1192,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b05d81-1691-11df-97a5-7038c432aabf',NULL),(112256,7380,1164,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b05efe-1691-11df-97a5-7038c432aabf',NULL),(112257,7380,1156,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b0607a-1691-11df-97a5-7038c432aabf',NULL),(112258,7380,5092,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b061fb-1691-11df-97a5-7038c432aabf',NULL),(112259,7380,5086,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b0636f-1691-11df-97a5-7038c432aabf',NULL),(112260,7380,5087,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b064ec-1691-11df-97a5-7038c432aabf',NULL),(112261,7380,5085,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b0666d-1691-11df-97a5-7038c432aabf',NULL),(112262,7380,5088,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b067e6-1691-11df-97a5-7038c432aabf',NULL),(112263,7380,5089,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b06962-1691-11df-97a5-7038c432aabf',NULL),(112264,7380,5356,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b06adb-1691-11df-97a5-7038c432aabf',NULL),(112265,7380,1248,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b06c5c-1691-11df-97a5-7038c432aabf',NULL),(112266,7380,5096,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b06dd4-1691-11df-97a5-7038c432aabf',NULL),(112267,7380,1285,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b06f4c-1691-11df-97a5-7038c432aabf',NULL),(112268,7380,1088,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b07134-1691-11df-97a5-7038c432aabf',NULL),(112269,7380,1088,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b072bd-1691-11df-97a5-7038c432aabf',NULL),(112270,7380,1088,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b07450-1691-11df-97a5-7038c432aabf',NULL),(112271,7380,1112,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b075d9-1691-11df-97a5-7038c432aabf',NULL),(112272,7380,1109,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b0776f-1691-11df-97a5-7038c432aabf',NULL),(112273,7380,1110,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b07928-1691-11df-97a5-7038c432aabf',NULL),(112274,7380,1111,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b07aa0-1691-11df-97a5-7038c432aabf',NULL),(112275,7380,1255,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b07c1d-1691-11df-97a5-7038c432aabf',NULL),(112276,7380,1277,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b07d95-1691-11df-97a5-7038c432aabf',NULL),(112277,7380,1261,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b07f16-1691-11df-97a5-7038c432aabf',NULL),(112278,7380,1265,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b0808f-1691-11df-97a5-7038c432aabf',NULL),(112279,7380,1268,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b0820b-1691-11df-97a5-7038c432aabf',NULL),(112280,7380,1272,8979,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:57:30',0,1,NULL,NULL,NULL,'c6b08388-1691-11df-97a5-7038c432aabf',NULL),(112281,2765,1246,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b084fc-1691-11df-97a5-7038c432aabf',NULL),(112282,2765,5282,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b08679-1691-11df-97a5-7038c432aabf',NULL),(112283,2765,6096,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b087f1-1691-11df-97a5-7038c432aabf',NULL),(112284,2765,1154,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0896e-1691-11df-97a5-7038c432aabf',NULL),(112285,2765,1192,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b08ae6-1691-11df-97a5-7038c432aabf',NULL),(112286,2765,1155,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b08c63-1691-11df-97a5-7038c432aabf',NULL),(112287,2765,1164,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b08ded-1691-11df-97a5-7038c432aabf',NULL),(112288,2765,1156,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b08f69-1691-11df-97a5-7038c432aabf',NULL),(112289,2765,5092,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b090f3-1691-11df-97a5-7038c432aabf',NULL),(112290,2765,5086,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0926b-1691-11df-97a5-7038c432aabf',NULL),(112291,2765,5087,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b093ec-1691-11df-97a5-7038c432aabf',NULL),(112292,2765,5085,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0956d-1691-11df-97a5-7038c432aabf',NULL),(112293,2765,5088,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0a1a8-1691-11df-97a5-7038c432aabf',NULL),(112294,2765,5089,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0a325-1691-11df-97a5-7038c432aabf',NULL),(112295,2765,5356,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0a499-1691-11df-97a5-7038c432aabf',NULL),(112296,2765,1248,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0a61a-1691-11df-97a5-7038c432aabf',NULL),(112297,2765,952,8980,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3390,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0a7a3-1691-11df-97a5-7038c432aabf',NULL),(112298,2765,5497,8980,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,538,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0a920-1691-11df-97a5-7038c432aabf',NULL),(112299,2765,730,8980,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0aa9d-1691-11df-97a5-7038c432aabf',NULL),(112300,2765,853,8980,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1988,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0ac15-1691-11df-97a5-7038c432aabf',NULL),(112301,2765,21,8980,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0ad96-1691-11df-97a5-7038c432aabf',NULL),(112302,2765,851,8980,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0af1b-1691-11df-97a5-7038c432aabf',NULL),(112303,2765,729,8980,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307000,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0b098-1691-11df-97a5-7038c432aabf',NULL),(112304,2765,654,8980,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.6,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0b215-1691-11df-97a5-7038c432aabf',NULL),(112305,2765,678,8980,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0b391-1691-11df-97a5-7038c432aabf',NULL),(112306,2765,5096,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0b512-1691-11df-97a5-7038c432aabf',NULL),(112307,2765,1088,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0b68f-1691-11df-97a5-7038c432aabf',NULL),(112308,2765,1088,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0b810-1691-11df-97a5-7038c432aabf',NULL),(112309,2765,1088,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0b995-1691-11df-97a5-7038c432aabf',NULL),(112310,2765,1112,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0bb12-1691-11df-97a5-7038c432aabf',NULL),(112311,2765,1109,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0bc97-1691-11df-97a5-7038c432aabf',NULL),(112312,2765,1110,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0be69-1691-11df-97a5-7038c432aabf',NULL),(112313,2765,1111,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0c004-1691-11df-97a5-7038c432aabf',NULL),(112314,2765,1255,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0c196-1691-11df-97a5-7038c432aabf',NULL),(112315,2765,1277,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0c32c-1691-11df-97a5-7038c432aabf',NULL),(112316,2765,1261,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0c4c3-1691-11df-97a5-7038c432aabf',NULL),(112317,2765,1265,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0c688-1691-11df-97a5-7038c432aabf',NULL),(112318,2765,1268,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0c81a-1691-11df-97a5-7038c432aabf',NULL),(112319,2765,1272,8980,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:59:53',0,1,NULL,NULL,NULL,'c6b0c99b-1691-11df-97a5-7038c432aabf',NULL),(112320,2538,1246,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b0cb07-1691-11df-97a5-7038c432aabf',NULL),(112321,2538,5282,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b0cc72-1691-11df-97a5-7038c432aabf',NULL),(112322,2538,6096,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b0cdda-1691-11df-97a5-7038c432aabf',NULL),(112323,2538,5272,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b0cf49-1691-11df-97a5-7038c432aabf',NULL),(112324,2538,1146,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b0d0b1-1691-11df-97a5-7038c432aabf',NULL),(112325,2538,1154,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b0d21c-1691-11df-97a5-7038c432aabf',NULL),(112326,2538,1192,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b0d384-1691-11df-97a5-7038c432aabf',NULL),(112327,2538,1164,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b0d4ef-1691-11df-97a5-7038c432aabf',NULL),(112328,2538,1156,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b0e457-1691-11df-97a5-7038c432aabf',NULL),(112329,2538,5092,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b0e620-1691-11df-97a5-7038c432aabf',NULL),(112330,2538,5086,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b0e7a1-1691-11df-97a5-7038c432aabf',NULL),(112331,2538,5087,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b0ebfa-1691-11df-97a5-7038c432aabf',NULL),(112332,2538,5085,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b0edae-1691-11df-97a5-7038c432aabf',NULL),(112333,2538,5088,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b0ef1e-1691-11df-97a5-7038c432aabf',NULL),(112334,2538,5089,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b100cb-1691-11df-97a5-7038c432aabf',NULL),(112335,2538,5356,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b73890-1691-11df-97a5-7038c432aabf',NULL),(112336,2538,1248,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b73bce-1691-11df-97a5-7038c432aabf',NULL),(112337,2538,952,8981,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1880,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b73e32-1691-11df-97a5-7038c432aabf',NULL),(112338,2538,5497,8981,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,441,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b752fb-1691-11df-97a5-7038c432aabf',NULL),(112339,2538,730,8981,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b75a0c-1691-11df-97a5-7038c432aabf',NULL),(112340,2538,853,8981,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b75c78-1691-11df-97a5-7038c432aabf',NULL),(112341,2538,21,8981,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b7730f-1691-11df-97a5-7038c432aabf',NULL),(112342,2538,851,8981,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b77637-1691-11df-97a5-7038c432aabf',NULL),(112343,2538,729,8981,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128000,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b78973-1691-11df-97a5-7038c432aabf',NULL),(112344,2538,790,8981,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.9,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b79d59-1691-11df-97a5-7038c432aabf',NULL),(112345,2538,654,8981,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b7b007-1691-11df-97a5-7038c432aabf',NULL),(112346,2538,678,8981,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b7dc49-1691-11df-97a5-7038c432aabf',NULL),(112347,2538,1276,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b7ddf1-1691-11df-97a5-7038c432aabf',NULL),(112348,2538,5096,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b7e05d-1691-11df-97a5-7038c432aabf',NULL),(112349,2538,1088,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b7e1eb-1691-11df-97a5-7038c432aabf',NULL),(112350,2538,1088,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b7e3ce-1691-11df-97a5-7038c432aabf',NULL),(112351,2538,1088,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b7e553-1691-11df-97a5-7038c432aabf',NULL),(112352,2538,1112,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b7e804-1691-11df-97a5-7038c432aabf',NULL),(112353,2538,1109,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b7e99a-1691-11df-97a5-7038c432aabf',NULL),(112354,2538,1110,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b7eb28-1691-11df-97a5-7038c432aabf',NULL),(112355,2538,1111,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b7ecba-1691-11df-97a5-7038c432aabf',NULL),(112356,2538,1255,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b7ef37-1691-11df-97a5-7038c432aabf',NULL),(112357,2538,1277,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b7f141-1691-11df-97a5-7038c432aabf',NULL),(112358,2538,1261,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b7f2d8-1691-11df-97a5-7038c432aabf',NULL),(112359,2538,1265,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b7f46e-1691-11df-97a5-7038c432aabf',NULL),(112360,2538,1268,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b7f61e-1691-11df-97a5-7038c432aabf',NULL),(112361,2538,1272,8981,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 09:56:19',0,1,NULL,NULL,NULL,'c6b7f7b4-1691-11df-97a5-7038c432aabf',NULL),(112362,2665,1246,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b7f94b-1691-11df-97a5-7038c432aabf',NULL),(112363,2665,5282,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b7fbc4-1691-11df-97a5-7038c432aabf',NULL),(112364,2665,6096,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b7fdce-1691-11df-97a5-7038c432aabf',NULL),(112365,2665,1154,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b7ff60-1691-11df-97a5-7038c432aabf',NULL),(112366,2665,1192,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b800f2-1691-11df-97a5-7038c432aabf',NULL),(112367,2665,1155,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b80284-1691-11df-97a5-7038c432aabf',NULL),(112368,2665,1164,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b8044d-1691-11df-97a5-7038c432aabf',NULL),(112369,2665,1156,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b80653-1691-11df-97a5-7038c432aabf',NULL),(112370,2665,6065,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b807e1-1691-11df-97a5-7038c432aabf',NULL),(112371,2665,5092,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b80a5e-1691-11df-97a5-7038c432aabf',NULL),(112372,2665,5086,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b80bf4-1691-11df-97a5-7038c432aabf',NULL),(112373,2665,5087,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b80dbe-1691-11df-97a5-7038c432aabf',NULL),(112374,2665,5085,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b80f36-1691-11df-97a5-7038c432aabf',NULL),(112375,2665,5088,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b81140-1691-11df-97a5-7038c432aabf',NULL),(112376,2665,5089,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b812df-1691-11df-97a5-7038c432aabf',NULL),(112377,2665,5356,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b81471-1691-11df-97a5-7038c432aabf',NULL),(112378,2665,1248,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b8160c-1691-11df-97a5-7038c432aabf',NULL),(112379,2665,5096,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b81878-1691-11df-97a5-7038c432aabf',NULL),(112380,2665,1088,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b81a46-1691-11df-97a5-7038c432aabf',NULL),(112381,2665,1088,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b81c14-1691-11df-97a5-7038c432aabf',NULL),(112382,2665,1088,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b81da2-1691-11df-97a5-7038c432aabf',NULL),(112383,2665,1112,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b81f56-1691-11df-97a5-7038c432aabf',NULL),(112384,2665,1109,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b820e8-1691-11df-97a5-7038c432aabf',NULL),(112385,2665,1110,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b8227e-1691-11df-97a5-7038c432aabf',NULL),(112386,2665,1111,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b8240c-1691-11df-97a5-7038c432aabf',NULL),(112387,2665,1255,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b8259e-1691-11df-97a5-7038c432aabf',NULL),(112388,2665,1277,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b8275f-1691-11df-97a5-7038c432aabf',NULL),(112389,2665,1261,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b828d8-1691-11df-97a5-7038c432aabf',NULL),(112390,2665,1265,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b82a59-1691-11df-97a5-7038c432aabf',NULL),(112391,2665,1268,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b82bd1-1691-11df-97a5-7038c432aabf',NULL),(112392,2665,1272,8993,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:08:30',0,1,NULL,NULL,NULL,'c6b82d4e-1691-11df-97a5-7038c432aabf',NULL),(112393,3554,1246,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b82ecf-1691-11df-97a5-7038c432aabf',NULL),(112394,3554,5282,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b83047-1691-11df-97a5-7038c432aabf',NULL),(112395,3554,6096,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b831c4-1691-11df-97a5-7038c432aabf',NULL),(112396,3554,5272,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b83341-1691-11df-97a5-7038c432aabf',NULL),(112397,3554,1146,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b834c2-1691-11df-97a5-7038c432aabf',NULL),(112398,3554,1154,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b8363a-1691-11df-97a5-7038c432aabf',NULL),(112399,3554,1192,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b837b7-1691-11df-97a5-7038c432aabf',NULL),(112400,3554,1155,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b8399e-1691-11df-97a5-7038c432aabf',NULL),(112401,3554,1164,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b83b30-1691-11df-97a5-7038c432aabf',NULL),(112402,3554,1156,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b83cc7-1691-11df-97a5-7038c432aabf',NULL),(112403,3554,5092,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b83e54-1691-11df-97a5-7038c432aabf',NULL),(112404,3554,5086,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b83feb-1691-11df-97a5-7038c432aabf',NULL),(112405,3554,5087,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b841a3-1691-11df-97a5-7038c432aabf',NULL),(112406,3554,5085,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b8431c-1691-11df-97a5-7038c432aabf',NULL),(112407,3554,5088,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b84494-1691-11df-97a5-7038c432aabf',NULL),(112408,3554,5089,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b84611-1691-11df-97a5-7038c432aabf',NULL),(112409,3554,5356,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b84792-1691-11df-97a5-7038c432aabf',NULL),(112410,3554,1248,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b84913-1691-11df-97a5-7038c432aabf',NULL),(112411,3554,5096,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b84a8b-1691-11df-97a5-7038c432aabf',NULL),(112412,3554,1088,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b84c08-1691-11df-97a5-7038c432aabf',NULL),(112413,3554,1088,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b84d84-1691-11df-97a5-7038c432aabf',NULL),(112414,3554,1112,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b858a1-1691-11df-97a5-7038c432aabf',NULL),(112415,3554,1109,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b85a1e-1691-11df-97a5-7038c432aabf',NULL),(112416,3554,1110,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b85b8d-1691-11df-97a5-7038c432aabf',NULL),(112417,3554,1111,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b85d0a-1691-11df-97a5-7038c432aabf',NULL),(112418,3554,1255,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b85e7e-1691-11df-97a5-7038c432aabf',NULL),(112419,3554,1277,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b86066-1691-11df-97a5-7038c432aabf',NULL),(112420,3554,1261,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b861f8-1691-11df-97a5-7038c432aabf',NULL),(112421,3554,1265,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b86386-1691-11df-97a5-7038c432aabf',NULL),(112422,3554,1268,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b86531-1691-11df-97a5-7038c432aabf',NULL),(112423,3554,1272,9001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:14:20',0,1,NULL,NULL,NULL,'c6b86804-1691-11df-97a5-7038c432aabf',NULL),(112424,2380,1246,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b86a75-1691-11df-97a5-7038c432aabf',NULL),(112425,2380,5282,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b86ce1-1691-11df-97a5-7038c432aabf',NULL),(112426,2380,6096,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b8705f-1691-11df-97a5-7038c432aabf',NULL),(112427,2380,5272,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b872ed-1691-11df-97a5-7038c432aabf',NULL),(112428,2380,1146,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b87573-1691-11df-97a5-7038c432aabf',NULL),(112429,2380,1154,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b877f9-1691-11df-97a5-7038c432aabf',NULL),(112430,2380,1192,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b87a6e-1691-11df-97a5-7038c432aabf',NULL),(112431,2380,1156,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b87cef-1691-11df-97a5-7038c432aabf',NULL),(112432,2380,5092,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b87f75-1691-11df-97a5-7038c432aabf',NULL),(112433,2380,5086,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b881f3-1691-11df-97a5-7038c432aabf',NULL),(112434,2380,5087,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b88470-1691-11df-97a5-7038c432aabf',NULL),(112435,2380,5085,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b88772-1691-11df-97a5-7038c432aabf',NULL),(112436,2380,5088,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b88a1e-1691-11df-97a5-7038c432aabf',NULL),(112437,2380,5089,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b88cc2-1691-11df-97a5-7038c432aabf',NULL),(112438,2380,5356,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b89100-1691-11df-97a5-7038c432aabf',NULL),(112439,2380,1248,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b8938b-1691-11df-97a5-7038c432aabf',NULL),(112440,2380,5096,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b8950c-1691-11df-97a5-7038c432aabf',NULL),(112441,2380,1112,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b8968d-1691-11df-97a5-7038c432aabf',NULL),(112442,2380,1109,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b8980d-1691-11df-97a5-7038c432aabf',NULL),(112443,2380,1110,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b89e6b-1691-11df-97a5-7038c432aabf',NULL),(112444,2380,1111,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b8a013-1691-11df-97a5-7038c432aabf',NULL),(112445,2380,1255,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b8a1a5-1691-11df-97a5-7038c432aabf',NULL),(112446,2380,1277,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b8a337-1691-11df-97a5-7038c432aabf',NULL),(112447,2380,1261,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b8a4d1-1691-11df-97a5-7038c432aabf',NULL),(112448,2380,1265,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b8a68e-1691-11df-97a5-7038c432aabf',NULL),(112449,2380,1268,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b8a80b-1691-11df-97a5-7038c432aabf',NULL),(112450,2380,1272,9005,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:19:06',0,1,NULL,NULL,NULL,'c6b8a983-1691-11df-97a5-7038c432aabf',NULL),(112451,3436,1246,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8ab04-1691-11df-97a5-7038c432aabf',NULL),(112452,3436,5282,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8ac81-1691-11df-97a5-7038c432aabf',NULL),(112453,3436,6096,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8ae64-1691-11df-97a5-7038c432aabf',NULL),(112454,3436,5272,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8afff-1691-11df-97a5-7038c432aabf',NULL),(112455,3436,1146,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8b199-1691-11df-97a5-7038c432aabf',NULL),(112456,3436,1154,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8b330-1691-11df-97a5-7038c432aabf',NULL),(112457,3436,1192,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8b4c6-1691-11df-97a5-7038c432aabf',NULL),(112458,3436,1155,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8b658-1691-11df-97a5-7038c432aabf',NULL),(112459,3436,1164,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8b7ea-1691-11df-97a5-7038c432aabf',NULL),(112460,3436,1156,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8b9b4-1691-11df-97a5-7038c432aabf',NULL),(112461,3436,5092,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8bb35-1691-11df-97a5-7038c432aabf',NULL),(112462,3436,5086,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8bcb2-1691-11df-97a5-7038c432aabf',NULL),(112463,3436,5087,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8be2e-1691-11df-97a5-7038c432aabf',NULL),(112464,3436,5085,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8bfa7-1691-11df-97a5-7038c432aabf',NULL),(112465,3436,5088,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8c123-1691-11df-97a5-7038c432aabf',NULL),(112466,3436,5089,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8c2a0-1691-11df-97a5-7038c432aabf',NULL),(112467,3436,5356,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8c418-1691-11df-97a5-7038c432aabf',NULL),(112468,3436,1248,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8c599-1691-11df-97a5-7038c432aabf',NULL),(112469,3436,952,9011,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3980,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8c716-1691-11df-97a5-7038c432aabf',NULL),(112470,3436,5497,9011,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8c893-1691-11df-97a5-7038c432aabf',NULL),(112471,3436,730,9011,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8ca0f-1691-11df-97a5-7038c432aabf',NULL),(112472,3436,853,9011,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2025,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8cb90-1691-11df-97a5-7038c432aabf',NULL),(112473,3436,21,9011,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8cd0d-1691-11df-97a5-7038c432aabf',NULL),(112474,3436,851,9011,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8ce85-1691-11df-97a5-7038c432aabf',NULL),(112475,3436,729,9011,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,222000,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8d00b-1691-11df-97a5-7038c432aabf',NULL),(112476,3436,654,9011,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8d187-1691-11df-97a5-7038c432aabf',NULL),(112477,3436,678,9011,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8d300-1691-11df-97a5-7038c432aabf',NULL),(112478,3436,5096,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8d4d6-1691-11df-97a5-7038c432aabf',NULL),(112479,3436,1088,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8d66d-1691-11df-97a5-7038c432aabf',NULL),(112480,3436,1088,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8d803-1691-11df-97a5-7038c432aabf',NULL),(112481,3436,1088,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8d991-1691-11df-97a5-7038c432aabf',NULL),(112482,3436,1112,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8db23-1691-11df-97a5-7038c432aabf',NULL),(112483,3436,1109,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8dce4-1691-11df-97a5-7038c432aabf',NULL),(112484,3436,1110,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8de65-1691-11df-97a5-7038c432aabf',NULL),(112485,3436,1111,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8dfe2-1691-11df-97a5-7038c432aabf',NULL),(112486,3436,1255,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8e156-1691-11df-97a5-7038c432aabf',NULL),(112487,3436,1277,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8e2d2-1691-11df-97a5-7038c432aabf',NULL),(112488,3436,1261,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8e44f-1691-11df-97a5-7038c432aabf',NULL),(112489,3436,1265,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8e5cc-1691-11df-97a5-7038c432aabf',NULL),(112490,3436,1268,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8e744-1691-11df-97a5-7038c432aabf',NULL),(112491,3436,1272,9011,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:22:19',0,1,NULL,NULL,NULL,'c6b8e8c1-1691-11df-97a5-7038c432aabf',NULL),(112492,1111,1246,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b8ea42-1691-11df-97a5-7038c432aabf',NULL),(112493,1111,5282,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b8ebba-1691-11df-97a5-7038c432aabf',NULL),(112494,1111,6096,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b8ed3f-1691-11df-97a5-7038c432aabf',NULL),(112495,1111,1154,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b8eec0-1691-11df-97a5-7038c432aabf',NULL),(112496,1111,1192,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b8f041-1691-11df-97a5-7038c432aabf',NULL),(112497,1111,1155,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b8f1c7-1691-11df-97a5-7038c432aabf',NULL),(112498,1111,1164,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b8f343-1691-11df-97a5-7038c432aabf',NULL),(112499,1111,1156,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b8f4c8-1691-11df-97a5-7038c432aabf',NULL),(112500,1111,6065,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b901aa-1691-11df-97a5-7038c432aabf',NULL),(112501,1111,5092,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b90341-1691-11df-97a5-7038c432aabf',NULL),(112502,1111,5086,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b904f1-1691-11df-97a5-7038c432aabf',NULL),(112503,1111,5087,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b9066d-1691-11df-97a5-7038c432aabf',NULL),(112504,1111,5085,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b907ea-1691-11df-97a5-7038c432aabf',NULL),(112505,1111,5088,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b9096b-1691-11df-97a5-7038c432aabf',NULL),(112506,1111,5089,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b90aec-1691-11df-97a5-7038c432aabf',NULL),(112507,1111,5356,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b90c71-1691-11df-97a5-7038c432aabf',NULL),(112508,1111,1248,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b90dee-1691-11df-97a5-7038c432aabf',NULL),(112509,1111,5096,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b90f73-1691-11df-97a5-7038c432aabf',NULL),(112510,1111,1088,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b910f0-1691-11df-97a5-7038c432aabf',NULL),(112511,1111,1088,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b91271-1691-11df-97a5-7038c432aabf',NULL),(112512,1111,1088,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b913ed-1691-11df-97a5-7038c432aabf',NULL),(112513,1111,1112,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b9156e-1691-11df-97a5-7038c432aabf',NULL),(112514,1111,1109,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b916ef-1691-11df-97a5-7038c432aabf',NULL),(112515,1111,1110,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b9186c-1691-11df-97a5-7038c432aabf',NULL),(112516,1111,1111,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b919ed-1691-11df-97a5-7038c432aabf',NULL),(112517,1111,1255,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b91b6a-1691-11df-97a5-7038c432aabf',NULL),(112518,1111,1277,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b91cef-1691-11df-97a5-7038c432aabf',NULL),(112519,1111,1261,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b91e67-1691-11df-97a5-7038c432aabf',NULL),(112520,1111,1265,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b91fe8-1691-11df-97a5-7038c432aabf',NULL),(112521,1111,1268,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b9216d-1691-11df-97a5-7038c432aabf',NULL),(112522,1111,1272,9013,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:23:45',0,1,NULL,NULL,NULL,'c6b9236a-1691-11df-97a5-7038c432aabf',NULL),(112523,3566,1246,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b92509-1691-11df-97a5-7038c432aabf',NULL),(112524,3566,5282,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b926a0-1691-11df-97a5-7038c432aabf',NULL),(112525,3566,6096,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b9284b-1691-11df-97a5-7038c432aabf',NULL),(112526,3566,1154,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b929e6-1691-11df-97a5-7038c432aabf',NULL),(112527,3566,1192,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b92b85-1691-11df-97a5-7038c432aabf',NULL),(112528,3566,1155,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b92cec-1691-11df-97a5-7038c432aabf',NULL),(112529,3566,1164,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b92e4b-1691-11df-97a5-7038c432aabf',NULL),(112530,3566,1156,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b930de-1691-11df-97a5-7038c432aabf',NULL),(112531,3566,6065,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b9324d-1691-11df-97a5-7038c432aabf',NULL),(112532,3566,5092,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b933b0-1691-11df-97a5-7038c432aabf',NULL),(112533,3566,5086,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b93513-1691-11df-97a5-7038c432aabf',NULL),(112534,3566,5087,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b93672-1691-11df-97a5-7038c432aabf',NULL),(112535,3566,5085,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b945eb-1691-11df-97a5-7038c432aabf',NULL),(112536,3566,5088,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b94752-1691-11df-97a5-7038c432aabf',NULL),(112537,3566,5089,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b948ad-1691-11df-97a5-7038c432aabf',NULL),(112538,3566,5356,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b94a7f-1691-11df-97a5-7038c432aabf',NULL),(112539,3566,1248,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b94f17-1691-11df-97a5-7038c432aabf',NULL),(112540,3566,5096,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b9509c-1691-11df-97a5-7038c432aabf',NULL),(112541,3566,1088,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b96286-1691-11df-97a5-7038c432aabf',NULL),(112542,3566,1088,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b96576-1691-11df-97a5-7038c432aabf',NULL),(112543,3566,1088,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b967a3-1691-11df-97a5-7038c432aabf',NULL),(112544,3566,1112,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b969cf-1691-11df-97a5-7038c432aabf',NULL),(112545,3566,1109,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b97b15-1691-11df-97a5-7038c432aabf',NULL),(112546,3566,1110,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b97d41-1691-11df-97a5-7038c432aabf',NULL),(112547,3566,1111,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b980f3-1691-11df-97a5-7038c432aabf',NULL),(112548,3566,1255,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b993c7-1691-11df-97a5-7038c432aabf',NULL),(112549,3566,1277,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b995f7-1691-11df-97a5-7038c432aabf',NULL),(112550,3566,1261,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b9a7a9-1691-11df-97a5-7038c432aabf',NULL),(112551,3566,1265,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b9b81a-1691-11df-97a5-7038c432aabf',NULL),(112552,3566,1268,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b9db0a-1691-11df-97a5-7038c432aabf',NULL),(112553,3566,1271,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b9dc86-1691-11df-97a5-7038c432aabf',NULL),(112554,3566,1271,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b9ddf6-1691-11df-97a5-7038c432aabf',NULL),(112555,3566,1271,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b9df6f-1691-11df-97a5-7038c432aabf',NULL),(112556,3566,1272,9017,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:26:22',0,1,NULL,NULL,NULL,'c6b9e0e7-1691-11df-97a5-7038c432aabf',NULL),(112557,574,1246,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6b9e264-1691-11df-97a5-7038c432aabf',NULL),(112558,574,5282,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6b9e3dc-1691-11df-97a5-7038c432aabf',NULL),(112559,574,6096,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6b9e559-1691-11df-97a5-7038c432aabf',NULL),(112560,574,1154,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6b9e738-1691-11df-97a5-7038c432aabf',NULL),(112561,574,1192,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6b9e8ca-1691-11df-97a5-7038c432aabf',NULL),(112562,574,1155,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6b9ea53-1691-11df-97a5-7038c432aabf',NULL),(112563,574,1164,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6b9ebd9-1691-11df-97a5-7038c432aabf',NULL),(112564,574,1156,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6b9ed67-1691-11df-97a5-7038c432aabf',NULL),(112565,574,6065,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6b9ef12-1691-11df-97a5-7038c432aabf',NULL),(112566,574,5092,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6b9f08b-1691-11df-97a5-7038c432aabf',NULL),(112567,574,5086,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6b9f203-1691-11df-97a5-7038c432aabf',NULL),(112568,574,5087,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6b9f380-1691-11df-97a5-7038c432aabf',NULL),(112569,574,5085,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6b9f4f8-1691-11df-97a5-7038c432aabf',NULL),(112570,574,5088,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6b9f66c-1691-11df-97a5-7038c432aabf',NULL),(112571,574,5089,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6b9f7e5-1691-11df-97a5-7038c432aabf',NULL),(112572,574,5356,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6b9f959-1691-11df-97a5-7038c432aabf',NULL),(112573,574,1248,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6b9fad1-1691-11df-97a5-7038c432aabf',NULL),(112574,574,5096,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6b9fc4a-1691-11df-97a5-7038c432aabf',NULL),(112575,574,1088,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6b9fdc2-1691-11df-97a5-7038c432aabf',NULL),(112576,574,1088,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6b9ff3a-1691-11df-97a5-7038c432aabf',NULL),(112577,574,1088,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6ba00b3-1691-11df-97a5-7038c432aabf',NULL),(112578,574,1112,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6ba0227-1691-11df-97a5-7038c432aabf',NULL),(112579,574,1109,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6ba03a4-1691-11df-97a5-7038c432aabf',NULL),(112580,574,1110,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6ba0518-1691-11df-97a5-7038c432aabf',NULL),(112581,574,1111,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6ba0690-1691-11df-97a5-7038c432aabf',NULL),(112582,574,1255,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6ba0800-1691-11df-97a5-7038c432aabf',NULL),(112583,574,1277,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6ba0978-1691-11df-97a5-7038c432aabf',NULL),(112584,574,1261,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6ba0aec-1691-11df-97a5-7038c432aabf',NULL),(112585,574,1265,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6ba0c65-1691-11df-97a5-7038c432aabf',NULL),(112586,574,1268,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6ba0e40-1691-11df-97a5-7038c432aabf',NULL),(112587,574,1271,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6ba0fc9-1691-11df-97a5-7038c432aabf',NULL),(112588,574,1271,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6ba1157-1691-11df-97a5-7038c432aabf',NULL),(112589,574,1271,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6ba12dc-1691-11df-97a5-7038c432aabf',NULL),(112590,574,1271,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6ba1466-1691-11df-97a5-7038c432aabf',NULL),(112591,574,1272,9019,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:27:10',0,1,NULL,NULL,NULL,'c6ba161a-1691-11df-97a5-7038c432aabf',NULL),(112592,2305,1246,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba1792-1691-11df-97a5-7038c432aabf',NULL),(112593,2305,5282,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba190f-1691-11df-97a5-7038c432aabf',NULL),(112594,2305,6096,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba1a83-1691-11df-97a5-7038c432aabf',NULL),(112595,2305,1154,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba1bfc-1691-11df-97a5-7038c432aabf',NULL),(112596,2305,1192,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba1dca-1691-11df-97a5-7038c432aabf',NULL),(112597,2305,1155,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba1f57-1691-11df-97a5-7038c432aabf',NULL),(112598,2305,1164,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba20e1-1691-11df-97a5-7038c432aabf',NULL),(112599,2305,1156,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba226a-1691-11df-97a5-7038c432aabf',NULL),(112600,2305,5092,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba23f8-1691-11df-97a5-7038c432aabf',NULL),(112601,2305,5086,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba25b5-1691-11df-97a5-7038c432aabf',NULL),(112602,2305,5087,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba2729-1691-11df-97a5-7038c432aabf',NULL),(112603,2305,5085,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba289d-1691-11df-97a5-7038c432aabf',NULL),(112604,2305,5088,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba2a1a-1691-11df-97a5-7038c432aabf',NULL),(112605,2305,5089,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba2b92-1691-11df-97a5-7038c432aabf',NULL),(112606,2305,5356,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba2d06-1691-11df-97a5-7038c432aabf',NULL),(112607,2305,1248,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba2e83-1691-11df-97a5-7038c432aabf',NULL),(112608,2305,5497,9025,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1028,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba2ff7-1691-11df-97a5-7038c432aabf',NULL),(112609,2305,730,9025,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba3170-1691-11df-97a5-7038c432aabf',NULL),(112610,2305,853,9025,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3178,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba32e8-1691-11df-97a5-7038c432aabf',NULL),(112611,2305,5096,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba34ba-1691-11df-97a5-7038c432aabf',NULL),(112612,2305,1088,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba3651-1691-11df-97a5-7038c432aabf',NULL),(112613,2305,1088,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba37da-1691-11df-97a5-7038c432aabf',NULL),(112614,2305,1088,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba3968-1691-11df-97a5-7038c432aabf',NULL),(112615,2305,1112,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba3af6-1691-11df-97a5-7038c432aabf',NULL),(112616,2305,1109,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba3cae-1691-11df-97a5-7038c432aabf',NULL),(112617,2305,1110,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba3e27-1691-11df-97a5-7038c432aabf',NULL),(112618,2305,1111,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba3f9b-1691-11df-97a5-7038c432aabf',NULL),(112619,2305,1255,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba4113-1691-11df-97a5-7038c432aabf',NULL),(112620,2305,1277,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba4c49-1691-11df-97a5-7038c432aabf',NULL),(112621,2305,1261,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba4db9-1691-11df-97a5-7038c432aabf',NULL),(112622,2305,1265,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba4f29-1691-11df-97a5-7038c432aabf',NULL),(112623,2305,1268,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba509d-1691-11df-97a5-7038c432aabf',NULL),(112624,2305,1272,9025,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:29:58',0,1,NULL,NULL,NULL,'c6ba5215-1691-11df-97a5-7038c432aabf',NULL),(112625,7925,1246,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba538a-1691-11df-97a5-7038c432aabf',NULL),(112626,7925,5282,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba5502-1691-11df-97a5-7038c432aabf',NULL),(112627,7925,6096,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba567a-1691-11df-97a5-7038c432aabf',NULL),(112628,7925,5272,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba57ef-1691-11df-97a5-7038c432aabf',NULL),(112629,7925,1146,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba5978-1691-11df-97a5-7038c432aabf',NULL),(112630,7925,1154,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba5c42-1691-11df-97a5-7038c432aabf',NULL),(112631,7925,1192,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba5ec8-1691-11df-97a5-7038c432aabf',NULL),(112632,7925,1164,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba614e-1691-11df-97a5-7038c432aabf',NULL),(112633,7925,1156,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba64ea-1691-11df-97a5-7038c432aabf',NULL),(112634,7925,5092,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba6770-1691-11df-97a5-7038c432aabf',NULL),(112635,7925,5086,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba69ed-1691-11df-97a5-7038c432aabf',NULL),(112636,7925,5087,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba6c66-1691-11df-97a5-7038c432aabf',NULL),(112637,7925,5085,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba6ed7-1691-11df-97a5-7038c432aabf',NULL),(112638,7925,5088,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba7147-1691-11df-97a5-7038c432aabf',NULL),(112639,7925,5089,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba73c0-1691-11df-97a5-7038c432aabf',NULL),(112640,7925,5356,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba762c-1691-11df-97a5-7038c432aabf',NULL),(112641,7925,1248,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba78a1-1691-11df-97a5-7038c432aabf',NULL),(112642,7925,5497,9027,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,484,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba7b12-1691-11df-97a5-7038c432aabf',NULL),(112643,7925,730,9027,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba7d8b-1691-11df-97a5-7038c432aabf',NULL),(112644,7925,853,9027,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,939,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba7ffb-1691-11df-97a5-7038c432aabf',NULL),(112645,7925,5096,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba816f-1691-11df-97a5-7038c432aabf',NULL),(112646,7925,1088,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba834e-1691-11df-97a5-7038c432aabf',NULL),(112647,7925,1088,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba84dc-1691-11df-97a5-7038c432aabf',NULL),(112648,7925,1088,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba866a-1691-11df-97a5-7038c432aabf',NULL),(112649,7925,1112,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba87f3-1691-11df-97a5-7038c432aabf',NULL),(112650,7925,1109,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba897d-1691-11df-97a5-7038c432aabf',NULL),(112651,7925,1110,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba8b36-1691-11df-97a5-7038c432aabf',NULL),(112652,7925,1111,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba8ca5-1691-11df-97a5-7038c432aabf',NULL),(112653,7925,1255,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba8e1e-1691-11df-97a5-7038c432aabf',NULL),(112654,7925,1277,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba8f92-1691-11df-97a5-7038c432aabf',NULL),(112655,7925,1261,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba910f-1691-11df-97a5-7038c432aabf',NULL),(112656,7925,1265,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba9287-1691-11df-97a5-7038c432aabf',NULL),(112657,7925,1268,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba93fb-1691-11df-97a5-7038c432aabf',NULL),(112658,7925,1272,9027,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:28:10',0,1,NULL,NULL,NULL,'c6ba956f-1691-11df-97a5-7038c432aabf',NULL),(112659,275,1246,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6ba96e3-1691-11df-97a5-7038c432aabf',NULL),(112660,275,5282,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6ba9860-1691-11df-97a5-7038c432aabf',NULL),(112661,275,6096,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6ba99d0-1691-11df-97a5-7038c432aabf',NULL),(112662,275,1154,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6ba9b48-1691-11df-97a5-7038c432aabf',NULL),(112663,275,1192,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6ba9cc5-1691-11df-97a5-7038c432aabf',NULL),(112664,275,1155,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6ba9e39-1691-11df-97a5-7038c432aabf',NULL),(112665,275,1164,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6ba9fb1-1691-11df-97a5-7038c432aabf',NULL),(112666,275,1156,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6baa126-1691-11df-97a5-7038c432aabf',NULL),(112667,275,5092,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6baa29e-1691-11df-97a5-7038c432aabf',NULL),(112668,275,5086,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6baa416-1691-11df-97a5-7038c432aabf',NULL),(112669,275,5087,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6baa586-1691-11df-97a5-7038c432aabf',NULL),(112670,275,5085,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6baa6ff-1691-11df-97a5-7038c432aabf',NULL),(112671,275,5088,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6baa873-1691-11df-97a5-7038c432aabf',NULL),(112672,275,5089,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6baaa4e-1691-11df-97a5-7038c432aabf',NULL),(112673,275,5356,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6baabd3-1691-11df-97a5-7038c432aabf',NULL),(112674,275,1248,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6baad61-1691-11df-97a5-7038c432aabf',NULL),(112675,275,12,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6baaeee-1691-11df-97a5-7038c432aabf',NULL),(112676,275,5096,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6bab078-1691-11df-97a5-7038c432aabf',NULL),(112677,275,1088,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6bab228-1691-11df-97a5-7038c432aabf',NULL),(112678,275,1088,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6bab39c-1691-11df-97a5-7038c432aabf',NULL),(112679,275,1088,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6bab514-1691-11df-97a5-7038c432aabf',NULL),(112680,275,1112,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6bab691-1691-11df-97a5-7038c432aabf',NULL),(112681,275,1109,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6bab801-1691-11df-97a5-7038c432aabf',NULL),(112682,275,1110,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6bab979-1691-11df-97a5-7038c432aabf',NULL),(112683,275,1111,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6babaed-1691-11df-97a5-7038c432aabf',NULL),(112684,275,1255,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6babc62-1691-11df-97a5-7038c432aabf',NULL),(112685,275,1277,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6babdd1-1691-11df-97a5-7038c432aabf',NULL),(112686,275,1261,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6babf4a-1691-11df-97a5-7038c432aabf',NULL),(112687,275,1265,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6bac0c2-1691-11df-97a5-7038c432aabf',NULL),(112688,275,1268,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6bac236-1691-11df-97a5-7038c432aabf',NULL),(112689,275,1272,9031,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:34:09',0,1,NULL,NULL,NULL,'c6bac3aa-1691-11df-97a5-7038c432aabf',NULL),(112690,2808,1246,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6bac51f-1691-11df-97a5-7038c432aabf',NULL),(112691,2808,5282,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6bac697-1691-11df-97a5-7038c432aabf',NULL),(112692,2808,6096,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6bac80b-1691-11df-97a5-7038c432aabf',NULL),(112693,2808,5272,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6bac984-1691-11df-97a5-7038c432aabf',NULL),(112694,2808,1146,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6bacafc-1691-11df-97a5-7038c432aabf',NULL),(112695,2808,1154,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6bacc70-1691-11df-97a5-7038c432aabf',NULL),(112696,2808,1192,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6bacde8-1691-11df-97a5-7038c432aabf',NULL),(112697,2808,1155,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6bacf58-1691-11df-97a5-7038c432aabf',NULL),(112698,2808,1164,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6bad12f-1691-11df-97a5-7038c432aabf',NULL),(112699,2808,1156,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6bad2bd-1691-11df-97a5-7038c432aabf',NULL),(112700,2808,5092,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6bad44a-1691-11df-97a5-7038c432aabf',NULL),(112701,2808,5086,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6bad5dc-1691-11df-97a5-7038c432aabf',NULL),(112702,2808,5087,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6bad76a-1691-11df-97a5-7038c432aabf',NULL),(112703,2808,5085,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6bad927-1691-11df-97a5-7038c432aabf',NULL),(112704,2808,5088,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6bada9b-1691-11df-97a5-7038c432aabf',NULL),(112705,2808,5089,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6badc14-1691-11df-97a5-7038c432aabf',NULL),(112706,2808,5356,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6bae860-1691-11df-97a5-7038c432aabf',NULL),(112707,2808,1248,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6bae9d4-1691-11df-97a5-7038c432aabf',NULL),(112708,2808,5096,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6baeb48-1691-11df-97a5-7038c432aabf',NULL),(112709,2808,1088,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6baeccd-1691-11df-97a5-7038c432aabf',NULL),(112710,2808,1088,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6baee46-1691-11df-97a5-7038c432aabf',NULL),(112711,2808,1088,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6baefc7-1691-11df-97a5-7038c432aabf',NULL),(112712,2808,1112,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6baf13f-1691-11df-97a5-7038c432aabf',NULL),(112713,2808,1109,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6baf2bc-1691-11df-97a5-7038c432aabf',NULL),(112714,2808,1110,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6baf430-1691-11df-97a5-7038c432aabf',NULL),(112715,2808,1111,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6baf5ac-1691-11df-97a5-7038c432aabf',NULL),(112716,2808,1255,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6baf783-1691-11df-97a5-7038c432aabf',NULL),(112717,2808,1277,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6baf911-1691-11df-97a5-7038c432aabf',NULL),(112718,2808,1261,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6bafa9e-1691-11df-97a5-7038c432aabf',NULL),(112719,2808,1265,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6bafc2c-1691-11df-97a5-7038c432aabf',NULL),(112720,2808,1268,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6bafdbe-1691-11df-97a5-7038c432aabf',NULL),(112721,2808,1272,9032,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:35:30',0,1,NULL,NULL,NULL,'c6baff7f-1691-11df-97a5-7038c432aabf',NULL),(112722,1954,1246,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb00f8-1691-11df-97a5-7038c432aabf',NULL),(112723,1954,5282,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb0275-1691-11df-97a5-7038c432aabf',NULL),(112724,1954,6096,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb03ed-1691-11df-97a5-7038c432aabf',NULL),(112725,1954,5272,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb056e-1691-11df-97a5-7038c432aabf',NULL),(112726,1954,1146,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb06eb-1691-11df-97a5-7038c432aabf',NULL),(112727,1954,1154,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb0867-1691-11df-97a5-7038c432aabf',NULL),(112728,1954,1192,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb09e4-1691-11df-97a5-7038c432aabf',NULL),(112729,1954,1155,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb0b58-1691-11df-97a5-7038c432aabf',NULL),(112730,1954,1164,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb0cd0-1691-11df-97a5-7038c432aabf',NULL),(112731,1954,1156,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb0e49-1691-11df-97a5-7038c432aabf',NULL),(112732,1954,5092,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb0fca-1691-11df-97a5-7038c432aabf',NULL),(112733,1954,5086,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb114f-1691-11df-97a5-7038c432aabf',NULL),(112734,1954,5087,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb12cc-1691-11df-97a5-7038c432aabf',NULL),(112735,1954,5085,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb1437-1691-11df-97a5-7038c432aabf',NULL),(112736,1954,5088,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb1596-1691-11df-97a5-7038c432aabf',NULL),(112737,1954,5089,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb16fd-1691-11df-97a5-7038c432aabf',NULL),(112738,1954,5356,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb1860-1691-11df-97a5-7038c432aabf',NULL),(112739,1954,1248,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb19cc-1691-11df-97a5-7038c432aabf',NULL),(112740,1954,5096,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb1b37-1691-11df-97a5-7038c432aabf',NULL),(112741,1954,1088,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb1c92-1691-11df-97a5-7038c432aabf',NULL),(112742,1954,1088,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb1df9-1691-11df-97a5-7038c432aabf',NULL),(112743,1954,1088,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb2e66-1691-11df-97a5-7038c432aabf',NULL),(112744,1954,1112,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb2fcd-1691-11df-97a5-7038c432aabf',NULL),(112745,1954,1109,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb312c-1691-11df-97a5-7038c432aabf',NULL),(112746,1954,1110,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb3580-1691-11df-97a5-7038c432aabf',NULL),(112747,1954,1111,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb36f4-1691-11df-97a5-7038c432aabf',NULL),(112748,1954,1255,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb385b-1691-11df-97a5-7038c432aabf',NULL),(112749,1954,1277,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb39d3-1691-11df-97a5-7038c432aabf',NULL),(112750,1954,1261,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb4c3d-1691-11df-97a5-7038c432aabf',NULL),(112751,1954,1265,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb4ecb-1691-11df-97a5-7038c432aabf',NULL),(112752,1954,1268,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb5100-1691-11df-97a5-7038c432aabf',NULL),(112753,1954,1272,9033,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 10:36:24',0,1,NULL,NULL,NULL,'c6bb532c-1691-11df-97a5-7038c432aabf',NULL),(112754,2086,1246,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bb6354-1691-11df-97a5-7038c432aabf',NULL),(112755,2086,5282,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bb671b-1691-11df-97a5-7038c432aabf',NULL),(112756,2086,6096,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bb6961-1691-11df-97a5-7038c432aabf',NULL),(112757,2086,1154,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bb7ce0-1691-11df-97a5-7038c432aabf',NULL),(112758,2086,1192,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bb7f15-1691-11df-97a5-7038c432aabf',NULL),(112759,2086,1155,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bb8f4a-1691-11df-97a5-7038c432aabf',NULL),(112760,2086,1164,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bba07b-1691-11df-97a5-7038c432aabf',NULL),(112761,2086,1156,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bbc7b6-1691-11df-97a5-7038c432aabf',NULL),(112762,2086,5092,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bbc933-1691-11df-97a5-7038c432aabf',NULL),(112763,2086,5086,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bbcaa7-1691-11df-97a5-7038c432aabf',NULL),(112764,2086,5087,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bbcc24-1691-11df-97a5-7038c432aabf',NULL),(112765,2086,5085,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bbcd9c-1691-11df-97a5-7038c432aabf',NULL),(112766,2086,5088,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bbcf19-1691-11df-97a5-7038c432aabf',NULL),(112767,2086,5089,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bbd08d-1691-11df-97a5-7038c432aabf',NULL),(112768,2086,5356,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bbd20e-1691-11df-97a5-7038c432aabf',NULL),(112769,2086,1248,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bbd382-1691-11df-97a5-7038c432aabf',NULL),(112770,2086,5096,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bbd4ff-1691-11df-97a5-7038c432aabf',NULL),(112771,2086,1088,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bbd677-1691-11df-97a5-7038c432aabf',NULL),(112772,2086,1088,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bbd7ef-1691-11df-97a5-7038c432aabf',NULL),(112773,2086,1088,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bbd968-1691-11df-97a5-7038c432aabf',NULL),(112774,2086,1112,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bbdadc-1691-11df-97a5-7038c432aabf',NULL),(112775,2086,1109,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bbdc59-1691-11df-97a5-7038c432aabf',NULL),(112776,2086,1110,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bbddd5-1691-11df-97a5-7038c432aabf',NULL),(112777,2086,1111,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bbdf45-1691-11df-97a5-7038c432aabf',NULL),(112778,2086,1255,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bbe0c2-1691-11df-97a5-7038c432aabf',NULL),(112779,2086,1277,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bbe294-1691-11df-97a5-7038c432aabf',NULL),(112780,2086,1261,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bbe422-1691-11df-97a5-7038c432aabf',NULL),(112781,2086,1265,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bbe5ab-1691-11df-97a5-7038c432aabf',NULL),(112782,2086,1268,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bbe73d-1691-11df-97a5-7038c432aabf',NULL),(112783,2086,1272,9036,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:06:33',0,1,NULL,NULL,NULL,'c6bbe8cb-1691-11df-97a5-7038c432aabf',NULL),(112784,2351,1246,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bbea84-1691-11df-97a5-7038c432aabf',NULL),(112785,2351,5282,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bbec00-1691-11df-97a5-7038c432aabf',NULL),(112786,2351,6096,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bbed75-1691-11df-97a5-7038c432aabf',NULL),(112787,2351,1154,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bbeeed-1691-11df-97a5-7038c432aabf',NULL),(112788,2351,1192,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bbf065-1691-11df-97a5-7038c432aabf',NULL),(112789,2351,1156,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bbf1da-1691-11df-97a5-7038c432aabf',NULL),(112790,2351,6077,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bbf356-1691-11df-97a5-7038c432aabf',NULL),(112791,2351,5092,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bbf4cf-1691-11df-97a5-7038c432aabf',NULL),(112792,2351,5086,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bbf64b-1691-11df-97a5-7038c432aabf',NULL),(112793,2351,5087,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bbf7bf-1691-11df-97a5-7038c432aabf',NULL),(112794,2351,5085,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bbf938-1691-11df-97a5-7038c432aabf',NULL),(112795,2351,5088,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bbfab5-1691-11df-97a5-7038c432aabf',NULL),(112796,2351,5089,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bbfc24-1691-11df-97a5-7038c432aabf',NULL),(112797,2351,5356,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bbfd9d-1691-11df-97a5-7038c432aabf',NULL),(112798,2351,1248,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bbff15-1691-11df-97a5-7038c432aabf',NULL),(112799,2351,5096,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bc0092-1691-11df-97a5-7038c432aabf',NULL),(112800,2351,1112,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bc020a-1691-11df-97a5-7038c432aabf',NULL),(112801,2351,1109,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bc037a-1691-11df-97a5-7038c432aabf',NULL),(112802,2351,1110,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bc04f7-1691-11df-97a5-7038c432aabf',NULL),(112803,2351,1111,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bc066b-1691-11df-97a5-7038c432aabf',NULL),(112804,2351,1255,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bc07e3-1691-11df-97a5-7038c432aabf',NULL),(112805,2351,1277,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bc0a07-1691-11df-97a5-7038c432aabf',NULL),(112806,2351,1261,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bc0b95-1691-11df-97a5-7038c432aabf',NULL),(112807,2351,1265,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bc0d22-1691-11df-97a5-7038c432aabf',NULL),(112808,2351,1268,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bc0eac-1691-11df-97a5-7038c432aabf',NULL),(112809,2351,1272,9043,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:09:37',0,1,NULL,NULL,NULL,'c6bc103e-1691-11df-97a5-7038c432aabf',NULL),(112810,1919,1246,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc11ee-1691-11df-97a5-7038c432aabf',NULL),(112811,1919,5282,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc1366-1691-11df-97a5-7038c432aabf',NULL),(112812,1919,6096,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc14e3-1691-11df-97a5-7038c432aabf',NULL),(112813,1919,1154,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc165b-1691-11df-97a5-7038c432aabf',NULL),(112814,1919,1192,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc17d4-1691-11df-97a5-7038c432aabf',NULL),(112815,1919,1156,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc1948-1691-11df-97a5-7038c432aabf',NULL),(112816,1919,5092,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc1ac5-1691-11df-97a5-7038c432aabf',NULL),(112817,1919,5086,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc1c46-1691-11df-97a5-7038c432aabf',NULL),(112818,1919,5087,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc1dba-1691-11df-97a5-7038c432aabf',NULL),(112819,1919,5085,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc1f36-1691-11df-97a5-7038c432aabf',NULL),(112820,1919,5088,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc20ab-1691-11df-97a5-7038c432aabf',NULL),(112821,1919,5089,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc2223-1691-11df-97a5-7038c432aabf',NULL),(112822,1919,5356,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc2393-1691-11df-97a5-7038c432aabf',NULL),(112823,1919,1248,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc250f-1691-11df-97a5-7038c432aabf',NULL),(112824,1919,5096,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc268c-1691-11df-97a5-7038c432aabf',NULL),(112825,1919,1112,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc2800-1691-11df-97a5-7038c432aabf',NULL),(112826,1919,1109,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc2979-1691-11df-97a5-7038c432aabf',NULL),(112827,1919,1110,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc2aed-1691-11df-97a5-7038c432aabf',NULL),(112828,1919,1111,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc2c65-1691-11df-97a5-7038c432aabf',NULL),(112829,1919,1255,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc3886-1691-11df-97a5-7038c432aabf',NULL),(112830,1919,1277,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc39ff-1691-11df-97a5-7038c432aabf',NULL),(112831,1919,1261,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc3b6f-1691-11df-97a5-7038c432aabf',NULL),(112832,1919,1265,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc3ce7-1691-11df-97a5-7038c432aabf',NULL),(112833,1919,1268,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc3e60-1691-11df-97a5-7038c432aabf',NULL),(112834,1919,1272,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c6bc3fd8-1691-11df-97a5-7038c432aabf',NULL),(112835,1982,1246,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc4150-1691-11df-97a5-7038c432aabf',NULL),(112836,1982,5282,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc42c9-1691-11df-97a5-7038c432aabf',NULL),(112837,1982,6096,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc444a-1691-11df-97a5-7038c432aabf',NULL),(112838,1982,1154,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc46ba-1691-11df-97a5-7038c432aabf',NULL),(112839,1982,1192,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc4922-1691-11df-97a5-7038c432aabf',NULL),(112840,1982,1156,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc4b81-1691-11df-97a5-7038c432aabf',NULL),(112841,1982,5092,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc4ecc-1691-11df-97a5-7038c432aabf',NULL),(112842,1982,5086,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc514e-1691-11df-97a5-7038c432aabf',NULL),(112843,1982,5087,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc53cf-1691-11df-97a5-7038c432aabf',NULL),(112844,1982,5085,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc5651-1691-11df-97a5-7038c432aabf',NULL),(112845,1982,5088,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc5935-1691-11df-97a5-7038c432aabf',NULL),(112846,1982,5089,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc5bd0-1691-11df-97a5-7038c432aabf',NULL),(112847,1982,5356,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc5e6b-1691-11df-97a5-7038c432aabf',NULL),(112848,1982,1248,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc6125-1691-11df-97a5-7038c432aabf',NULL),(112849,1982,5096,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc639e-1691-11df-97a5-7038c432aabf',NULL),(112850,1982,1112,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc6617-1691-11df-97a5-7038c432aabf',NULL),(112851,1982,1109,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc6894-1691-11df-97a5-7038c432aabf',NULL),(112852,1982,1110,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc6b09-1691-11df-97a5-7038c432aabf',NULL),(112853,1982,1111,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc6d7d-1691-11df-97a5-7038c432aabf',NULL),(112854,1982,1255,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc6ff2-1691-11df-97a5-7038c432aabf',NULL),(112855,1982,1277,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc7173-1691-11df-97a5-7038c432aabf',NULL),(112856,1982,1261,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc72ec-1691-11df-97a5-7038c432aabf',NULL),(112857,1982,1265,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc7464-1691-11df-97a5-7038c432aabf',NULL),(112858,1982,1268,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc75e1-1691-11df-97a5-7038c432aabf',NULL),(112859,1982,1272,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c6bc7755-1691-11df-97a5-7038c432aabf',NULL),(112860,1895,1246,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc78d1-1691-11df-97a5-7038c432aabf',NULL),(112861,1895,5282,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc7a4a-1691-11df-97a5-7038c432aabf',NULL),(112862,1895,6096,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc7bc7-1691-11df-97a5-7038c432aabf',NULL),(112863,1895,5272,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc7d43-1691-11df-97a5-7038c432aabf',NULL),(112864,1895,1154,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc7f22-1691-11df-97a5-7038c432aabf',NULL),(112865,1895,1192,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc80b0-1691-11df-97a5-7038c432aabf',NULL),(112866,1895,1156,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc823e-1691-11df-97a5-7038c432aabf',NULL),(112867,1895,1165,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc83cc-1691-11df-97a5-7038c432aabf',NULL),(112868,1895,5092,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc855e-1691-11df-97a5-7038c432aabf',NULL),(112869,1895,5086,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc8712-1691-11df-97a5-7038c432aabf',NULL),(112870,1895,5087,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc888a-1691-11df-97a5-7038c432aabf',NULL),(112871,1895,5085,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc89ff-1691-11df-97a5-7038c432aabf',NULL),(112872,1895,5088,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc8b7b-1691-11df-97a5-7038c432aabf',NULL),(112873,1895,5089,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc8cef-1691-11df-97a5-7038c432aabf',NULL),(112874,1895,5356,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc8e6c-1691-11df-97a5-7038c432aabf',NULL),(112875,1895,1248,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc8fed-1691-11df-97a5-7038c432aabf',NULL),(112876,1895,5096,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc9165-1691-11df-97a5-7038c432aabf',NULL),(112877,1895,6042,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc92de-1691-11df-97a5-7038c432aabf',NULL),(112878,1895,1112,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc9452-1691-11df-97a5-7038c432aabf',NULL),(112879,1895,1109,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc95cf-1691-11df-97a5-7038c432aabf',NULL),(112880,1895,1110,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc974b-1691-11df-97a5-7038c432aabf',NULL),(112881,1895,1111,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc98bf-1691-11df-97a5-7038c432aabf',NULL),(112882,1895,1255,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc9a38-1691-11df-97a5-7038c432aabf',NULL),(112883,1895,1277,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc9bb0-1691-11df-97a5-7038c432aabf',NULL),(112884,1895,1261,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc9d2d-1691-11df-97a5-7038c432aabf',NULL),(112885,1895,1265,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bc9ea1-1691-11df-97a5-7038c432aabf',NULL),(112886,1895,1268,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bca01e-1691-11df-97a5-7038c432aabf',NULL),(112887,1895,1272,9051,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:14:55',0,1,NULL,NULL,NULL,'c6bca196-1691-11df-97a5-7038c432aabf',NULL),(112888,7520,1246,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bca30e-1691-11df-97a5-7038c432aabf',NULL),(112889,7520,5282,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bca483-1691-11df-97a5-7038c432aabf',NULL),(112890,7520,6096,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bca79a-1691-11df-97a5-7038c432aabf',NULL),(112891,7520,5272,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bca928-1691-11df-97a5-7038c432aabf',NULL),(112892,7520,1146,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcaaba-1691-11df-97a5-7038c432aabf',NULL),(112893,7520,1154,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcac48-1691-11df-97a5-7038c432aabf',NULL),(112894,7520,1192,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcadfc-1691-11df-97a5-7038c432aabf',NULL),(112895,7520,1155,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcaf74-1691-11df-97a5-7038c432aabf',NULL),(112896,7520,1164,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcb0ed-1691-11df-97a5-7038c432aabf',NULL),(112897,7520,1156,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcb269-1691-11df-97a5-7038c432aabf',NULL),(112898,7520,5092,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcb3dd-1691-11df-97a5-7038c432aabf',NULL),(112899,7520,5086,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcb55e-1691-11df-97a5-7038c432aabf',NULL),(112900,7520,5087,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcb6d3-1691-11df-97a5-7038c432aabf',NULL),(112901,7520,5085,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcb847-1691-11df-97a5-7038c432aabf',NULL),(112902,7520,5088,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcb9bf-1691-11df-97a5-7038c432aabf',NULL),(112903,7520,5089,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcbb33-1691-11df-97a5-7038c432aabf',NULL),(112904,7520,5356,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcbcac-1691-11df-97a5-7038c432aabf',NULL),(112905,7520,1248,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcbe24-1691-11df-97a5-7038c432aabf',NULL),(112906,7520,5497,9054,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,282,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcbfa1-1691-11df-97a5-7038c432aabf',NULL),(112907,7520,730,9054,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcc115-1691-11df-97a5-7038c432aabf',NULL),(112908,7520,853,9054,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,778,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcc28d-1691-11df-97a5-7038c432aabf',NULL),(112909,7520,5096,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcc40e-1691-11df-97a5-7038c432aabf',NULL),(112910,7520,1088,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcc58b-1691-11df-97a5-7038c432aabf',NULL),(112911,7520,1088,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcc707-1691-11df-97a5-7038c432aabf',NULL),(112912,7520,1088,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcc884-1691-11df-97a5-7038c432aabf',NULL),(112913,7520,1112,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcc9fd-1691-11df-97a5-7038c432aabf',NULL),(112914,7520,1109,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bccb79-1691-11df-97a5-7038c432aabf',NULL),(112915,7520,1110,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcd8c2-1691-11df-97a5-7038c432aabf',NULL),(112916,7520,1111,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcda43-1691-11df-97a5-7038c432aabf',NULL),(112917,7520,1255,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcdbae-1691-11df-97a5-7038c432aabf',NULL),(112918,7520,1277,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcdd2b-1691-11df-97a5-7038c432aabf',NULL),(112919,7520,1261,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bcdeb0-1691-11df-97a5-7038c432aabf',NULL),(112920,7520,1265,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bce029-1691-11df-97a5-7038c432aabf',NULL),(112921,7520,1268,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bce1a5-1691-11df-97a5-7038c432aabf',NULL),(112922,7520,1272,9054,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:15:18',0,1,NULL,NULL,NULL,'c6bce31e-1691-11df-97a5-7038c432aabf',NULL),(112923,3692,1246,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bce49f-1691-11df-97a5-7038c432aabf',NULL),(112924,3692,5282,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bce617-1691-11df-97a5-7038c432aabf',NULL),(112925,3692,6096,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bce794-1691-11df-97a5-7038c432aabf',NULL),(112926,3692,5272,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bce910-1691-11df-97a5-7038c432aabf',NULL),(112927,3692,1146,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bcea89-1691-11df-97a5-7038c432aabf',NULL),(112928,3692,1154,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bcec0a-1691-11df-97a5-7038c432aabf',NULL),(112929,3692,1192,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bced82-1691-11df-97a5-7038c432aabf',NULL),(112930,3692,1155,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bceeff-1691-11df-97a5-7038c432aabf',NULL),(112931,3692,1164,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bcf077-1691-11df-97a5-7038c432aabf',NULL),(112932,3692,1156,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bcf1fc-1691-11df-97a5-7038c432aabf',NULL),(112933,3692,6065,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bcf3db-1691-11df-97a5-7038c432aabf',NULL),(112934,3692,5092,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bcf56e-1691-11df-97a5-7038c432aabf',NULL),(112935,3692,5086,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bcf704-1691-11df-97a5-7038c432aabf',NULL),(112936,3692,5087,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bcf896-1691-11df-97a5-7038c432aabf',NULL),(112937,3692,5085,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bcfa2c-1691-11df-97a5-7038c432aabf',NULL),(112938,3692,5088,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bcfbf2-1691-11df-97a5-7038c432aabf',NULL),(112939,3692,5089,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bcfd6e-1691-11df-97a5-7038c432aabf',NULL),(112940,3692,5356,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bcff00-1691-11df-97a5-7038c432aabf',NULL),(112941,3692,1248,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bd007d-1691-11df-97a5-7038c432aabf',NULL),(112942,3692,5497,9055,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bd01e9-1691-11df-97a5-7038c432aabf',NULL),(112943,3692,730,9055,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bd0350-1691-11df-97a5-7038c432aabf',NULL),(112944,3692,853,9055,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,804,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bd04af-1691-11df-97a5-7038c432aabf',NULL),(112945,3692,5096,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bd061a-1691-11df-97a5-7038c432aabf',NULL),(112946,3692,1088,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bd0782-1691-11df-97a5-7038c432aabf',NULL),(112947,3692,1088,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bd08f1-1691-11df-97a5-7038c432aabf',NULL),(112948,3692,1088,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bd0a54-1691-11df-97a5-7038c432aabf',NULL),(112949,3692,1112,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bd0bc0-1691-11df-97a5-7038c432aabf',NULL),(112950,3692,1109,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bd1bb1-1691-11df-97a5-7038c432aabf',NULL),(112951,3692,1110,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bd1d25-1691-11df-97a5-7038c432aabf',NULL),(112952,3692,1111,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bd1e9d-1691-11df-97a5-7038c432aabf',NULL),(112953,3692,1255,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bd2306-1691-11df-97a5-7038c432aabf',NULL),(112954,3692,1277,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bd247a-1691-11df-97a5-7038c432aabf',NULL),(112955,3692,1261,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bd25ee-1691-11df-97a5-7038c432aabf',NULL),(112956,3692,1262,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bd2767-1691-11df-97a5-7038c432aabf',NULL),(112957,3692,1265,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bd3925-1691-11df-97a5-7038c432aabf',NULL),(112958,3692,1268,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bd3b78-1691-11df-97a5-7038c432aabf',NULL),(112959,3692,1272,9055,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:16:51',0,1,NULL,NULL,NULL,'c6bd3db1-1691-11df-97a5-7038c432aabf',NULL),(112960,880,1246,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bd3fe5-1691-11df-97a5-7038c432aabf',NULL),(112961,880,5282,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bd50fd-1691-11df-97a5-7038c432aabf',NULL),(112962,880,6096,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bd54bf-1691-11df-97a5-7038c432aabf',NULL),(112963,880,5272,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bd5712-1691-11df-97a5-7038c432aabf',NULL),(112964,880,1146,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bd69f8-1691-11df-97a5-7038c432aabf',NULL),(112965,880,1154,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bd6c4e-1691-11df-97a5-7038c432aabf',NULL),(112966,880,1192,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bd7d22-1691-11df-97a5-7038c432aabf',NULL),(112967,880,1155,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bd8d86-1691-11df-97a5-7038c432aabf',NULL),(112968,880,1164,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdafed-1691-11df-97a5-7038c432aabf',NULL),(112969,880,1156,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdb16e-1691-11df-97a5-7038c432aabf',NULL),(112970,880,5092,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdb2e6-1691-11df-97a5-7038c432aabf',NULL),(112971,880,5086,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdb467-1691-11df-97a5-7038c432aabf',NULL),(112972,880,5087,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdb5db-1691-11df-97a5-7038c432aabf',NULL),(112973,880,5085,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdb7be-1691-11df-97a5-7038c432aabf',NULL),(112974,880,5088,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdb950-1691-11df-97a5-7038c432aabf',NULL),(112975,880,5089,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdbae3-1691-11df-97a5-7038c432aabf',NULL),(112976,880,5356,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdbc70-1691-11df-97a5-7038c432aabf',NULL),(112977,880,1248,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdbe02-1691-11df-97a5-7038c432aabf',NULL),(112978,880,5096,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdbfbf-1691-11df-97a5-7038c432aabf',NULL),(112979,880,6042,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdc138-1691-11df-97a5-7038c432aabf',NULL),(112980,880,1088,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdc2b4-1691-11df-97a5-7038c432aabf',NULL),(112981,880,1088,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdc42d-1691-11df-97a5-7038c432aabf',NULL),(112982,880,1088,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdc5a9-1691-11df-97a5-7038c432aabf',NULL),(112983,880,1112,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdc72a-1691-11df-97a5-7038c432aabf',NULL),(112984,880,1109,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdc8a3-1691-11df-97a5-7038c432aabf',NULL),(112985,880,1110,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdca1f-1691-11df-97a5-7038c432aabf',NULL),(112986,880,1111,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdcb98-1691-11df-97a5-7038c432aabf',NULL),(112987,880,1255,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdcd19-1691-11df-97a5-7038c432aabf',NULL),(112988,880,1277,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdce91-1691-11df-97a5-7038c432aabf',NULL),(112989,880,1261,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdd00a-1691-11df-97a5-7038c432aabf',NULL),(112990,880,1265,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdd18b-1691-11df-97a5-7038c432aabf',NULL),(112991,880,1268,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdd2ff-1691-11df-97a5-7038c432aabf',NULL),(112992,880,1272,9057,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:18:03',0,1,NULL,NULL,NULL,'c6bdd47b-1691-11df-97a5-7038c432aabf',NULL),(112993,3417,1246,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bdd5f4-1691-11df-97a5-7038c432aabf',NULL),(112994,3417,5282,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bdd770-1691-11df-97a5-7038c432aabf',NULL),(112995,3417,6096,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bdd8ed-1691-11df-97a5-7038c432aabf',NULL),(112996,3417,5272,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bdda66-1691-11df-97a5-7038c432aabf',NULL),(112997,3417,1146,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bddbe2-1691-11df-97a5-7038c432aabf',NULL),(112998,3417,1154,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bdddb0-1691-11df-97a5-7038c432aabf',NULL),(112999,3417,1192,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bddf46-1691-11df-97a5-7038c432aabf',NULL),(113000,3417,1155,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bde0d0-1691-11df-97a5-7038c432aabf',NULL),(113001,3417,1164,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bde25e-1691-11df-97a5-7038c432aabf',NULL),(113002,3417,1156,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bde3f4-1691-11df-97a5-7038c432aabf',NULL),(113003,3417,5092,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bde5b5-1691-11df-97a5-7038c432aabf',NULL),(113004,3417,5086,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bde736-1691-11df-97a5-7038c432aabf',NULL),(113005,3417,5087,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bde8aa-1691-11df-97a5-7038c432aabf',NULL),(113006,3417,5085,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bdea27-1691-11df-97a5-7038c432aabf',NULL),(113007,3417,5088,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bdeba4-1691-11df-97a5-7038c432aabf',NULL),(113008,3417,5089,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bded18-1691-11df-97a5-7038c432aabf',NULL),(113009,3417,5356,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bdee94-1691-11df-97a5-7038c432aabf',NULL),(113010,3417,1248,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bdf00d-1691-11df-97a5-7038c432aabf',NULL),(113011,3417,5096,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bdf18a-1691-11df-97a5-7038c432aabf',NULL),(113012,3417,6042,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bdf306-1691-11df-97a5-7038c432aabf',NULL),(113013,3417,6042,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bdf47f-1691-11df-97a5-7038c432aabf',NULL),(113014,3417,6042,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bdf5fb-1691-11df-97a5-7038c432aabf',NULL),(113015,3417,1088,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bdf76f-1691-11df-97a5-7038c432aabf',NULL),(113016,3417,1088,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bdf8ec-1691-11df-97a5-7038c432aabf',NULL),(113017,3417,1112,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bdfa60-1691-11df-97a5-7038c432aabf',NULL),(113018,3417,1109,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bdfbd9-1691-11df-97a5-7038c432aabf',NULL),(113019,3417,1110,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bdfd5a-1691-11df-97a5-7038c432aabf',NULL),(113020,3417,1111,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6bdfece-1691-11df-97a5-7038c432aabf',NULL),(113021,3417,1255,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6be004a-1691-11df-97a5-7038c432aabf',NULL),(113022,3417,1277,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6be01c3-1691-11df-97a5-7038c432aabf',NULL),(113023,3417,1261,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6be033f-1691-11df-97a5-7038c432aabf',NULL),(113024,3417,1265,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6be0512-1691-11df-97a5-7038c432aabf',NULL),(113025,3417,1268,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6be06a4-1691-11df-97a5-7038c432aabf',NULL),(113026,3417,1272,9060,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:19:16',0,1,NULL,NULL,NULL,'c6be0836-1691-11df-97a5-7038c432aabf',NULL),(113027,2944,1246,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be09c4-1691-11df-97a5-7038c432aabf',NULL),(113028,2944,5282,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be0b56-1691-11df-97a5-7038c432aabf',NULL),(113029,2944,6096,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be0d17-1691-11df-97a5-7038c432aabf',NULL),(113030,2944,1154,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be0e93-1691-11df-97a5-7038c432aabf',NULL),(113031,2944,1192,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be1010-1691-11df-97a5-7038c432aabf',NULL),(113032,2944,1155,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be1189-1691-11df-97a5-7038c432aabf',NULL),(113033,2944,1164,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be1301-1691-11df-97a5-7038c432aabf',NULL),(113034,2944,1156,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be1479-1691-11df-97a5-7038c432aabf',NULL),(113035,2944,5092,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be15f6-1691-11df-97a5-7038c432aabf',NULL),(113036,2944,5086,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be2130-1691-11df-97a5-7038c432aabf',NULL),(113037,2944,5087,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be22a5-1691-11df-97a5-7038c432aabf',NULL),(113038,2944,5085,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be2419-1691-11df-97a5-7038c432aabf',NULL),(113039,2944,5088,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be2591-1691-11df-97a5-7038c432aabf',NULL),(113040,2944,5089,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be270e-1691-11df-97a5-7038c432aabf',NULL),(113041,2944,5356,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be2886-1691-11df-97a5-7038c432aabf',NULL),(113042,2944,1248,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be29fa-1691-11df-97a5-7038c432aabf',NULL),(113043,2944,952,9063,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be2bd1-1691-11df-97a5-7038c432aabf',NULL),(113044,2944,5497,9063,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be2d6b-1691-11df-97a5-7038c432aabf',NULL),(113045,2944,730,9063,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be300f-1691-11df-97a5-7038c432aabf',NULL),(113046,2944,853,9063,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,987,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be32a2-1691-11df-97a5-7038c432aabf',NULL),(113047,2944,21,9063,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be354e-1691-11df-97a5-7038c432aabf',NULL),(113048,2944,851,9063,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be38aa-1691-11df-97a5-7038c432aabf',NULL),(113049,2944,729,9063,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284000,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be3b2c-1691-11df-97a5-7038c432aabf',NULL),(113050,2944,654,9063,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be3dba-1691-11df-97a5-7038c432aabf',NULL),(113051,2944,678,9063,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be4040-1691-11df-97a5-7038c432aabf',NULL),(113052,2944,5096,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be42bd-1691-11df-97a5-7038c432aabf',NULL),(113053,2944,6042,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be4547-1691-11df-97a5-7038c432aabf',NULL),(113054,2944,6042,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be47c9-1691-11df-97a5-7038c432aabf',NULL),(113055,2944,1088,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be4a4f-1691-11df-97a5-7038c432aabf',NULL),(113056,2944,1088,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be4d2a-1691-11df-97a5-7038c432aabf',NULL),(113057,2944,1088,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be4fce-1691-11df-97a5-7038c432aabf',NULL),(113058,2944,1112,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be5276-1691-11df-97a5-7038c432aabf',NULL),(113059,2944,1109,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be5596-1691-11df-97a5-7038c432aabf',NULL),(113060,2944,1110,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be5835-1691-11df-97a5-7038c432aabf',NULL),(113061,2944,1111,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be5ad5-1691-11df-97a5-7038c432aabf',NULL),(113062,2944,1255,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be5c9a-1691-11df-97a5-7038c432aabf',NULL),(113063,2944,1277,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be5e0f-1691-11df-97a5-7038c432aabf',NULL),(113064,2944,1261,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be5f8b-1691-11df-97a5-7038c432aabf',NULL),(113065,2944,1263,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be610c-1691-11df-97a5-7038c432aabf',NULL),(113066,2944,1265,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be6289-1691-11df-97a5-7038c432aabf',NULL),(113067,2944,1268,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be6406-1691-11df-97a5-7038c432aabf',NULL),(113068,2944,1271,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be657e-1691-11df-97a5-7038c432aabf',NULL),(113069,2944,1272,9063,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:22:06',0,1,NULL,NULL,NULL,'c6be66fb-1691-11df-97a5-7038c432aabf',NULL),(113070,3605,1246,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be6873-1691-11df-97a5-7038c432aabf',NULL),(113071,3605,5282,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be69f0-1691-11df-97a5-7038c432aabf',NULL),(113072,3605,6096,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be6b6c-1691-11df-97a5-7038c432aabf',NULL),(113073,3605,5272,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be6ce1-1691-11df-97a5-7038c432aabf',NULL),(113074,3605,1146,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be6e5d-1691-11df-97a5-7038c432aabf',NULL),(113075,3605,1154,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be6fd6-1691-11df-97a5-7038c432aabf',NULL),(113076,3605,1192,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be7152-1691-11df-97a5-7038c432aabf',NULL),(113077,3605,1155,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be72cb-1691-11df-97a5-7038c432aabf',NULL),(113078,3605,1164,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be7447-1691-11df-97a5-7038c432aabf',NULL),(113079,3605,1156,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be75c8-1691-11df-97a5-7038c432aabf',NULL),(113080,3605,5092,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be7741-1691-11df-97a5-7038c432aabf',NULL),(113081,3605,5086,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be78bd-1691-11df-97a5-7038c432aabf',NULL),(113082,3605,5087,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be7a98-1691-11df-97a5-7038c432aabf',NULL),(113083,3605,5085,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be7c2a-1691-11df-97a5-7038c432aabf',NULL),(113084,3605,5088,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be7db8-1691-11df-97a5-7038c432aabf',NULL),(113085,3605,5089,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be7f42-1691-11df-97a5-7038c432aabf',NULL),(113086,3605,5356,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be80d4-1691-11df-97a5-7038c432aabf',NULL),(113087,3605,1248,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be828c-1691-11df-97a5-7038c432aabf',NULL),(113088,3605,5096,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be8409-1691-11df-97a5-7038c432aabf',NULL),(113089,3605,6042,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be858a-1691-11df-97a5-7038c432aabf',NULL),(113090,3605,1088,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be8702-1691-11df-97a5-7038c432aabf',NULL),(113091,3605,1088,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be887f-1691-11df-97a5-7038c432aabf',NULL),(113092,3605,1088,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be89f7-1691-11df-97a5-7038c432aabf',NULL),(113093,3605,1112,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be8b78-1691-11df-97a5-7038c432aabf',NULL),(113094,3605,1109,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be8cf1-1691-11df-97a5-7038c432aabf',NULL),(113095,3605,1110,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be8e6d-1691-11df-97a5-7038c432aabf',NULL),(113096,3605,1111,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be8fe6-1691-11df-97a5-7038c432aabf',NULL),(113097,3605,1255,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be915e-1691-11df-97a5-7038c432aabf',NULL),(113098,3605,1277,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be92db-1691-11df-97a5-7038c432aabf',NULL),(113099,3605,1261,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be9453-1691-11df-97a5-7038c432aabf',NULL),(113100,3605,1265,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be95d0-1691-11df-97a5-7038c432aabf',NULL),(113101,3605,1268,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be9748-1691-11df-97a5-7038c432aabf',NULL),(113102,3605,1272,9069,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:37',0,1,NULL,NULL,NULL,'c6be98c5-1691-11df-97a5-7038c432aabf',NULL),(113103,2853,1246,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6be9a42-1691-11df-97a5-7038c432aabf',NULL),(113104,2853,5282,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6be9bba-1691-11df-97a5-7038c432aabf',NULL),(113105,2853,6096,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6be9d3b-1691-11df-97a5-7038c432aabf',NULL),(113106,2853,5272,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6be9eb3-1691-11df-97a5-7038c432aabf',NULL),(113107,2853,1146,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6bea030-1691-11df-97a5-7038c432aabf',NULL),(113108,2853,1154,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6bea20b-1691-11df-97a5-7038c432aabf',NULL),(113109,2853,1192,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6bea39d-1691-11df-97a5-7038c432aabf',NULL),(113110,2853,1156,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6bea52b-1691-11df-97a5-7038c432aabf',NULL),(113111,2853,5092,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6bea6b4-1691-11df-97a5-7038c432aabf',NULL),(113112,2853,5086,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6bea846-1691-11df-97a5-7038c432aabf',NULL),(113113,2853,5087,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6bea9fb-1691-11df-97a5-7038c432aabf',NULL),(113114,2853,5085,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6beab7c-1691-11df-97a5-7038c432aabf',NULL),(113115,2853,5088,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6beacf8-1691-11df-97a5-7038c432aabf',NULL),(113116,2853,5089,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6beae75-1691-11df-97a5-7038c432aabf',NULL),(113117,2853,5356,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6beaffa-1691-11df-97a5-7038c432aabf',NULL),(113118,2853,1248,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6beb177-1691-11df-97a5-7038c432aabf',NULL),(113119,2853,5096,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6beb2f8-1691-11df-97a5-7038c432aabf',NULL),(113120,2853,1112,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6beb47d-1691-11df-97a5-7038c432aabf',NULL),(113121,2853,1109,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6beb5fa-1691-11df-97a5-7038c432aabf',NULL),(113122,2853,1110,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6bec13d-1691-11df-97a5-7038c432aabf',NULL),(113123,2853,1111,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6bec2b5-1691-11df-97a5-7038c432aabf',NULL),(113124,2853,1255,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6bec42d-1691-11df-97a5-7038c432aabf',NULL),(113125,2853,1277,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6bec5ae-1691-11df-97a5-7038c432aabf',NULL),(113126,2853,1261,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6bec72f-1691-11df-97a5-7038c432aabf',NULL),(113127,2853,1265,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6bec913-1691-11df-97a5-7038c432aabf',NULL),(113128,2853,1268,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6becaa5-1691-11df-97a5-7038c432aabf',NULL),(113129,2853,1271,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6becc3f-1691-11df-97a5-7038c432aabf',NULL),(113130,2853,1272,9070,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:26:34',0,1,NULL,NULL,NULL,'c6becdcd-1691-11df-97a5-7038c432aabf',NULL),(113131,2708,1246,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6becf68-1691-11df-97a5-7038c432aabf',NULL),(113132,2708,5282,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bed129-1691-11df-97a5-7038c432aabf',NULL),(113133,2708,6096,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bed2a5-1691-11df-97a5-7038c432aabf',NULL),(113134,2708,5272,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bed426-1691-11df-97a5-7038c432aabf',NULL),(113135,2708,1146,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bed5a7-1691-11df-97a5-7038c432aabf',NULL),(113136,2708,1154,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bed724-1691-11df-97a5-7038c432aabf',NULL),(113137,2708,1192,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bed8a5-1691-11df-97a5-7038c432aabf',NULL),(113138,2708,1155,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6beda26-1691-11df-97a5-7038c432aabf',NULL),(113139,2708,1164,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bedba7-1691-11df-97a5-7038c432aabf',NULL),(113140,2708,1156,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bedd28-1691-11df-97a5-7038c432aabf',NULL),(113141,2708,5092,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bedea9-1691-11df-97a5-7038c432aabf',NULL),(113142,2708,5086,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bee02a-1691-11df-97a5-7038c432aabf',NULL),(113143,2708,5087,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bee1ab-1691-11df-97a5-7038c432aabf',NULL),(113144,2708,5085,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bee330-1691-11df-97a5-7038c432aabf',NULL),(113145,2708,5088,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bee4ad-1691-11df-97a5-7038c432aabf',NULL),(113146,2708,5089,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bee632-1691-11df-97a5-7038c432aabf',NULL),(113147,2708,5356,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bee7c0-1691-11df-97a5-7038c432aabf',NULL),(113148,2708,1248,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bee941-1691-11df-97a5-7038c432aabf',NULL),(113149,2708,952,9071,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6beeaac-1691-11df-97a5-7038c432aabf',NULL),(113150,2708,5497,9071,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,444,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6beec0f-1691-11df-97a5-7038c432aabf',NULL),(113151,2708,730,9071,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6beed7b-1691-11df-97a5-7038c432aabf',NULL),(113152,2708,853,9071,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,753,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6beef38-1691-11df-97a5-7038c432aabf',NULL),(113153,2708,21,9071,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bef0bd-1691-11df-97a5-7038c432aabf',NULL),(113154,2708,851,9071,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bef235-1691-11df-97a5-7038c432aabf',NULL),(113155,2708,729,9071,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,456000,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bef3ae-1691-11df-97a5-7038c432aabf',NULL),(113156,2708,654,9071,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.3,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bef52a-1691-11df-97a5-7038c432aabf',NULL),(113157,2708,678,9071,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bf04d2-1691-11df-97a5-7038c432aabf',NULL),(113158,2708,5096,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bf063e-1691-11df-97a5-7038c432aabf',NULL),(113159,2708,1088,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bf07a1-1691-11df-97a5-7038c432aabf',NULL),(113160,2708,1088,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bf0bca-1691-11df-97a5-7038c432aabf',NULL),(113161,2708,1088,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bf0d42-1691-11df-97a5-7038c432aabf',NULL),(113162,2708,1112,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bf0eb2-1691-11df-97a5-7038c432aabf',NULL),(113163,2708,1109,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bf102f-1691-11df-97a5-7038c432aabf',NULL),(113164,2708,1110,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bf22c7-1691-11df-97a5-7038c432aabf',NULL),(113165,2708,1111,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bf2516-1691-11df-97a5-7038c432aabf',NULL),(113166,2708,1255,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bf274f-1691-11df-97a5-7038c432aabf',NULL),(113167,2708,1277,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bf2983-1691-11df-97a5-7038c432aabf',NULL),(113168,2708,1261,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bf39b4-1691-11df-97a5-7038c432aabf',NULL),(113169,2708,1265,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bf3dd9-1691-11df-97a5-7038c432aabf',NULL),(113170,2708,1268,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bf4040-1691-11df-97a5-7038c432aabf',NULL),(113171,2708,1272,9071,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:27:23',0,1,NULL,NULL,NULL,'c6bf534d-1691-11df-97a5-7038c432aabf',NULL),(113172,7152,1246,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bf5581-1691-11df-97a5-7038c432aabf',NULL),(113173,7152,5282,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bf662a-1691-11df-97a5-7038c432aabf',NULL),(113174,7152,6096,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bf7701-1691-11df-97a5-7038c432aabf',NULL),(113175,7152,5272,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bf99f1-1691-11df-97a5-7038c432aabf',NULL),(113176,7152,1146,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bf9b76-1691-11df-97a5-7038c432aabf',NULL),(113177,7152,1154,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bf9cf3-1691-11df-97a5-7038c432aabf',NULL),(113178,7152,1192,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bf9e6b-1691-11df-97a5-7038c432aabf',NULL),(113179,7152,1164,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bf9ff1-1691-11df-97a5-7038c432aabf',NULL),(113180,7152,1156,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bfa16d-1691-11df-97a5-7038c432aabf',NULL),(113181,7152,5092,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bfa2ea-1691-11df-97a5-7038c432aabf',NULL),(113182,7152,5086,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bfa467-1691-11df-97a5-7038c432aabf',NULL),(113183,7152,5087,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bfa5df-1691-11df-97a5-7038c432aabf',NULL),(113184,7152,5085,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bfa760-1691-11df-97a5-7038c432aabf',NULL),(113185,7152,5088,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bfa8d8-1691-11df-97a5-7038c432aabf',NULL),(113186,7152,5089,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bfaa55-1691-11df-97a5-7038c432aabf',NULL),(113187,7152,5356,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bfabcd-1691-11df-97a5-7038c432aabf',NULL),(113188,7152,1248,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bfad4a-1691-11df-97a5-7038c432aabf',NULL),(113189,7152,5096,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bfaecb-1691-11df-97a5-7038c432aabf',NULL),(113190,7152,1088,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bfb043-1691-11df-97a5-7038c432aabf',NULL),(113191,7152,1088,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bfb1c4-1691-11df-97a5-7038c432aabf',NULL),(113192,7152,1088,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bfb3a3-1691-11df-97a5-7038c432aabf',NULL),(113193,7152,1112,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bfb53a-1691-11df-97a5-7038c432aabf',NULL),(113194,7152,1109,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bfb6cc-1691-11df-97a5-7038c432aabf',NULL),(113195,7152,1110,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bfb85a-1691-11df-97a5-7038c432aabf',NULL),(113196,7152,1111,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bfb9ec-1691-11df-97a5-7038c432aabf',NULL),(113197,7152,1255,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bfbba0-1691-11df-97a5-7038c432aabf',NULL),(113198,7152,1277,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bfbd1d-1691-11df-97a5-7038c432aabf',NULL),(113199,7152,1261,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bfbe95-1691-11df-97a5-7038c432aabf',NULL),(113200,7152,1265,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bfc016-1691-11df-97a5-7038c432aabf',NULL),(113201,7152,1268,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bfc193-1691-11df-97a5-7038c432aabf',NULL),(113202,7152,1272,9073,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:25:25',0,1,NULL,NULL,NULL,'c6bfc30f-1691-11df-97a5-7038c432aabf',NULL),(113203,3646,1246,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfc495-1691-11df-97a5-7038c432aabf',NULL),(113204,3646,5282,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfc60d-1691-11df-97a5-7038c432aabf',NULL),(113205,3646,6096,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfc78e-1691-11df-97a5-7038c432aabf',NULL),(113206,3646,1154,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfc90f-1691-11df-97a5-7038c432aabf',NULL),(113207,3646,1192,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfca87-1691-11df-97a5-7038c432aabf',NULL),(113208,3646,1155,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfcc04-1691-11df-97a5-7038c432aabf',NULL),(113209,3646,1164,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfcd81-1691-11df-97a5-7038c432aabf',NULL),(113210,3646,1156,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfcf02-1691-11df-97a5-7038c432aabf',NULL),(113211,3646,5092,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfd07a-1691-11df-97a5-7038c432aabf',NULL),(113212,3646,5086,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfd1fb-1691-11df-97a5-7038c432aabf',NULL),(113213,3646,5087,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfd37c-1691-11df-97a5-7038c432aabf',NULL),(113214,3646,5085,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfd4f4-1691-11df-97a5-7038c432aabf',NULL),(113215,3646,5088,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfd675-1691-11df-97a5-7038c432aabf',NULL),(113216,3646,5089,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfd7ee-1691-11df-97a5-7038c432aabf',NULL),(113217,3646,5356,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfd9c4-1691-11df-97a5-7038c432aabf',NULL),(113218,3646,1248,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfdb63-1691-11df-97a5-7038c432aabf',NULL),(113219,3646,5096,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfdcf1-1691-11df-97a5-7038c432aabf',NULL),(113220,3646,1088,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfde7f-1691-11df-97a5-7038c432aabf',NULL),(113221,3646,1088,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfe011-1691-11df-97a5-7038c432aabf',NULL),(113222,3646,1088,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfe1d6-1691-11df-97a5-7038c432aabf',NULL),(113223,3646,1112,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfe353-1691-11df-97a5-7038c432aabf',NULL),(113224,3646,1109,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfe4d0-1691-11df-97a5-7038c432aabf',NULL),(113225,3646,1110,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfe650-1691-11df-97a5-7038c432aabf',NULL),(113226,3646,1111,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfe7c9-1691-11df-97a5-7038c432aabf',NULL),(113227,3646,1255,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfe94a-1691-11df-97a5-7038c432aabf',NULL),(113228,3646,1277,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfeac7-1691-11df-97a5-7038c432aabf',NULL),(113229,3646,1261,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfec43-1691-11df-97a5-7038c432aabf',NULL),(113230,3646,1265,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfedc8-1691-11df-97a5-7038c432aabf',NULL),(113231,3646,1268,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bfef41-1691-11df-97a5-7038c432aabf',NULL),(113232,3646,1271,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bff0c2-1691-11df-97a5-7038c432aabf',NULL),(113233,3646,1271,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bff23a-1691-11df-97a5-7038c432aabf',NULL),(113234,3646,1271,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bff3b3-1691-11df-97a5-7038c432aabf',NULL),(113235,3646,1271,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bff52b-1691-11df-97a5-7038c432aabf',NULL),(113236,3646,1272,9081,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:29',0,1,NULL,NULL,NULL,'c6bff6ac-1691-11df-97a5-7038c432aabf',NULL),(113237,5342,1246,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6bff82d-1691-11df-97a5-7038c432aabf',NULL),(113238,5342,5282,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6bff9a5-1691-11df-97a5-7038c432aabf',NULL),(113239,5342,6096,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6bffb22-1691-11df-97a5-7038c432aabf',NULL),(113240,5342,1154,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6bffc9f-1691-11df-97a5-7038c432aabf',NULL),(113241,5342,1192,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6bffe1b-1691-11df-97a5-7038c432aabf',NULL),(113242,5342,1155,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c89570-1691-11df-97a5-7038c432aabf',NULL),(113243,5342,1164,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c8be7d-1691-11df-97a5-7038c432aabf',NULL),(113244,5342,1156,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c8c36b-1691-11df-97a5-7038c432aabf',NULL),(113245,5342,5092,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c8c810-1691-11df-97a5-7038c432aabf',NULL),(113246,5342,5086,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c8ccd3-1691-11df-97a5-7038c432aabf',NULL),(113247,5342,5087,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c8d18d-1691-11df-97a5-7038c432aabf',NULL),(113248,5342,5085,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c8d632-1691-11df-97a5-7038c432aabf',NULL),(113249,5342,5088,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c8db02-1691-11df-97a5-7038c432aabf',NULL),(113250,5342,5089,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c8dfb0-1691-11df-97a5-7038c432aabf',NULL),(113251,5342,5356,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c8e4af-1691-11df-97a5-7038c432aabf',NULL),(113252,5342,1248,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c8ecce-1691-11df-97a5-7038c432aabf',NULL),(113253,5342,952,9085,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1350,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c8f475-1691-11df-97a5-7038c432aabf',NULL),(113254,5342,21,9085,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c8fc24-1691-11df-97a5-7038c432aabf',NULL),(113255,5342,851,9085,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c907d2-1691-11df-97a5-7038c432aabf',NULL),(113256,5342,729,9085,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243000,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c90fe4-1691-11df-97a5-7038c432aabf',NULL),(113257,5342,678,9085,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c917e9-1691-11df-97a5-7038c432aabf',NULL),(113258,5342,5096,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c91fd0-1691-11df-97a5-7038c432aabf',NULL),(113259,5342,1088,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c927b3-1691-11df-97a5-7038c432aabf',NULL),(113260,5342,1088,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c92fe3-1691-11df-97a5-7038c432aabf',NULL),(113261,5342,1088,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c937d7-1691-11df-97a5-7038c432aabf',NULL),(113262,5342,1109,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c93fb5-1691-11df-97a5-7038c432aabf',NULL),(113263,5342,1110,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c94798-1691-11df-97a5-7038c432aabf',NULL),(113264,5342,1111,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c94f7f-1691-11df-97a5-7038c432aabf',NULL),(113265,5342,1255,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c95939-1691-11df-97a5-7038c432aabf',NULL),(113266,5342,1277,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c9613e-1691-11df-97a5-7038c432aabf',NULL),(113267,5342,1261,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c96910-1691-11df-97a5-7038c432aabf',NULL),(113268,5342,1265,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c970f7-1691-11df-97a5-7038c432aabf',NULL),(113269,5342,1268,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c9759c-1691-11df-97a5-7038c432aabf',NULL),(113270,5342,1271,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c97a6c-1691-11df-97a5-7038c432aabf',NULL),(113271,5342,1272,9085,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:34:02',0,1,NULL,NULL,NULL,'c6c97f19-1691-11df-97a5-7038c432aabf',NULL),(113272,3319,1246,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c983b6-1691-11df-97a5-7038c432aabf',NULL),(113273,3319,5282,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c98868-1691-11df-97a5-7038c432aabf',NULL),(113274,3319,6096,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c98d11-1691-11df-97a5-7038c432aabf',NULL),(113275,3319,1146,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c991bb-1691-11df-97a5-7038c432aabf',NULL),(113276,3319,1154,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c99668-1691-11df-97a5-7038c432aabf',NULL),(113277,3319,1192,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c99b05-1691-11df-97a5-7038c432aabf',NULL),(113278,3319,1155,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c99fc8-1691-11df-97a5-7038c432aabf',NULL),(113279,3319,1164,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c9a460-1691-11df-97a5-7038c432aabf',NULL),(113280,3319,1156,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c9a90e-1691-11df-97a5-7038c432aabf',NULL),(113281,3319,5092,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c9adaa-1691-11df-97a5-7038c432aabf',NULL),(113282,3319,5086,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c9b254-1691-11df-97a5-7038c432aabf',NULL),(113283,3319,5087,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c9b6fd-1691-11df-97a5-7038c432aabf',NULL),(113284,3319,5085,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c9bb9a-1691-11df-97a5-7038c432aabf',NULL),(113285,3319,5088,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c9c047-1691-11df-97a5-7038c432aabf',NULL),(113286,3319,5089,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c9c4f5-1691-11df-97a5-7038c432aabf',NULL),(113287,3319,5356,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c9ca89-1691-11df-97a5-7038c432aabf',NULL),(113288,3319,1248,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c9cd25-1691-11df-97a5-7038c432aabf',NULL),(113289,3319,5096,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c9cf80-1691-11df-97a5-7038c432aabf',NULL),(113290,3319,1088,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c9d1db-1691-11df-97a5-7038c432aabf',NULL),(113291,3319,1088,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c9d42d-1691-11df-97a5-7038c432aabf',NULL),(113292,3319,1088,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c9d68d-1691-11df-97a5-7038c432aabf',NULL),(113293,3319,1112,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c9d8e4-1691-11df-97a5-7038c432aabf',NULL),(113294,3319,1109,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c9db3a-1691-11df-97a5-7038c432aabf',NULL),(113295,3319,1110,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c9dd96-1691-11df-97a5-7038c432aabf',NULL),(113296,3319,1111,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c9dfe8-1691-11df-97a5-7038c432aabf',NULL),(113297,3319,1255,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c9e243-1691-11df-97a5-7038c432aabf',NULL),(113298,3319,1277,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c9e496-1691-11df-97a5-7038c432aabf',NULL),(113299,3319,1261,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c9e6f1-1691-11df-97a5-7038c432aabf',NULL),(113300,3319,1265,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c9e943-1691-11df-97a5-7038c432aabf',NULL),(113301,3319,1268,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c9ebb0-1691-11df-97a5-7038c432aabf',NULL),(113302,3319,1272,9087,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:13',0,1,NULL,NULL,NULL,'c6c9ee0f-1691-11df-97a5-7038c432aabf',NULL),(113303,9201,1246,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6c9f05d-1691-11df-97a5-7038c432aabf',NULL),(113304,9201,5282,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6c9f2b8-1691-11df-97a5-7038c432aabf',NULL),(113305,9201,6096,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6c9f50f-1691-11df-97a5-7038c432aabf',NULL),(113306,9201,5272,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6c9f76a-1691-11df-97a5-7038c432aabf',NULL),(113307,9201,1146,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6c9f9c5-1691-11df-97a5-7038c432aabf',NULL),(113308,9201,1154,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6c9fc18-1691-11df-97a5-7038c432aabf',NULL),(113309,9201,1192,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6c9fe6f-1691-11df-97a5-7038c432aabf',NULL),(113310,9201,1155,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca00bd-1691-11df-97a5-7038c432aabf',NULL),(113311,9201,1164,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca0318-1691-11df-97a5-7038c432aabf',NULL),(113312,9201,1156,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca056f-1691-11df-97a5-7038c432aabf',NULL),(113313,9201,5092,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca07ca-1691-11df-97a5-7038c432aabf',NULL),(113314,9201,5086,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca0a29-1691-11df-97a5-7038c432aabf',NULL),(113315,9201,5087,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca0c73-1691-11df-97a5-7038c432aabf',NULL),(113316,9201,5085,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca0eca-1691-11df-97a5-7038c432aabf',NULL),(113317,9201,5088,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca111d-1691-11df-97a5-7038c432aabf',NULL),(113318,9201,5089,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca1385-1691-11df-97a5-7038c432aabf',NULL),(113319,9201,5356,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca15e0-1691-11df-97a5-7038c432aabf',NULL),(113320,9201,1248,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca1832-1691-11df-97a5-7038c432aabf',NULL),(113321,9201,5497,9089,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,449,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca1a8d-1691-11df-97a5-7038c432aabf',NULL),(113322,9201,730,9089,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca1ce0-1691-11df-97a5-7038c432aabf',NULL),(113323,9201,853,9089,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,689,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca1f48-1691-11df-97a5-7038c432aabf',NULL),(113324,9201,5096,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca219a-1691-11df-97a5-7038c432aabf',NULL),(113325,9201,1088,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca23fe-1691-11df-97a5-7038c432aabf',NULL),(113326,9201,1088,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca2666-1691-11df-97a5-7038c432aabf',NULL),(113327,9201,1088,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca28bd-1691-11df-97a5-7038c432aabf',NULL),(113328,9201,1112,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca2b20-1691-11df-97a5-7038c432aabf',NULL),(113329,9201,1109,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca3d5b-1691-11df-97a5-7038c432aabf',NULL),(113330,9201,1110,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca3fb2-1691-11df-97a5-7038c432aabf',NULL),(113331,9201,1111,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca4204-1691-11df-97a5-7038c432aabf',NULL),(113332,9201,1255,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca445b-1691-11df-97a5-7038c432aabf',NULL),(113333,9201,1277,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca46bb-1691-11df-97a5-7038c432aabf',NULL),(113334,9201,1261,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca4916-1691-11df-97a5-7038c432aabf',NULL),(113335,9201,1265,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca4b79-1691-11df-97a5-7038c432aabf',NULL),(113336,9201,1268,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca4dd4-1691-11df-97a5-7038c432aabf',NULL),(113337,9201,1272,9089,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:37:55',0,1,NULL,NULL,NULL,'c6ca502f-1691-11df-97a5-7038c432aabf',NULL),(113338,7013,1246,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca5293-1691-11df-97a5-7038c432aabf',NULL),(113339,7013,5282,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca54ee-1691-11df-97a5-7038c432aabf',NULL),(113340,7013,6096,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca574e-1691-11df-97a5-7038c432aabf',NULL),(113341,7013,5272,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca59a9-1691-11df-97a5-7038c432aabf',NULL),(113342,7013,1146,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca5f97-1691-11df-97a5-7038c432aabf',NULL),(113343,7013,1154,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca6210-1691-11df-97a5-7038c432aabf',NULL),(113344,7013,1192,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca6467-1691-11df-97a5-7038c432aabf',NULL),(113345,7013,1155,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca66cb-1691-11df-97a5-7038c432aabf',NULL),(113346,7013,1164,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca692e-1691-11df-97a5-7038c432aabf',NULL),(113347,7013,1156,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca6b89-1691-11df-97a5-7038c432aabf',NULL),(113348,7013,5092,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca6ded-1691-11df-97a5-7038c432aabf',NULL),(113349,7013,5086,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca7048-1691-11df-97a5-7038c432aabf',NULL),(113350,7013,5087,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca72ac-1691-11df-97a5-7038c432aabf',NULL),(113351,7013,5085,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca750b-1691-11df-97a5-7038c432aabf',NULL),(113352,7013,5088,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca7777-1691-11df-97a5-7038c432aabf',NULL),(113353,7013,5089,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca79e4-1691-11df-97a5-7038c432aabf',NULL),(113354,7013,5356,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca7c58-1691-11df-97a5-7038c432aabf',NULL),(113355,7013,1248,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca7eaf-1691-11df-97a5-7038c432aabf',NULL),(113356,7013,1273,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca80db-1691-11df-97a5-7038c432aabf',NULL),(113357,7013,6042,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca830c-1691-11df-97a5-7038c432aabf',NULL),(113358,7013,1088,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca853c-1691-11df-97a5-7038c432aabf',NULL),(113359,7013,1088,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca8768-1691-11df-97a5-7038c432aabf',NULL),(113360,7013,1088,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca89ae-1691-11df-97a5-7038c432aabf',NULL),(113361,7013,1112,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca8bde-1691-11df-97a5-7038c432aabf',NULL),(113362,7013,1109,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca8e0a-1691-11df-97a5-7038c432aabf',NULL),(113363,7013,1110,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6ca902d-1691-11df-97a5-7038c432aabf',NULL),(113364,7013,1111,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6cab04a-1691-11df-97a5-7038c432aabf',NULL),(113365,7013,1255,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6cab27f-1691-11df-97a5-7038c432aabf',NULL),(113366,7013,1277,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6cab4a3-1691-11df-97a5-7038c432aabf',NULL),(113367,7013,1261,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6cabacd-1691-11df-97a5-7038c432aabf',NULL),(113368,7013,1265,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6cabd06-1691-11df-97a5-7038c432aabf',NULL),(113369,7013,1268,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6cabf47-1691-11df-97a5-7038c432aabf',NULL),(113370,7013,1271,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6cac1a2-1691-11df-97a5-7038c432aabf',NULL),(113371,7013,1272,9090,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:38:13',0,1,NULL,NULL,NULL,'c6cae55b-1691-11df-97a5-7038c432aabf',NULL),(113372,7670,1246,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cae8f7-1691-11df-97a5-7038c432aabf',NULL),(113373,7670,5282,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6caec6c-1691-11df-97a5-7038c432aabf',NULL),(113374,7670,6096,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6caefd1-1691-11df-97a5-7038c432aabf',NULL),(113375,7670,5272,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cb09bb-1691-11df-97a5-7038c432aabf',NULL),(113376,7670,1146,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cb0f9c-1691-11df-97a5-7038c432aabf',NULL),(113377,7670,1154,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cb1424-1691-11df-97a5-7038c432aabf',NULL),(113378,7670,1192,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cb31bf-1691-11df-97a5-7038c432aabf',NULL),(113379,7670,1155,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cb3523-1691-11df-97a5-7038c432aabf',NULL),(113380,7670,1156,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cb4f0d-1691-11df-97a5-7038c432aabf',NULL),(113381,7670,6065,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cb6900-1691-11df-97a5-7038c432aabf',NULL),(113382,7670,5092,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cb9d83-1691-11df-97a5-7038c432aabf',NULL),(113383,7670,5086,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cb9fde-1691-11df-97a5-7038c432aabf',NULL),(113384,7670,5087,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cba21c-1691-11df-97a5-7038c432aabf',NULL),(113385,7670,5085,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cba47b-1691-11df-97a5-7038c432aabf',NULL),(113386,7670,5088,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cba6d2-1691-11df-97a5-7038c432aabf',NULL),(113387,7670,5089,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cba918-1691-11df-97a5-7038c432aabf',NULL),(113388,7670,5356,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cbab66-1691-11df-97a5-7038c432aabf',NULL),(113389,7670,1248,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cbadb4-1691-11df-97a5-7038c432aabf',NULL),(113390,7670,1276,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cbb002-1691-11df-97a5-7038c432aabf',NULL),(113391,7670,5096,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cbb24c-1691-11df-97a5-7038c432aabf',NULL),(113392,7670,6042,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cbb492-1691-11df-97a5-7038c432aabf',NULL),(113393,7670,1088,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cbb6e0-1691-11df-97a5-7038c432aabf',NULL),(113394,7670,1088,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cbb926-1691-11df-97a5-7038c432aabf',NULL),(113395,7670,1088,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cbbb70-1691-11df-97a5-7038c432aabf',NULL),(113396,7670,1112,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cbbdb6-1691-11df-97a5-7038c432aabf',NULL),(113397,7670,1109,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cbc004-1691-11df-97a5-7038c432aabf',NULL),(113398,7670,1110,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cbc263-1691-11df-97a5-7038c432aabf',NULL),(113399,7670,1111,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cbc4a9-1691-11df-97a5-7038c432aabf',NULL),(113400,7670,1255,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cbc6f7-1691-11df-97a5-7038c432aabf',NULL),(113401,7670,1277,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cbc93d-1691-11df-97a5-7038c432aabf',NULL),(113402,7670,1261,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cbcb8b-1691-11df-97a5-7038c432aabf',NULL),(113403,7670,1265,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cbcdcd-1691-11df-97a5-7038c432aabf',NULL),(113404,7670,1268,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cbd01b-1691-11df-97a5-7038c432aabf',NULL),(113405,7670,1272,9094,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:41:36',0,1,NULL,NULL,NULL,'c6cbd269-1691-11df-97a5-7038c432aabf',NULL),(113406,7657,1246,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cbd4af-1691-11df-97a5-7038c432aabf',NULL),(113407,7657,5282,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cbd6fd-1691-11df-97a5-7038c432aabf',NULL),(113408,7657,6096,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cbd943-1691-11df-97a5-7038c432aabf',NULL),(113409,7657,1154,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cbdb8d-1691-11df-97a5-7038c432aabf',NULL),(113410,7657,1192,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cbdddb-1691-11df-97a5-7038c432aabf',NULL),(113411,7657,1155,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cbe021-1691-11df-97a5-7038c432aabf',NULL),(113412,7657,1164,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cbe26f-1691-11df-97a5-7038c432aabf',NULL),(113413,7657,1156,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cbe4b9-1691-11df-97a5-7038c432aabf',NULL),(113414,7657,6065,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cbe707-1691-11df-97a5-7038c432aabf',NULL),(113415,7657,1165,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cbe95e-1691-11df-97a5-7038c432aabf',NULL),(113416,7657,5092,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cbeba0-1691-11df-97a5-7038c432aabf',NULL),(113417,7657,5086,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cbedf2-1691-11df-97a5-7038c432aabf',NULL),(113418,7657,5087,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cbf034-1691-11df-97a5-7038c432aabf',NULL),(113419,7657,5085,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cbf27e-1691-11df-97a5-7038c432aabf',NULL),(113420,7657,5088,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cbf4bf-1691-11df-97a5-7038c432aabf',NULL),(113421,7657,5089,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cbf70d-1691-11df-97a5-7038c432aabf',NULL),(113422,7657,5356,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cbf957-1691-11df-97a5-7038c432aabf',NULL),(113423,7657,1248,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cbfb9d-1691-11df-97a5-7038c432aabf',NULL),(113424,7657,1276,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cbfde7-1691-11df-97a5-7038c432aabf',NULL),(113425,7657,5096,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cc002d-1691-11df-97a5-7038c432aabf',NULL),(113426,7657,6042,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cc027b-1691-11df-97a5-7038c432aabf',NULL),(113427,7657,1088,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cc04c5-1691-11df-97a5-7038c432aabf',NULL),(113428,7657,1088,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cc0706-1691-11df-97a5-7038c432aabf',NULL),(113429,7657,1088,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cc0955-1691-11df-97a5-7038c432aabf',NULL),(113430,7657,1112,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cc0b9a-1691-11df-97a5-7038c432aabf',NULL),(113431,7657,1109,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cc0de0-1691-11df-97a5-7038c432aabf',NULL),(113432,7657,1110,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cc1037-1691-11df-97a5-7038c432aabf',NULL),(113433,7657,1111,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cc128a-1691-11df-97a5-7038c432aabf',NULL),(113434,7657,1255,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cc14dc-1691-11df-97a5-7038c432aabf',NULL),(113435,7657,1277,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cc1722-1691-11df-97a5-7038c432aabf',NULL),(113436,7657,1261,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cc196c-1691-11df-97a5-7038c432aabf',NULL),(113437,7657,1265,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cc1bb6-1691-11df-97a5-7038c432aabf',NULL),(113438,7657,1268,9097,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:03',0,1,NULL,NULL,NULL,'c6cc1e04-1691-11df-97a5-7038c432aabf',NULL),(113439,4286,1246,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc204e-1691-11df-97a5-7038c432aabf',NULL),(113440,4286,5282,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc2294-1691-11df-97a5-7038c432aabf',NULL),(113441,4286,6096,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc24de-1691-11df-97a5-7038c432aabf',NULL),(113442,4286,1154,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc2728-1691-11df-97a5-7038c432aabf',NULL),(113443,4286,1192,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc296d-1691-11df-97a5-7038c432aabf',NULL),(113444,4286,1155,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc2bab-1691-11df-97a5-7038c432aabf',NULL),(113445,4286,1164,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc2df9-1691-11df-97a5-7038c432aabf',NULL),(113446,4286,1156,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc3047-1691-11df-97a5-7038c432aabf',NULL),(113447,4286,6065,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc3289-1691-11df-97a5-7038c432aabf',NULL),(113448,4286,1165,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc34d3-1691-11df-97a5-7038c432aabf',NULL),(113449,4286,5092,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc372e-1691-11df-97a5-7038c432aabf',NULL),(113450,4286,5086,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc501b-1691-11df-97a5-7038c432aabf',NULL),(113451,4286,5087,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc5265-1691-11df-97a5-7038c432aabf',NULL),(113452,4286,5085,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc549e-1691-11df-97a5-7038c432aabf',NULL),(113453,4286,5088,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc56f9-1691-11df-97a5-7038c432aabf',NULL),(113454,4286,5089,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc593f-1691-11df-97a5-7038c432aabf',NULL),(113455,4286,5356,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc5b89-1691-11df-97a5-7038c432aabf',NULL),(113456,4286,1276,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc5de8-1691-11df-97a5-7038c432aabf',NULL),(113457,4286,5096,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc6032-1691-11df-97a5-7038c432aabf',NULL),(113458,4286,1088,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc6296-1691-11df-97a5-7038c432aabf',NULL),(113459,4286,1088,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc666a-1691-11df-97a5-7038c432aabf',NULL),(113460,4286,1088,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc6a2c-1691-11df-97a5-7038c432aabf',NULL),(113461,4286,1112,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc6dee-1691-11df-97a5-7038c432aabf',NULL),(113462,4286,1109,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc732d-1691-11df-97a5-7038c432aabf',NULL),(113463,4286,1110,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc7716-1691-11df-97a5-7038c432aabf',NULL),(113464,4286,1111,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc7afb-1691-11df-97a5-7038c432aabf',NULL),(113465,4286,1255,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc7edf-1691-11df-97a5-7038c432aabf',NULL),(113466,4286,1277,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc82af-1691-11df-97a5-7038c432aabf',NULL),(113467,4286,1261,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc869c-1691-11df-97a5-7038c432aabf',NULL),(113468,4286,1266,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc8a7c-1691-11df-97a5-7038c432aabf',NULL),(113469,4286,1265,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc8e54-1691-11df-97a5-7038c432aabf',NULL),(113470,4286,1268,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc9227-1691-11df-97a5-7038c432aabf',NULL),(113471,4286,1272,9100,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:44:19',0,1,NULL,NULL,NULL,'c6cc95fb-1691-11df-97a5-7038c432aabf',NULL),(113472,2690,1246,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6cc99e0-1691-11df-97a5-7038c432aabf',NULL),(113473,2690,5282,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6cc9db7-1691-11df-97a5-7038c432aabf',NULL),(113474,2690,6096,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6cca18b-1691-11df-97a5-7038c432aabf',NULL),(113475,2690,5272,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6cca567-1691-11df-97a5-7038c432aabf',NULL),(113476,2690,1146,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6cca7b5-1691-11df-97a5-7038c432aabf',NULL),(113477,2690,1154,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6ccaa08-1691-11df-97a5-7038c432aabf',NULL),(113478,2690,1192,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6ccac5f-1691-11df-97a5-7038c432aabf',NULL),(113479,2690,1155,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6ccaead-1691-11df-97a5-7038c432aabf',NULL),(113480,2690,1164,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6ccb0ff-1691-11df-97a5-7038c432aabf',NULL),(113481,2690,1156,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6ccb349-1691-11df-97a5-7038c432aabf',NULL),(113482,2690,5092,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6ccb598-1691-11df-97a5-7038c432aabf',NULL),(113483,2690,5086,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6ccb7e2-1691-11df-97a5-7038c432aabf',NULL),(113484,2690,5090,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6ccba34-1691-11df-97a5-7038c432aabf',NULL),(113485,2690,5087,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6ccbc82-1691-11df-97a5-7038c432aabf',NULL),(113486,2690,5085,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6ccbec4-1691-11df-97a5-7038c432aabf',NULL),(113487,2690,5088,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6ccc112-1691-11df-97a5-7038c432aabf',NULL),(113488,2690,5089,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6ccc358-1691-11df-97a5-7038c432aabf',NULL),(113489,2690,5356,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6ccc5a2-1691-11df-97a5-7038c432aabf',NULL),(113490,2690,1248,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6ccc7e8-1691-11df-97a5-7038c432aabf',NULL),(113491,2690,5096,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6ccca3a-1691-11df-97a5-7038c432aabf',NULL),(113492,2690,1088,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6cccc88-1691-11df-97a5-7038c432aabf',NULL),(113493,2690,1088,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6cccece-1691-11df-97a5-7038c432aabf',NULL),(113494,2690,1088,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6ccd11c-1691-11df-97a5-7038c432aabf',NULL),(113495,2690,1112,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6ccd373-1691-11df-97a5-7038c432aabf',NULL),(113496,2690,1109,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6ccd5c1-1691-11df-97a5-7038c432aabf',NULL),(113497,2690,1110,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6ccd80b-1691-11df-97a5-7038c432aabf',NULL),(113498,2690,1111,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6ccda55-1691-11df-97a5-7038c432aabf',NULL),(113499,2690,1255,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6ccdca4-1691-11df-97a5-7038c432aabf',NULL),(113500,2690,1277,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6ccdeee-1691-11df-97a5-7038c432aabf',NULL),(113501,2690,1261,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6cce140-1691-11df-97a5-7038c432aabf',NULL),(113502,2690,1265,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6cce382-1691-11df-97a5-7038c432aabf',NULL),(113503,2690,1268,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6cce5d0-1691-11df-97a5-7038c432aabf',NULL),(113504,2690,1272,9101,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:43:57',0,1,NULL,NULL,NULL,'c6cce816-1691-11df-97a5-7038c432aabf',NULL),(113505,6925,1246,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6ccea64-1691-11df-97a5-7038c432aabf',NULL),(113506,6925,5282,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6ccecb2-1691-11df-97a5-7038c432aabf',NULL),(113507,6925,6096,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6cceefc-1691-11df-97a5-7038c432aabf',NULL),(113508,6925,5272,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6ccf14f-1691-11df-97a5-7038c432aabf',NULL),(113509,6925,1146,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6ccf394-1691-11df-97a5-7038c432aabf',NULL),(113510,6925,1154,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6ccf5e3-1691-11df-97a5-7038c432aabf',NULL),(113511,6925,1192,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6ccf82d-1691-11df-97a5-7038c432aabf',NULL),(113512,6925,1155,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6ccfa83-1691-11df-97a5-7038c432aabf',NULL),(113513,6925,1164,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6ccfcd2-1691-11df-97a5-7038c432aabf',NULL),(113514,6925,1156,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6ccff17-1691-11df-97a5-7038c432aabf',NULL),(113515,6925,5092,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6cd0166-1691-11df-97a5-7038c432aabf',NULL),(113516,6925,5086,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6cd03b8-1691-11df-97a5-7038c432aabf',NULL),(113517,6925,5087,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6cd05fe-1691-11df-97a5-7038c432aabf',NULL),(113518,6925,5085,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6cd0850-1691-11df-97a5-7038c432aabf',NULL),(113519,6925,5088,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6cd0a96-1691-11df-97a5-7038c432aabf',NULL),(113520,6925,5089,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6cd0ce4-1691-11df-97a5-7038c432aabf',NULL),(113521,6925,5356,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6cd0f2a-1691-11df-97a5-7038c432aabf',NULL),(113522,6925,1248,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6cd1178-1691-11df-97a5-7038c432aabf',NULL),(113523,6925,5096,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6cd13c7-1691-11df-97a5-7038c432aabf',NULL),(113524,6925,1088,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6cd160c-1691-11df-97a5-7038c432aabf',NULL),(113525,6925,1088,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6cd185b-1691-11df-97a5-7038c432aabf',NULL),(113526,6925,1088,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6cd1aa0-1691-11df-97a5-7038c432aabf',NULL),(113527,6925,1112,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6cd1cea-1691-11df-97a5-7038c432aabf',NULL),(113528,6925,1109,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6cd1f39-1691-11df-97a5-7038c432aabf',NULL),(113529,6925,1110,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6cd218f-1691-11df-97a5-7038c432aabf',NULL),(113530,6925,1111,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6cd23e6-1691-11df-97a5-7038c432aabf',NULL),(113531,6925,1277,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6cd2639-1691-11df-97a5-7038c432aabf',NULL),(113532,6925,1261,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6cd288b-1691-11df-97a5-7038c432aabf',NULL),(113533,6925,1265,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6cd2ad5-1691-11df-97a5-7038c432aabf',NULL),(113534,6925,1268,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6cd2d28-1691-11df-97a5-7038c432aabf',NULL),(113535,6925,1271,9103,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:45:47',0,1,NULL,NULL,NULL,'c6cd2f7a-1691-11df-97a5-7038c432aabf',NULL),(113536,3535,1246,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd4153-1691-11df-97a5-7038c432aabf',NULL),(113537,3535,5282,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd43a5-1691-11df-97a5-7038c432aabf',NULL),(113538,3535,6096,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd45e2-1691-11df-97a5-7038c432aabf',NULL),(113539,3535,5272,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd4842-1691-11df-97a5-7038c432aabf',NULL),(113540,3535,1146,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd4a9d-1691-11df-97a5-7038c432aabf',NULL),(113541,3535,1154,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd4ceb-1691-11df-97a5-7038c432aabf',NULL),(113542,3535,1192,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd4f3e-1691-11df-97a5-7038c432aabf',NULL),(113543,3535,1156,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd5188-1691-11df-97a5-7038c432aabf',NULL),(113544,3535,5092,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd53e3-1691-11df-97a5-7038c432aabf',NULL),(113545,3535,5086,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd563e-1691-11df-97a5-7038c432aabf',NULL),(113546,3535,5087,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd588c-1691-11df-97a5-7038c432aabf',NULL),(113547,3535,5085,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd5adf-1691-11df-97a5-7038c432aabf',NULL),(113548,3535,5088,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd5d29-1691-11df-97a5-7038c432aabf',NULL),(113549,3535,5089,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd5f7b-1691-11df-97a5-7038c432aabf',NULL),(113550,3535,5356,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd61c5-1691-11df-97a5-7038c432aabf',NULL),(113551,3535,1248,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd6418-1691-11df-97a5-7038c432aabf',NULL),(113552,3535,952,9106,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd666e-1691-11df-97a5-7038c432aabf',NULL),(113553,3535,5497,9106,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,366,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd68b8-1691-11df-97a5-7038c432aabf',NULL),(113554,3535,730,9106,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd6b07-1691-11df-97a5-7038c432aabf',NULL),(113555,3535,853,9106,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1578,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd6d55-1691-11df-97a5-7038c432aabf',NULL),(113556,3535,21,9106,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd6fb9-1691-11df-97a5-7038c432aabf',NULL),(113557,3535,851,9106,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd7214-1691-11df-97a5-7038c432aabf',NULL),(113558,3535,729,9106,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106000,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd7466-1691-11df-97a5-7038c432aabf',NULL),(113559,3535,654,9106,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.9,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd76bd-1691-11df-97a5-7038c432aabf',NULL),(113560,3535,678,9106,NULL,'2005-12-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd790b-1691-11df-97a5-7038c432aabf',NULL),(113561,3535,5096,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd7b78-1691-11df-97a5-7038c432aabf',NULL),(113562,3535,1112,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd7dc6-1691-11df-97a5-7038c432aabf',NULL),(113563,3535,1109,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd7fff-1691-11df-97a5-7038c432aabf',NULL),(113564,3535,1110,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd8233-1691-11df-97a5-7038c432aabf',NULL),(113565,3535,1111,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd8464-1691-11df-97a5-7038c432aabf',NULL),(113566,3535,1255,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd8698-1691-11df-97a5-7038c432aabf',NULL),(113567,3535,1277,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd88c4-1691-11df-97a5-7038c432aabf',NULL),(113568,3535,1261,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd8af9-1691-11df-97a5-7038c432aabf',NULL),(113569,3535,1265,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd8d2d-1691-11df-97a5-7038c432aabf',NULL),(113570,3535,1268,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cd8f55-1691-11df-97a5-7038c432aabf',NULL),(113571,3535,1272,9106,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:47:13',0,1,NULL,NULL,NULL,'c6cda7b6-1691-11df-97a5-7038c432aabf',NULL),(113572,322,1246,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6cda9e6-1691-11df-97a5-7038c432aabf',NULL),(113573,322,5282,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6cdac16-1691-11df-97a5-7038c432aabf',NULL),(113574,322,6096,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6cdb23d-1691-11df-97a5-7038c432aabf',NULL),(113575,322,5272,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6cdb47a-1691-11df-97a5-7038c432aabf',NULL),(113576,322,1146,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6cdb6bf-1691-11df-97a5-7038c432aabf',NULL),(113577,322,1154,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6cdb90e-1691-11df-97a5-7038c432aabf',NULL),(113578,322,1192,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6cdd51f-1691-11df-97a5-7038c432aabf',NULL),(113579,322,1156,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6cdd8c0-1691-11df-97a5-7038c432aabf',NULL),(113580,322,5092,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6cddc35-1691-11df-97a5-7038c432aabf',NULL),(113581,322,5086,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6cddfa6-1691-11df-97a5-7038c432aabf',NULL),(113582,322,5087,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6cdf93b-1691-11df-97a5-7038c432aabf',NULL),(113583,322,5085,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6cdff25-1691-11df-97a5-7038c432aabf',NULL),(113584,322,5088,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6ce02c5-1691-11df-97a5-7038c432aabf',NULL),(113585,322,5089,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6ce2058-1691-11df-97a5-7038c432aabf',NULL),(113586,322,5356,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6ce23d2-1691-11df-97a5-7038c432aabf',NULL),(113587,322,1248,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6ce3dde-1691-11df-97a5-7038c432aabf',NULL),(113588,322,5497,9109,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,603,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6ce57dd-1691-11df-97a5-7038c432aabf',NULL),(113589,322,730,9109,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6ce6d44-1691-11df-97a5-7038c432aabf',NULL),(113590,322,853,9109,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1587,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6ce95eb-1691-11df-97a5-7038c432aabf',NULL),(113591,322,5096,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6ce975b-1691-11df-97a5-7038c432aabf',NULL),(113592,322,1112,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6ce98c7-1691-11df-97a5-7038c432aabf',NULL),(113593,322,1109,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6ce9a2a-1691-11df-97a5-7038c432aabf',NULL),(113594,322,1110,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6ce9b91-1691-11df-97a5-7038c432aabf',NULL),(113595,322,1111,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6ce9dd2-1691-11df-97a5-7038c432aabf',NULL),(113596,322,1255,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6ce9f42-1691-11df-97a5-7038c432aabf',NULL),(113597,322,1277,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6cea0b6-1691-11df-97a5-7038c432aabf',NULL),(113598,322,1261,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6cea22a-1691-11df-97a5-7038c432aabf',NULL),(113599,322,1265,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6cea3a3-1691-11df-97a5-7038c432aabf',NULL),(113600,322,1268,9109,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:38',0,1,NULL,NULL,NULL,'c6cea517-1691-11df-97a5-7038c432aabf',NULL),(113601,6972,1246,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6cea6e9-1691-11df-97a5-7038c432aabf',NULL),(113602,6972,5282,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6cea87f-1691-11df-97a5-7038c432aabf',NULL),(113603,6972,6096,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6ceaa09-1691-11df-97a5-7038c432aabf',NULL),(113604,6972,5272,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6ceab9b-1691-11df-97a5-7038c432aabf',NULL),(113605,6972,1146,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6cead25-1691-11df-97a5-7038c432aabf',NULL),(113606,6972,1154,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6ceaeea-1691-11df-97a5-7038c432aabf',NULL),(113607,6972,1192,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6ceb05e-1691-11df-97a5-7038c432aabf',NULL),(113608,6972,1156,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6ceb1d6-1691-11df-97a5-7038c432aabf',NULL),(113609,6972,6077,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6ceb353-1691-11df-97a5-7038c432aabf',NULL),(113610,6972,5092,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6ceb4c7-1691-11df-97a5-7038c432aabf',NULL),(113611,6972,5086,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6ceb640-1691-11df-97a5-7038c432aabf',NULL),(113612,6972,5087,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6ceb7bc-1691-11df-97a5-7038c432aabf',NULL),(113613,6972,5085,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6ceb92c-1691-11df-97a5-7038c432aabf',NULL),(113614,6972,5088,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6cebaa0-1691-11df-97a5-7038c432aabf',NULL),(113615,6972,5089,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6cebc14-1691-11df-97a5-7038c432aabf',NULL),(113616,6972,5356,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6cebd91-1691-11df-97a5-7038c432aabf',NULL),(113617,6972,1248,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6cebf05-1691-11df-97a5-7038c432aabf',NULL),(113618,6972,5096,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6cec07e-1691-11df-97a5-7038c432aabf',NULL),(113619,6972,6042,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6cec1fa-1691-11df-97a5-7038c432aabf',NULL),(113620,6972,1112,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6cec373-1691-11df-97a5-7038c432aabf',NULL),(113621,6972,1109,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6cec4eb-1691-11df-97a5-7038c432aabf',NULL),(113622,6972,1110,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6cec65f-1691-11df-97a5-7038c432aabf',NULL),(113623,6972,1111,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6cec7dc-1691-11df-97a5-7038c432aabf',NULL),(113624,6972,1255,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6cec954-1691-11df-97a5-7038c432aabf',NULL),(113625,6972,1277,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6cecac8-1691-11df-97a5-7038c432aabf',NULL),(113626,6972,1261,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6cecc41-1691-11df-97a5-7038c432aabf',NULL),(113627,6972,1265,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6cece0b-1691-11df-97a5-7038c432aabf',NULL),(113628,6972,1268,9110,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:48:40',0,1,NULL,NULL,NULL,'c6cecfa1-1691-11df-97a5-7038c432aabf',NULL),(113629,679,1246,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6ced12a-1691-11df-97a5-7038c432aabf',NULL),(113630,679,5282,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6ced2b8-1691-11df-97a5-7038c432aabf',NULL),(113631,679,6096,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6ced446-1691-11df-97a5-7038c432aabf',NULL),(113632,679,5272,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6ced603-1691-11df-97a5-7038c432aabf',NULL),(113633,679,1146,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6ced77f-1691-11df-97a5-7038c432aabf',NULL),(113634,679,1154,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6ced8f4-1691-11df-97a5-7038c432aabf',NULL),(113635,679,1192,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6ceda6c-1691-11df-97a5-7038c432aabf',NULL),(113636,679,1155,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6cedbe4-1691-11df-97a5-7038c432aabf',NULL),(113637,679,1164,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6cedd59-1691-11df-97a5-7038c432aabf',NULL),(113638,679,1156,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6ceded1-1691-11df-97a5-7038c432aabf',NULL),(113639,679,5092,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6cee045-1691-11df-97a5-7038c432aabf',NULL),(113640,679,5086,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6cee1c2-1691-11df-97a5-7038c432aabf',NULL),(113641,679,5087,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6cee33e-1691-11df-97a5-7038c432aabf',NULL),(113642,679,5085,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6cee4b3-1691-11df-97a5-7038c432aabf',NULL),(113643,679,5088,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6cee62f-1691-11df-97a5-7038c432aabf',NULL),(113644,679,5089,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6cee79f-1691-11df-97a5-7038c432aabf',NULL),(113645,679,5356,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6cee91c-1691-11df-97a5-7038c432aabf',NULL),(113646,679,1248,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6ceea94-1691-11df-97a5-7038c432aabf',NULL),(113647,679,5096,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6ceec11-1691-11df-97a5-7038c432aabf',NULL),(113648,679,1088,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6ceed89-1691-11df-97a5-7038c432aabf',NULL),(113649,679,1088,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6ceeefd-1691-11df-97a5-7038c432aabf',NULL),(113650,679,1088,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6cef076-1691-11df-97a5-7038c432aabf',NULL),(113651,679,1112,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6cef1ea-1691-11df-97a5-7038c432aabf',NULL),(113652,679,1109,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6cef362-1691-11df-97a5-7038c432aabf',NULL),(113653,679,1110,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6cef539-1691-11df-97a5-7038c432aabf',NULL),(113654,679,1111,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6cef6c2-1691-11df-97a5-7038c432aabf',NULL),(113655,679,1255,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6cef854-1691-11df-97a5-7038c432aabf',NULL),(113656,679,1277,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6cef9de-1691-11df-97a5-7038c432aabf',NULL),(113657,679,1261,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6cf0569-1691-11df-97a5-7038c432aabf',NULL),(113658,679,1265,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6cf06e2-1691-11df-97a5-7038c432aabf',NULL),(113659,679,1268,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6cf084d-1691-11df-97a5-7038c432aabf',NULL),(113660,679,1272,9114,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:51:39',0,1,NULL,NULL,NULL,'c6cf09ca-1691-11df-97a5-7038c432aabf',NULL),(113661,7348,1246,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf0b3e-1691-11df-97a5-7038c432aabf',NULL),(113662,7348,5282,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf0cbf-1691-11df-97a5-7038c432aabf',NULL),(113663,7348,6096,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf0e38-1691-11df-97a5-7038c432aabf',NULL),(113664,7348,5272,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf0fac-1691-11df-97a5-7038c432aabf',NULL),(113665,7348,1146,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf1135-1691-11df-97a5-7038c432aabf',NULL),(113666,7348,1154,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf13a1-1691-11df-97a5-7038c432aabf',NULL),(113667,7348,1192,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf1605-1691-11df-97a5-7038c432aabf',NULL),(113668,7348,1155,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf1860-1691-11df-97a5-7038c432aabf',NULL),(113669,7348,1164,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf1c05-1691-11df-97a5-7038c432aabf',NULL),(113670,7348,1156,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf1eb1-1691-11df-97a5-7038c432aabf',NULL),(113671,7348,5092,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf2155-1691-11df-97a5-7038c432aabf',NULL),(113672,7348,5086,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf242c-1691-11df-97a5-7038c432aabf',NULL),(113673,7348,5087,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf269c-1691-11df-97a5-7038c432aabf',NULL),(113674,7348,5085,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf2916-1691-11df-97a5-7038c432aabf',NULL),(113675,7348,5088,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf2b8f-1691-11df-97a5-7038c432aabf',NULL),(113676,7348,5089,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf2dff-1691-11df-97a5-7038c432aabf',NULL),(113677,7348,5356,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf3074-1691-11df-97a5-7038c432aabf',NULL),(113678,7348,1248,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf32ed-1691-11df-97a5-7038c432aabf',NULL),(113679,7348,5096,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf356a-1691-11df-97a5-7038c432aabf',NULL),(113680,7348,6042,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf37e3-1691-11df-97a5-7038c432aabf',NULL),(113681,7348,6042,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf3a54-1691-11df-97a5-7038c432aabf',NULL),(113682,7348,1088,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf3ccd-1691-11df-97a5-7038c432aabf',NULL),(113683,7348,1088,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf3f41-1691-11df-97a5-7038c432aabf',NULL),(113684,7348,1088,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf40be-1691-11df-97a5-7038c432aabf',NULL),(113685,7348,1112,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf4237-1691-11df-97a5-7038c432aabf',NULL),(113686,7348,1109,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf4416-1691-11df-97a5-7038c432aabf',NULL),(113687,7348,1110,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf45a3-1691-11df-97a5-7038c432aabf',NULL),(113688,7348,1111,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf472d-1691-11df-97a5-7038c432aabf',NULL),(113689,7348,1255,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf48bb-1691-11df-97a5-7038c432aabf',NULL),(113690,7348,1277,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf4a40-1691-11df-97a5-7038c432aabf',NULL),(113691,7348,1261,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf4bf8-1691-11df-97a5-7038c432aabf',NULL),(113692,7348,1265,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf4d6d-1691-11df-97a5-7038c432aabf',NULL),(113693,7348,1268,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf4ee5-1691-11df-97a5-7038c432aabf',NULL),(113694,7348,1271,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf505d-1691-11df-97a5-7038c432aabf',NULL),(113695,7348,1271,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf51d2-1691-11df-97a5-7038c432aabf',NULL),(113696,7348,1271,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf534a-1691-11df-97a5-7038c432aabf',NULL),(113697,7348,1272,9115,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:08',0,1,NULL,NULL,NULL,'c6cf54be-1691-11df-97a5-7038c432aabf',NULL),(113698,429,1246,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf5636-1691-11df-97a5-7038c432aabf',NULL),(113699,429,5282,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf57af-1691-11df-97a5-7038c432aabf',NULL),(113700,429,6096,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf592c-1691-11df-97a5-7038c432aabf',NULL),(113701,429,1154,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf5aa4-1691-11df-97a5-7038c432aabf',NULL),(113702,429,1192,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf5c1c-1691-11df-97a5-7038c432aabf',NULL),(113703,429,1155,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf5d95-1691-11df-97a5-7038c432aabf',NULL),(113704,429,1164,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf5f0d-1691-11df-97a5-7038c432aabf',NULL),(113705,429,1156,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf6086-1691-11df-97a5-7038c432aabf',NULL),(113706,429,5092,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf61fe-1691-11df-97a5-7038c432aabf',NULL),(113707,429,5086,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf6372-1691-11df-97a5-7038c432aabf',NULL),(113708,429,5087,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf64ea-1691-11df-97a5-7038c432aabf',NULL),(113709,429,5085,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf665f-1691-11df-97a5-7038c432aabf',NULL),(113710,429,5088,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf67db-1691-11df-97a5-7038c432aabf',NULL),(113711,429,5089,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf694f-1691-11df-97a5-7038c432aabf',NULL),(113712,429,5356,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf6b2e-1691-11df-97a5-7038c432aabf',NULL),(113713,429,1248,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf6cc1-1691-11df-97a5-7038c432aabf',NULL),(113714,429,5497,9116,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf6e4a-1691-11df-97a5-7038c432aabf',NULL),(113715,429,853,9116,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,921,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf6fd8-1691-11df-97a5-7038c432aabf',NULL),(113716,429,5096,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf7161-1691-11df-97a5-7038c432aabf',NULL),(113717,429,1088,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf7316-1691-11df-97a5-7038c432aabf',NULL),(113718,429,1088,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf7492-1691-11df-97a5-7038c432aabf',NULL),(113719,429,1088,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf7602-1691-11df-97a5-7038c432aabf',NULL),(113720,429,1112,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf777f-1691-11df-97a5-7038c432aabf',NULL),(113721,429,1109,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf78ef-1691-11df-97a5-7038c432aabf',NULL),(113722,429,1110,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf7a6b-1691-11df-97a5-7038c432aabf',NULL),(113723,429,1111,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf7bdf-1691-11df-97a5-7038c432aabf',NULL),(113724,429,1255,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf7d58-1691-11df-97a5-7038c432aabf',NULL),(113725,429,1277,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf7ed5-1691-11df-97a5-7038c432aabf',NULL),(113726,429,1261,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf8049-1691-11df-97a5-7038c432aabf',NULL),(113727,429,1265,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf81c5-1691-11df-97a5-7038c432aabf',NULL),(113728,429,1268,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf833e-1691-11df-97a5-7038c432aabf',NULL),(113729,429,1272,9116,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:52:31',0,1,NULL,NULL,NULL,'c6cf84b6-1691-11df-97a5-7038c432aabf',NULL),(113730,2190,1246,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cf862f-1691-11df-97a5-7038c432aabf',NULL),(113731,2190,5282,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cf87a7-1691-11df-97a5-7038c432aabf',NULL),(113732,2190,6096,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cf891f-1691-11df-97a5-7038c432aabf',NULL),(113733,2190,5272,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cf8a93-1691-11df-97a5-7038c432aabf',NULL),(113734,2190,1146,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cf8c10-1691-11df-97a5-7038c432aabf',NULL),(113735,2190,1154,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cf8d89-1691-11df-97a5-7038c432aabf',NULL),(113736,2190,1192,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cf8f01-1691-11df-97a5-7038c432aabf',NULL),(113737,2190,1155,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cf9082-1691-11df-97a5-7038c432aabf',NULL),(113738,2190,1164,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cf925d-1691-11df-97a5-7038c432aabf',NULL),(113739,2190,1156,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cf93f3-1691-11df-97a5-7038c432aabf',NULL),(113740,2190,5356,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cf9581-1691-11df-97a5-7038c432aabf',NULL),(113741,2190,1248,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cf970f-1691-11df-97a5-7038c432aabf',NULL),(113742,2190,5497,9121,NULL,'2006-01-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,692,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cf9898-1691-11df-97a5-7038c432aabf',NULL),(113743,2190,730,9121,NULL,'2006-01-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cfa40a-1691-11df-97a5-7038c432aabf',NULL),(113744,2190,853,9121,NULL,'2006-01-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cfa582-1691-11df-97a5-7038c432aabf',NULL),(113745,2190,5096,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cfa6ee-1691-11df-97a5-7038c432aabf',NULL),(113746,2190,1088,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cfa86f-1691-11df-97a5-7038c432aabf',NULL),(113747,2190,1088,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cfa9ec-1691-11df-97a5-7038c432aabf',NULL),(113748,2190,1112,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cfab64-1691-11df-97a5-7038c432aabf',NULL),(113749,2190,1109,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cface5-1691-11df-97a5-7038c432aabf',NULL),(113750,2190,1110,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cfae5d-1691-11df-97a5-7038c432aabf',NULL),(113751,2190,1111,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cfafda-1691-11df-97a5-7038c432aabf',NULL),(113752,2190,1255,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cfb153-1691-11df-97a5-7038c432aabf',NULL),(113753,2190,1277,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cfb2cf-1691-11df-97a5-7038c432aabf',NULL),(113754,2190,1261,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cfb450-1691-11df-97a5-7038c432aabf',NULL),(113755,2190,1265,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cfb5c9-1691-11df-97a5-7038c432aabf',NULL),(113756,2190,1268,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cfb745-1691-11df-97a5-7038c432aabf',NULL),(113757,2190,1272,9121,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:54:58',0,1,NULL,NULL,NULL,'c6cfb924-1691-11df-97a5-7038c432aabf',NULL),(113758,4625,1246,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cfbabb-1691-11df-97a5-7038c432aabf',NULL),(113759,4625,5282,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cfbc48-1691-11df-97a5-7038c432aabf',NULL),(113760,4625,6096,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cfbdda-1691-11df-97a5-7038c432aabf',NULL),(113761,4625,5272,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cfbf71-1691-11df-97a5-7038c432aabf',NULL),(113762,4625,1146,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cfc129-1691-11df-97a5-7038c432aabf',NULL),(113763,4625,1154,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cfc2aa-1691-11df-97a5-7038c432aabf',NULL),(113764,4625,1192,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cfc423-1691-11df-97a5-7038c432aabf',NULL),(113765,4625,1155,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cfc5a4-1691-11df-97a5-7038c432aabf',NULL),(113766,4625,1164,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cfc720-1691-11df-97a5-7038c432aabf',NULL),(113767,4625,1156,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cfc8aa-1691-11df-97a5-7038c432aabf',NULL),(113768,4625,5092,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cfca40-1691-11df-97a5-7038c432aabf',NULL),(113769,4625,5086,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cfcbbd-1691-11df-97a5-7038c432aabf',NULL),(113770,4625,5087,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cfcd28-1691-11df-97a5-7038c432aabf',NULL),(113771,4625,5085,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cfce8c-1691-11df-97a5-7038c432aabf',NULL),(113772,4625,5088,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cfcffb-1691-11df-97a5-7038c432aabf',NULL),(113773,4625,5089,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cfd167-1691-11df-97a5-7038c432aabf',NULL),(113774,4625,5356,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cfd2ce-1691-11df-97a5-7038c432aabf',NULL),(113775,4625,1248,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cfd43e-1691-11df-97a5-7038c432aabf',NULL),(113776,4625,5096,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cfd5a1-1691-11df-97a5-7038c432aabf',NULL),(113777,4625,1088,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cfd70d-1691-11df-97a5-7038c432aabf',NULL),(113778,4625,1088,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cfe7a0-1691-11df-97a5-7038c432aabf',NULL),(113779,4625,1088,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cfe907-1691-11df-97a5-7038c432aabf',NULL),(113780,4625,1112,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cfea6a-1691-11df-97a5-7038c432aabf',NULL),(113781,4625,1109,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cfeea8-1691-11df-97a5-7038c432aabf',NULL),(113782,4625,1110,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cff01d-1691-11df-97a5-7038c432aabf',NULL),(113783,4625,1111,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cff18c-1691-11df-97a5-7038c432aabf',NULL),(113784,4625,1255,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6cff305-1691-11df-97a5-7038c432aabf',NULL),(113785,4625,1277,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6d004d4-1691-11df-97a5-7038c432aabf',NULL),(113786,4625,1261,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6d0078e-1691-11df-97a5-7038c432aabf',NULL),(113787,4625,1265,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6d009e9-1691-11df-97a5-7038c432aabf',NULL),(113788,4625,1268,9123,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:55:30',0,1,NULL,NULL,NULL,'c6d00c3b-1691-11df-97a5-7038c432aabf',NULL),(113789,487,1246,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d01ce4-1691-11df-97a5-7038c432aabf',NULL),(113790,487,5282,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d020aa-1691-11df-97a5-7038c432aabf',NULL),(113791,487,6096,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d022f9-1691-11df-97a5-7038c432aabf',NULL),(113792,487,5272,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d0375b-1691-11df-97a5-7038c432aabf',NULL),(113793,487,1146,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d03998-1691-11df-97a5-7038c432aabf',NULL),(113794,487,1154,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d04fd5-1691-11df-97a5-7038c432aabf',NULL),(113795,487,1192,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d0614b-1691-11df-97a5-7038c432aabf',NULL),(113796,487,1155,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d08828-1691-11df-97a5-7038c432aabf',NULL),(113797,487,1164,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d089c3-1691-11df-97a5-7038c432aabf',NULL),(113798,487,1156,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d08b59-1691-11df-97a5-7038c432aabf',NULL),(113799,487,5092,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d08cf4-1691-11df-97a5-7038c432aabf',NULL),(113800,487,5086,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d08e8a-1691-11df-97a5-7038c432aabf',NULL),(113801,487,5087,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d0901c-1691-11df-97a5-7038c432aabf',NULL),(113802,487,5085,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d091b2-1691-11df-97a5-7038c432aabf',NULL),(113803,487,5088,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d09349-1691-11df-97a5-7038c432aabf',NULL),(113804,487,5089,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d094df-1691-11df-97a5-7038c432aabf',NULL),(113805,487,5356,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d0966d-1691-11df-97a5-7038c432aabf',NULL),(113806,487,1248,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d09803-1691-11df-97a5-7038c432aabf',NULL),(113807,487,5096,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d09999-1691-11df-97a5-7038c432aabf',NULL),(113808,487,6042,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d09b3d-1691-11df-97a5-7038c432aabf',NULL),(113809,487,1088,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d09cd3-1691-11df-97a5-7038c432aabf',NULL),(113810,487,1088,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d09e8b-1691-11df-97a5-7038c432aabf',NULL),(113811,487,1088,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d0a03b-1691-11df-97a5-7038c432aabf',NULL),(113812,487,1112,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d0a1d2-1691-11df-97a5-7038c432aabf',NULL),(113813,487,1109,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d0a371-1691-11df-97a5-7038c432aabf',NULL),(113814,487,1110,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d0a507-1691-11df-97a5-7038c432aabf',NULL),(113815,487,1111,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d0a6a2-1691-11df-97a5-7038c432aabf',NULL),(113816,487,1255,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d0a834-1691-11df-97a5-7038c432aabf',NULL),(113817,487,1277,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d0a9c2-1691-11df-97a5-7038c432aabf',NULL),(113818,487,1261,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d0ab4f-1691-11df-97a5-7038c432aabf',NULL),(113819,487,1265,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d0ad08-1691-11df-97a5-7038c432aabf',NULL),(113820,487,1268,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d0ae85-1691-11df-97a5-7038c432aabf',NULL),(113821,487,1272,9124,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:25',0,1,NULL,NULL,NULL,'c6d0b001-1691-11df-97a5-7038c432aabf',NULL),(113822,6949,1246,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0b182-1691-11df-97a5-7038c432aabf',NULL),(113823,6949,5282,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0b303-1691-11df-97a5-7038c432aabf',NULL),(113824,6949,6096,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0b47c-1691-11df-97a5-7038c432aabf',NULL),(113825,6949,5272,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0b5f8-1691-11df-97a5-7038c432aabf',NULL),(113826,6949,1154,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0b771-1691-11df-97a5-7038c432aabf',NULL),(113827,6949,1192,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0b8e9-1691-11df-97a5-7038c432aabf',NULL),(113828,6949,1155,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0ba66-1691-11df-97a5-7038c432aabf',NULL),(113829,6949,1164,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0bbde-1691-11df-97a5-7038c432aabf',NULL),(113830,6949,1156,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0bd5b-1691-11df-97a5-7038c432aabf',NULL),(113831,6949,6065,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0bed3-1691-11df-97a5-7038c432aabf',NULL),(113832,6949,5092,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0c050-1691-11df-97a5-7038c432aabf',NULL),(113833,6949,5086,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0c1d1-1691-11df-97a5-7038c432aabf',NULL),(113834,6949,5087,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0c345-1691-11df-97a5-7038c432aabf',NULL),(113835,6949,5085,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0c4c2-1691-11df-97a5-7038c432aabf',NULL),(113836,6949,5088,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0c63a-1691-11df-97a5-7038c432aabf',NULL),(113837,6949,5089,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0c7b7-1691-11df-97a5-7038c432aabf',NULL),(113838,6949,5356,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0c92f-1691-11df-97a5-7038c432aabf',NULL),(113839,6949,1248,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0cb1b-1691-11df-97a5-7038c432aabf',NULL),(113840,6949,5096,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0ccb1-1691-11df-97a5-7038c432aabf',NULL),(113841,6949,1088,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0ce3b-1691-11df-97a5-7038c432aabf',NULL),(113842,6949,1088,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0cfcd-1691-11df-97a5-7038c432aabf',NULL),(113843,6949,1088,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0d15f-1691-11df-97a5-7038c432aabf',NULL),(113844,6949,1112,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0d313-1691-11df-97a5-7038c432aabf',NULL),(113845,6949,1109,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0d494-1691-11df-97a5-7038c432aabf',NULL),(113846,6949,1110,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0d60d-1691-11df-97a5-7038c432aabf',NULL),(113847,6949,1111,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0d789-1691-11df-97a5-7038c432aabf',NULL),(113848,6949,1255,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0d902-1691-11df-97a5-7038c432aabf',NULL),(113849,6949,1277,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0da7e-1691-11df-97a5-7038c432aabf',NULL),(113850,6949,1261,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0dbf7-1691-11df-97a5-7038c432aabf',NULL),(113851,6949,1265,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0dd73-1691-11df-97a5-7038c432aabf',NULL),(113852,6949,1268,9125,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:56:38',0,1,NULL,NULL,NULL,'c6d0def4-1691-11df-97a5-7038c432aabf',NULL),(113853,3769,1246,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d0e071-1691-11df-97a5-7038c432aabf',NULL),(113854,3769,5282,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d0e1ee-1691-11df-97a5-7038c432aabf',NULL),(113855,3769,6096,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d0e36a-1691-11df-97a5-7038c432aabf',NULL),(113856,3769,1154,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d0e4e7-1691-11df-97a5-7038c432aabf',NULL),(113857,3769,1192,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d0e668-1691-11df-97a5-7038c432aabf',NULL),(113858,3769,1155,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d0e7e1-1691-11df-97a5-7038c432aabf',NULL),(113859,3769,1164,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d0e961-1691-11df-97a5-7038c432aabf',NULL),(113860,3769,1156,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d0eada-1691-11df-97a5-7038c432aabf',NULL),(113861,3769,5092,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d0ec57-1691-11df-97a5-7038c432aabf',NULL),(113862,3769,5086,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d0edd8-1691-11df-97a5-7038c432aabf',NULL),(113863,3769,5087,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d0ef50-1691-11df-97a5-7038c432aabf',NULL),(113864,3769,5085,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d0fbb1-1691-11df-97a5-7038c432aabf',NULL),(113865,3769,5088,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d0fd2a-1691-11df-97a5-7038c432aabf',NULL),(113866,3769,5089,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d0fe9e-1691-11df-97a5-7038c432aabf',NULL),(113867,3769,5356,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d1001b-1691-11df-97a5-7038c432aabf',NULL),(113868,3769,1248,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d10197-1691-11df-97a5-7038c432aabf',NULL),(113869,3769,5096,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d10314-1691-11df-97a5-7038c432aabf',NULL),(113870,3769,1088,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d1048c-1691-11df-97a5-7038c432aabf',NULL),(113871,3769,1088,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d10609-1691-11df-97a5-7038c432aabf',NULL),(113872,3769,1088,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d10793-1691-11df-97a5-7038c432aabf',NULL),(113873,3769,1112,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d10a14-1691-11df-97a5-7038c432aabf',NULL),(113874,3769,1109,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d10c89-1691-11df-97a5-7038c432aabf',NULL),(113875,3769,1111,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d10ef1-1691-11df-97a5-7038c432aabf',NULL),(113876,3769,1255,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d11280-1691-11df-97a5-7038c432aabf',NULL),(113877,3769,1277,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d11506-1691-11df-97a5-7038c432aabf',NULL),(113878,3769,1261,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d117ea-1691-11df-97a5-7038c432aabf',NULL),(113879,3769,1265,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d11a9a-1691-11df-97a5-7038c432aabf',NULL),(113880,3769,1268,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d11d3a-1691-11df-97a5-7038c432aabf',NULL),(113881,3769,1272,9126,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:57:18',0,1,NULL,NULL,NULL,'c6d12011-1691-11df-97a5-7038c432aabf',NULL),(113882,3295,1246,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d1228e-1691-11df-97a5-7038c432aabf',NULL),(113883,3295,5282,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d12514-1691-11df-97a5-7038c432aabf',NULL),(113884,3295,6096,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d12796-1691-11df-97a5-7038c432aabf',NULL),(113885,3295,5272,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d12a13-1691-11df-97a5-7038c432aabf',NULL),(113886,3295,1146,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d12c99-1691-11df-97a5-7038c432aabf',NULL),(113887,3295,1154,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d12f16-1691-11df-97a5-7038c432aabf',NULL),(113888,3295,1192,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d13198-1691-11df-97a5-7038c432aabf',NULL),(113889,3295,1155,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d13411-1691-11df-97a5-7038c432aabf',NULL),(113890,3295,1164,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d13596-1691-11df-97a5-7038c432aabf',NULL),(113891,3295,1156,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d13717-1691-11df-97a5-7038c432aabf',NULL),(113892,3295,6065,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d13890-1691-11df-97a5-7038c432aabf',NULL),(113893,3295,5092,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d13a11-1691-11df-97a5-7038c432aabf',NULL),(113894,3295,5086,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d13b8d-1691-11df-97a5-7038c432aabf',NULL),(113895,3295,5087,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d13d0e-1691-11df-97a5-7038c432aabf',NULL),(113896,3295,5085,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d13ecf-1691-11df-97a5-7038c432aabf',NULL),(113897,3295,5088,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d1406a-1691-11df-97a5-7038c432aabf',NULL),(113898,3295,5089,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d14204-1691-11df-97a5-7038c432aabf',NULL),(113899,3295,5356,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d14392-1691-11df-97a5-7038c432aabf',NULL),(113900,3295,1248,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d14524-1691-11df-97a5-7038c432aabf',NULL),(113901,3295,952,9128,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1240,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d146ea-1691-11df-97a5-7038c432aabf',NULL),(113902,3295,5497,9128,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d14866-1691-11df-97a5-7038c432aabf',NULL),(113903,3295,730,9128,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d149e3-1691-11df-97a5-7038c432aabf',NULL),(113904,3295,853,9128,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,415,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d14b5b-1691-11df-97a5-7038c432aabf',NULL),(113905,3295,21,9128,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d14cdc-1691-11df-97a5-7038c432aabf',NULL),(113906,3295,851,9128,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d14e55-1691-11df-97a5-7038c432aabf',NULL),(113907,3295,729,9128,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155000,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d14fd6-1691-11df-97a5-7038c432aabf',NULL),(113908,3295,790,9128,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d1514e-1691-11df-97a5-7038c432aabf',NULL),(113909,3295,654,9128,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.1,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d152cb-1691-11df-97a5-7038c432aabf',NULL),(113910,3295,678,9128,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d15448-1691-11df-97a5-7038c432aabf',NULL),(113911,3295,5096,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d155c4-1691-11df-97a5-7038c432aabf',NULL),(113912,3295,1088,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d15745-1691-11df-97a5-7038c432aabf',NULL),(113913,3295,1088,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d158be-1691-11df-97a5-7038c432aabf',NULL),(113914,3295,1088,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d15a3f-1691-11df-97a5-7038c432aabf',NULL),(113915,3295,1112,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d15bbb-1691-11df-97a5-7038c432aabf',NULL),(113916,3295,1109,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d15d34-1691-11df-97a5-7038c432aabf',NULL),(113917,3295,1110,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d15eb0-1691-11df-97a5-7038c432aabf',NULL),(113918,3295,1111,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d1602d-1691-11df-97a5-7038c432aabf',NULL),(113919,3295,1255,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d161ae-1691-11df-97a5-7038c432aabf',NULL),(113920,3295,1277,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d16322-1691-11df-97a5-7038c432aabf',NULL),(113921,3295,1261,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d1649f-1691-11df-97a5-7038c432aabf',NULL),(113922,3295,1265,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d166ba-1691-11df-97a5-7038c432aabf',NULL),(113923,3295,1268,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d168bb-1691-11df-97a5-7038c432aabf',NULL),(113924,3295,1272,9128,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:14',0,1,NULL,NULL,NULL,'c6d16a6f-1691-11df-97a5-7038c432aabf',NULL),(113925,2679,1246,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d16c0a-1691-11df-97a5-7038c432aabf',NULL),(113926,2679,5282,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d16dad-1691-11df-97a5-7038c432aabf',NULL),(113927,2679,6096,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d16f3f-1691-11df-97a5-7038c432aabf',NULL),(113928,2679,5272,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d170da-1691-11df-97a5-7038c432aabf',NULL),(113929,2679,1146,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d17274-1691-11df-97a5-7038c432aabf',NULL),(113930,2679,1154,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d1740b-1691-11df-97a5-7038c432aabf',NULL),(113931,2679,1192,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d175a1-1691-11df-97a5-7038c432aabf',NULL),(113932,2679,1155,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d17733-1691-11df-97a5-7038c432aabf',NULL),(113933,2679,1164,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d178ce-1691-11df-97a5-7038c432aabf',NULL),(113934,2679,1156,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d17a64-1691-11df-97a5-7038c432aabf',NULL),(113935,2679,5092,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d17bfa-1691-11df-97a5-7038c432aabf',NULL),(113936,2679,5086,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d17d8c-1691-11df-97a5-7038c432aabf',NULL),(113937,2679,5087,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d17f1f-1691-11df-97a5-7038c432aabf',NULL),(113938,2679,5085,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d180b9-1691-11df-97a5-7038c432aabf',NULL),(113939,2679,5088,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d1824b-1691-11df-97a5-7038c432aabf',NULL),(113940,2679,5089,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d183e6-1691-11df-97a5-7038c432aabf',NULL),(113941,2679,5356,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d1857c-1691-11df-97a5-7038c432aabf',NULL),(113942,2679,1248,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d18713-1691-11df-97a5-7038c432aabf',NULL),(113943,2679,5096,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d188a9-1691-11df-97a5-7038c432aabf',NULL),(113944,2679,1088,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d18a48-1691-11df-97a5-7038c432aabf',NULL),(113945,2679,1088,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d18be7-1691-11df-97a5-7038c432aabf',NULL),(113946,2679,1088,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d18dac-1691-11df-97a5-7038c432aabf',NULL),(113947,2679,1112,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d18f42-1691-11df-97a5-7038c432aabf',NULL),(113948,2679,1109,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d190dd-1691-11df-97a5-7038c432aabf',NULL),(113949,2679,1110,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d19273-1691-11df-97a5-7038c432aabf',NULL),(113950,2679,1111,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d19e77-1691-11df-97a5-7038c432aabf',NULL),(113951,2679,1255,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d1a00d-1691-11df-97a5-7038c432aabf',NULL),(113952,2679,1277,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d1a197-1691-11df-97a5-7038c432aabf',NULL),(113953,2679,1261,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d1a335-1691-11df-97a5-7038c432aabf',NULL),(113954,2679,1265,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d1a4c8-1691-11df-97a5-7038c432aabf',NULL),(113955,2679,1268,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d1a662-1691-11df-97a5-7038c432aabf',NULL),(113956,2679,1271,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d1a7f4-1691-11df-97a5-7038c432aabf',NULL),(113957,2679,1271,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d1a98b-1691-11df-97a5-7038c432aabf',NULL),(113958,2679,1271,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d1ab29-1691-11df-97a5-7038c432aabf',NULL),(113959,2679,1271,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d1acc0-1691-11df-97a5-7038c432aabf',NULL),(113960,2679,1272,9129,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:59:47',0,1,NULL,NULL,NULL,'c6d1ae56-1691-11df-97a5-7038c432aabf',NULL),(113961,2557,1246,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1afed-1691-11df-97a5-7038c432aabf',NULL),(113962,2557,5282,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1b187-1691-11df-97a5-7038c432aabf',NULL),(113963,2557,6096,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1b31d-1691-11df-97a5-7038c432aabf',NULL),(113964,2557,5272,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1b585-1691-11df-97a5-7038c432aabf',NULL),(113965,2557,1146,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1b729-1691-11df-97a5-7038c432aabf',NULL),(113966,2557,1154,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1b8bf-1691-11df-97a5-7038c432aabf',NULL),(113967,2557,1192,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1ba5e-1691-11df-97a5-7038c432aabf',NULL),(113968,2557,1155,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1bbf0-1691-11df-97a5-7038c432aabf',NULL),(113969,2557,1164,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1bd86-1691-11df-97a5-7038c432aabf',NULL),(113970,2557,1156,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1bf25-1691-11df-97a5-7038c432aabf',NULL),(113971,2557,5092,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1c0bb-1691-11df-97a5-7038c432aabf',NULL),(113972,2557,5086,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1c25a-1691-11df-97a5-7038c432aabf',NULL),(113973,2557,5087,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1c3f1-1691-11df-97a5-7038c432aabf',NULL),(113974,2557,5085,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1c590-1691-11df-97a5-7038c432aabf',NULL),(113975,2557,5088,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1c737-1691-11df-97a5-7038c432aabf',NULL),(113976,2557,5089,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1c8d6-1691-11df-97a5-7038c432aabf',NULL),(113977,2557,5356,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1ca5b-1691-11df-97a5-7038c432aabf',NULL),(113978,2557,1248,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1cbd8-1691-11df-97a5-7038c432aabf',NULL),(113979,2557,5096,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1cd5d-1691-11df-97a5-7038c432aabf',NULL),(113980,2557,1088,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1cee2-1691-11df-97a5-7038c432aabf',NULL),(113981,2557,1088,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1d068-1691-11df-97a5-7038c432aabf',NULL),(113982,2557,1088,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1d1ed-1691-11df-97a5-7038c432aabf',NULL),(113983,2557,1112,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1d369-1691-11df-97a5-7038c432aabf',NULL),(113984,2557,1109,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1d4ea-1691-11df-97a5-7038c432aabf',NULL),(113985,2557,1110,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1e597-1691-11df-97a5-7038c432aabf',NULL),(113986,2557,1111,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1e718-1691-11df-97a5-7038c432aabf',NULL),(113987,2557,1255,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1e899-1691-11df-97a5-7038c432aabf',NULL),(113988,2557,1277,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1ea16-1691-11df-97a5-7038c432aabf',NULL),(113989,2557,1261,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1eebf-1691-11df-97a5-7038c432aabf',NULL),(113990,2557,1265,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d1f049-1691-11df-97a5-7038c432aabf',NULL),(113991,2557,1268,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d2036e-1691-11df-97a5-7038c432aabf',NULL),(113992,2557,1272,9131,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:00:39',0,1,NULL,NULL,NULL,'c6d205fd-1691-11df-97a5-7038c432aabf',NULL),(113993,5930,1246,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d20858-1691-11df-97a5-7038c432aabf',NULL),(113994,5930,5282,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d20ab7-1691-11df-97a5-7038c432aabf',NULL),(113995,5930,6096,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d21c29-1691-11df-97a5-7038c432aabf',NULL),(113996,5930,1154,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d21e7b-1691-11df-97a5-7038c432aabf',NULL),(113997,5930,1192,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d2227a-1691-11df-97a5-7038c432aabf',NULL),(113998,5930,1155,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d2367a-1691-11df-97a5-7038c432aabf',NULL),(113999,5930,1164,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d238d5-1691-11df-97a5-7038c432aabf',NULL),(114000,5930,1156,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d24a35-1691-11df-97a5-7038c432aabf',NULL),(114001,5930,6065,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d25c00-1691-11df-97a5-7038c432aabf',NULL),(114002,5930,6077,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d281a9-1691-11df-97a5-7038c432aabf',NULL),(114003,5930,5092,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d28337-1691-11df-97a5-7038c432aabf',NULL),(114004,5930,5086,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d284b0-1691-11df-97a5-7038c432aabf',NULL),(114005,5930,5087,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d28639-1691-11df-97a5-7038c432aabf',NULL),(114006,5930,5085,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d287ba-1691-11df-97a5-7038c432aabf',NULL),(114007,5930,5088,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d2893b-1691-11df-97a5-7038c432aabf',NULL),(114008,5930,5089,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d28ac0-1691-11df-97a5-7038c432aabf',NULL),(114009,5930,5356,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d28c3d-1691-11df-97a5-7038c432aabf',NULL),(114010,5930,1248,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d28dbe-1691-11df-97a5-7038c432aabf',NULL),(114011,5930,5096,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d28f3f-1691-11df-97a5-7038c432aabf',NULL),(114012,5930,6042,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d290bb-1691-11df-97a5-7038c432aabf',NULL),(114013,5930,1088,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d29241-1691-11df-97a5-7038c432aabf',NULL),(114014,5930,1088,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d293bd-1691-11df-97a5-7038c432aabf',NULL),(114015,5930,1088,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d2953e-1691-11df-97a5-7038c432aabf',NULL),(114016,5930,1112,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d296bb-1691-11df-97a5-7038c432aabf',NULL),(114017,5930,1109,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d2983c-1691-11df-97a5-7038c432aabf',NULL),(114018,5930,1110,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d299b9-1691-11df-97a5-7038c432aabf',NULL),(114019,5930,1111,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d29b3a-1691-11df-97a5-7038c432aabf',NULL),(114020,5930,1255,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d29cbb-1691-11df-97a5-7038c432aabf',NULL),(114021,5930,1277,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d29ea6-1691-11df-97a5-7038c432aabf',NULL),(114022,5930,1261,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d2a041-1691-11df-97a5-7038c432aabf',NULL),(114023,5930,1265,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d2a1d3-1691-11df-97a5-7038c432aabf',NULL),(114024,5930,1268,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d2a365-1691-11df-97a5-7038c432aabf',NULL),(114025,5930,1271,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d2a4f7-1691-11df-97a5-7038c432aabf',NULL),(114026,5930,1271,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d2a6c1-1691-11df-97a5-7038c432aabf',NULL),(114027,5930,1271,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d2a842-1691-11df-97a5-7038c432aabf',NULL),(114028,5930,1272,9132,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:58:05',0,1,NULL,NULL,NULL,'c6d2a9ba-1691-11df-97a5-7038c432aabf',NULL),(114029,3428,1246,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2ab3b-1691-11df-97a5-7038c432aabf',NULL),(114030,3428,5282,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2acb8-1691-11df-97a5-7038c432aabf',NULL),(114031,3428,6096,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2ae39-1691-11df-97a5-7038c432aabf',NULL),(114032,3428,5272,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2afbe-1691-11df-97a5-7038c432aabf',NULL),(114033,3428,1146,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2b136-1691-11df-97a5-7038c432aabf',NULL),(114034,3428,1154,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2b2b7-1691-11df-97a5-7038c432aabf',NULL),(114035,3428,1192,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2b434-1691-11df-97a5-7038c432aabf',NULL),(114036,3428,1155,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2b5b5-1691-11df-97a5-7038c432aabf',NULL),(114037,3428,1164,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2b732-1691-11df-97a5-7038c432aabf',NULL),(114038,3428,1156,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2b8b3-1691-11df-97a5-7038c432aabf',NULL),(114039,3428,5092,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2ba85-1691-11df-97a5-7038c432aabf',NULL),(114040,3428,5086,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2bc17-1691-11df-97a5-7038c432aabf',NULL),(114041,3428,5087,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2bda9-1691-11df-97a5-7038c432aabf',NULL),(114042,3428,5085,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2bf37-1691-11df-97a5-7038c432aabf',NULL),(114043,3428,5088,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2c0c9-1691-11df-97a5-7038c432aabf',NULL),(114044,3428,5089,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2c28e-1691-11df-97a5-7038c432aabf',NULL),(114045,3428,5356,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2c40b-1691-11df-97a5-7038c432aabf',NULL),(114046,3428,1248,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2c5fb-1691-11df-97a5-7038c432aabf',NULL),(114047,3428,5096,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2c792-1691-11df-97a5-7038c432aabf',NULL),(114048,3428,1088,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2c928-1691-11df-97a5-7038c432aabf',NULL),(114049,3428,1088,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2cac7-1691-11df-97a5-7038c432aabf',NULL),(114050,3428,1088,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2cc5d-1691-11df-97a5-7038c432aabf',NULL),(114051,3428,1112,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2cdf8-1691-11df-97a5-7038c432aabf',NULL),(114052,3428,1109,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2cf85-1691-11df-97a5-7038c432aabf',NULL),(114053,3428,1110,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2d11c-1691-11df-97a5-7038c432aabf',NULL),(114054,3428,1111,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2d2b2-1691-11df-97a5-7038c432aabf',NULL),(114055,3428,1255,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2d44d-1691-11df-97a5-7038c432aabf',NULL),(114056,3428,1277,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2d5e3-1691-11df-97a5-7038c432aabf',NULL),(114057,3428,1261,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2d775-1691-11df-97a5-7038c432aabf',NULL),(114058,3428,1265,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2d910-1691-11df-97a5-7038c432aabf',NULL),(114059,3428,1268,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2da9e-1691-11df-97a5-7038c432aabf',NULL),(114060,3428,1272,9133,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:30',0,1,NULL,NULL,NULL,'c6d2dc30-1691-11df-97a5-7038c432aabf',NULL),(114061,4318,1246,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d2ddf9-1691-11df-97a5-7038c432aabf',NULL),(114062,4318,5282,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d2df7a-1691-11df-97a5-7038c432aabf',NULL),(114063,4318,6096,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d2e100-1691-11df-97a5-7038c432aabf',NULL),(114064,4318,5272,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d2e278-1691-11df-97a5-7038c432aabf',NULL),(114065,4318,1146,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d2e3fd-1691-11df-97a5-7038c432aabf',NULL),(114066,4318,1154,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d2e57a-1691-11df-97a5-7038c432aabf',NULL),(114067,4318,1192,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d2e6ff-1691-11df-97a5-7038c432aabf',NULL),(114068,4318,1164,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d2e880-1691-11df-97a5-7038c432aabf',NULL),(114069,4318,1156,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d2e9fd-1691-11df-97a5-7038c432aabf',NULL),(114070,4318,5092,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d2f6c1-1691-11df-97a5-7038c432aabf',NULL),(114071,4318,5086,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d2f83d-1691-11df-97a5-7038c432aabf',NULL),(114072,4318,5087,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d2f9b1-1691-11df-97a5-7038c432aabf',NULL),(114073,4318,5085,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d2fb32-1691-11df-97a5-7038c432aabf',NULL),(114074,4318,5088,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d2fcaf-1691-11df-97a5-7038c432aabf',NULL),(114075,4318,5089,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d2fe30-1691-11df-97a5-7038c432aabf',NULL),(114076,4318,5356,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d2ffa4-1691-11df-97a5-7038c432aabf',NULL),(114077,4318,1248,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d30129-1691-11df-97a5-7038c432aabf',NULL),(114078,4318,5096,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d302aa-1691-11df-97a5-7038c432aabf',NULL),(114079,4318,6042,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d30438-1691-11df-97a5-7038c432aabf',NULL),(114080,4318,1088,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d306c6-1691-11df-97a5-7038c432aabf',NULL),(114081,4318,1088,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d3092e-1691-11df-97a5-7038c432aabf',NULL),(114082,4318,1088,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d30ba3-1691-11df-97a5-7038c432aabf',NULL),(114083,4318,1112,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d30f32-1691-11df-97a5-7038c432aabf',NULL),(114084,4318,1109,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d311c1-1691-11df-97a5-7038c432aabf',NULL),(114085,4318,1110,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d314b6-1691-11df-97a5-7038c432aabf',NULL),(114086,4318,1111,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d3175e-1691-11df-97a5-7038c432aabf',NULL),(114087,4318,1255,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d31a02-1691-11df-97a5-7038c432aabf',NULL),(114088,4318,1277,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d31cc8-1691-11df-97a5-7038c432aabf',NULL),(114089,4318,1261,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d31f4e-1691-11df-97a5-7038c432aabf',NULL),(114090,4318,1265,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d321d3-1691-11df-97a5-7038c432aabf',NULL),(114091,4318,1268,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d3244c-1691-11df-97a5-7038c432aabf',NULL),(114092,4318,1272,9135,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:01:50',0,1,NULL,NULL,NULL,'c6d326ce-1691-11df-97a5-7038c432aabf',NULL),(114093,3683,1246,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d32950-1691-11df-97a5-7038c432aabf',NULL),(114094,3683,5282,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d32bda-1691-11df-97a5-7038c432aabf',NULL),(114095,3683,6096,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d32e53-1691-11df-97a5-7038c432aabf',NULL),(114096,3683,1154,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d32fd8-1691-11df-97a5-7038c432aabf',NULL),(114097,3683,1192,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d3315d-1691-11df-97a5-7038c432aabf',NULL),(114098,3683,1155,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d332d6-1691-11df-97a5-7038c432aabf',NULL),(114099,3683,1164,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d33457-1691-11df-97a5-7038c432aabf',NULL),(114100,3683,1156,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d335d3-1691-11df-97a5-7038c432aabf',NULL),(114101,3683,6065,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d33750-1691-11df-97a5-7038c432aabf',NULL),(114102,3683,5092,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d338d1-1691-11df-97a5-7038c432aabf',NULL),(114103,3683,5086,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d33a4e-1691-11df-97a5-7038c432aabf',NULL),(114104,3683,5087,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d33c35-1691-11df-97a5-7038c432aabf',NULL),(114105,3683,5085,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d33dc3-1691-11df-97a5-7038c432aabf',NULL),(114106,3683,5088,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d33f59-1691-11df-97a5-7038c432aabf',NULL),(114107,3683,5089,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d340e7-1691-11df-97a5-7038c432aabf',NULL),(114108,3683,5356,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d342b1-1691-11df-97a5-7038c432aabf',NULL),(114109,3683,1248,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d34432-1691-11df-97a5-7038c432aabf',NULL),(114110,3683,5096,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d345aa-1691-11df-97a5-7038c432aabf',NULL),(114111,3683,1088,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d34727-1691-11df-97a5-7038c432aabf',NULL),(114112,3683,1088,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d348a4-1691-11df-97a5-7038c432aabf',NULL),(114113,3683,1088,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d34a20-1691-11df-97a5-7038c432aabf',NULL),(114114,3683,1112,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d34ba1-1691-11df-97a5-7038c432aabf',NULL),(114115,3683,1109,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d34d1a-1691-11df-97a5-7038c432aabf',NULL),(114116,3683,1110,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d34e96-1691-11df-97a5-7038c432aabf',NULL),(114117,3683,1111,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d35013-1691-11df-97a5-7038c432aabf',NULL),(114118,3683,1255,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d35194-1691-11df-97a5-7038c432aabf',NULL),(114119,3683,1277,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d3530c-1691-11df-97a5-7038c432aabf',NULL),(114120,3683,1261,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d35489-1691-11df-97a5-7038c432aabf',NULL),(114121,3683,1265,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d3560a-1691-11df-97a5-7038c432aabf',NULL),(114122,3683,1271,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d35782-1691-11df-97a5-7038c432aabf',NULL),(114123,3683,1272,9137,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:18',0,1,NULL,NULL,NULL,'c6d358ff-1691-11df-97a5-7038c432aabf',NULL),(114124,7659,1246,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d35a7c-1691-11df-97a5-7038c432aabf',NULL),(114125,7659,5282,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d35bfd-1691-11df-97a5-7038c432aabf',NULL),(114126,7659,6096,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d35d79-1691-11df-97a5-7038c432aabf',NULL),(114127,7659,5272,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d35ef2-1691-11df-97a5-7038c432aabf',NULL),(114128,7659,1146,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d36073-1691-11df-97a5-7038c432aabf',NULL),(114129,7659,1154,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d3629a-1691-11df-97a5-7038c432aabf',NULL),(114130,7659,1192,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d36439-1691-11df-97a5-7038c432aabf',NULL),(114131,7659,1155,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d365c3-1691-11df-97a5-7038c432aabf',NULL),(114132,7659,1164,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d36755-1691-11df-97a5-7038c432aabf',NULL),(114133,7659,1156,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d368eb-1691-11df-97a5-7038c432aabf',NULL),(114134,7659,6065,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d36aa4-1691-11df-97a5-7038c432aabf',NULL),(114135,7659,5092,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d36c25-1691-11df-97a5-7038c432aabf',NULL),(114136,7659,5086,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d36d9d-1691-11df-97a5-7038c432aabf',NULL),(114137,7659,5087,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d36f1e-1691-11df-97a5-7038c432aabf',NULL),(114138,7659,5085,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d37097-1691-11df-97a5-7038c432aabf',NULL),(114139,7659,5088,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d37213-1691-11df-97a5-7038c432aabf',NULL),(114140,7659,5089,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d37394-1691-11df-97a5-7038c432aabf',NULL),(114141,7659,5356,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d37511-1691-11df-97a5-7038c432aabf',NULL),(114142,7659,1248,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d37692-1691-11df-97a5-7038c432aabf',NULL),(114143,7659,5096,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d3780a-1691-11df-97a5-7038c432aabf',NULL),(114144,7659,1088,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d3798b-1691-11df-97a5-7038c432aabf',NULL),(114145,7659,1088,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d37b0c-1691-11df-97a5-7038c432aabf',NULL),(114146,7659,1088,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d37c89-1691-11df-97a5-7038c432aabf',NULL),(114147,7659,1112,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d37e06-1691-11df-97a5-7038c432aabf',NULL),(114148,7659,1109,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d37f82-1691-11df-97a5-7038c432aabf',NULL),(114149,7659,1110,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d38103-1691-11df-97a5-7038c432aabf',NULL),(114150,7659,1111,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d38288-1691-11df-97a5-7038c432aabf',NULL),(114151,7659,1255,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d3840e-1691-11df-97a5-7038c432aabf',NULL),(114152,7659,1277,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d3858f-1691-11df-97a5-7038c432aabf',NULL),(114153,7659,1261,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d38710-1691-11df-97a5-7038c432aabf',NULL),(114154,7659,1265,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d388f7-1691-11df-97a5-7038c432aabf',NULL),(114155,7659,1268,9138,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:06:59',0,1,NULL,NULL,NULL,'c6d38a8d-1691-11df-97a5-7038c432aabf',NULL),(114156,1619,1246,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d38c28-1691-11df-97a5-7038c432aabf',NULL),(114157,1619,5282,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d39a3e-1691-11df-97a5-7038c432aabf',NULL),(114158,1619,6096,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d39bbb-1691-11df-97a5-7038c432aabf',NULL),(114159,1619,1154,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d39d37-1691-11df-97a5-7038c432aabf',NULL),(114160,1619,1192,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d39ebc-1691-11df-97a5-7038c432aabf',NULL),(114161,1619,1156,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d3a042-1691-11df-97a5-7038c432aabf',NULL),(114162,1619,5092,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d3a1c7-1691-11df-97a5-7038c432aabf',NULL),(114163,1619,5086,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d3a348-1691-11df-97a5-7038c432aabf',NULL),(114164,1619,5087,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d3a4cd-1691-11df-97a5-7038c432aabf',NULL),(114165,1619,5085,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d3a64e-1691-11df-97a5-7038c432aabf',NULL),(114166,1619,5088,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d3a7cf-1691-11df-97a5-7038c432aabf',NULL),(114167,1619,5089,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d3a959-1691-11df-97a5-7038c432aabf',NULL),(114168,1619,5356,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d3aad5-1691-11df-97a5-7038c432aabf',NULL),(114169,1619,1248,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d3ac56-1691-11df-97a5-7038c432aabf',NULL),(114170,1619,5497,9139,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,624,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d3add7-1691-11df-97a5-7038c432aabf',NULL),(114171,1619,730,9139,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d3af58-1691-11df-97a5-7038c432aabf',NULL),(114172,1619,853,9139,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1492,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d3b159-1691-11df-97a5-7038c432aabf',NULL),(114173,1619,5096,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d3b2f4-1691-11df-97a5-7038c432aabf',NULL),(114174,1619,6042,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d3b48f-1691-11df-97a5-7038c432aabf',NULL),(114175,1619,1112,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d3b621-1691-11df-97a5-7038c432aabf',NULL),(114176,1619,1109,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d3b7f3-1691-11df-97a5-7038c432aabf',NULL),(114177,1619,1110,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d3b970-1691-11df-97a5-7038c432aabf',NULL),(114178,1619,1111,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d3baf1-1691-11df-97a5-7038c432aabf',NULL),(114179,1619,1255,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d3bc76-1691-11df-97a5-7038c432aabf',NULL),(114180,1619,1277,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d3bdf2-1691-11df-97a5-7038c432aabf',NULL),(114181,1619,1261,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d3bf78-1691-11df-97a5-7038c432aabf',NULL),(114182,1619,1265,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d3c0f4-1691-11df-97a5-7038c432aabf',NULL),(114183,1619,1268,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d3c28b-1691-11df-97a5-7038c432aabf',NULL),(114184,1619,1272,9139,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:08:03',0,1,NULL,NULL,NULL,'c6d3c407-1691-11df-97a5-7038c432aabf',NULL),(114185,2950,1246,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d3c56f-1691-11df-97a5-7038c432aabf',NULL),(114186,2950,5282,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d3c6d6-1691-11df-97a5-7038c432aabf',NULL),(114187,2950,6096,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d3c839-1691-11df-97a5-7038c432aabf',NULL),(114188,2950,1154,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d3c99c-1691-11df-97a5-7038c432aabf',NULL),(114189,2950,1192,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d3caff-1691-11df-97a5-7038c432aabf',NULL),(114190,2950,1155,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d3cc62-1691-11df-97a5-7038c432aabf',NULL),(114191,2950,1164,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d3cdc1-1691-11df-97a5-7038c432aabf',NULL),(114192,2950,1156,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d3cf1f-1691-11df-97a5-7038c432aabf',NULL),(114193,2950,6065,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d3dfa6-1691-11df-97a5-7038c432aabf',NULL),(114194,2950,5092,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d3e109-1691-11df-97a5-7038c432aabf',NULL),(114195,2950,5086,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d3e26c-1691-11df-97a5-7038c432aabf',NULL),(114196,2950,5087,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d3e6a6-1691-11df-97a5-7038c432aabf',NULL),(114197,2950,5085,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d3e80d-1691-11df-97a5-7038c432aabf',NULL),(114198,2950,5088,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d3e97d-1691-11df-97a5-7038c432aabf',NULL),(114199,2950,1248,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d3fb33-1691-11df-97a5-7038c432aabf',NULL),(114200,2950,952,9144,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2160,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d3fc92-1691-11df-97a5-7038c432aabf',NULL),(114201,2950,5497,9144,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d3ff4f-1691-11df-97a5-7038c432aabf',NULL),(114202,2950,730,9144,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d40199-1691-11df-97a5-7038c432aabf',NULL),(114203,2950,853,9144,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,567,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d41264-1691-11df-97a5-7038c432aabf',NULL),(114204,2950,21,9144,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d41494-1691-11df-97a5-7038c432aabf',NULL),(114205,2950,851,9144,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d4185b-1691-11df-97a5-7038c432aabf',NULL),(114206,2950,729,9144,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70000,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d42b9a-1691-11df-97a5-7038c432aabf',NULL),(114207,2950,654,9144,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,175.9,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d42e13-1691-11df-97a5-7038c432aabf',NULL),(114208,2950,678,9144,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d43e62-1691-11df-97a5-7038c432aabf',NULL),(114209,2950,5096,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d44f57-1691-11df-97a5-7038c432aabf',NULL),(114210,2950,6042,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d46026-1691-11df-97a5-7038c432aabf',NULL),(114211,2950,1088,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d4854f-1691-11df-97a5-7038c432aabf',NULL),(114212,2950,1088,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d486d0-1691-11df-97a5-7038c432aabf',NULL),(114213,2950,1088,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d48840-1691-11df-97a5-7038c432aabf',NULL),(114214,2950,1112,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d489c1-1691-11df-97a5-7038c432aabf',NULL),(114215,2950,1109,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d48b39-1691-11df-97a5-7038c432aabf',NULL),(114216,2950,1110,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d48cb2-1691-11df-97a5-7038c432aabf',NULL),(114217,2950,1111,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d48e2a-1691-11df-97a5-7038c432aabf',NULL),(114218,2950,1255,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d48fa7-1691-11df-97a5-7038c432aabf',NULL),(114219,2950,1277,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d49123-1691-11df-97a5-7038c432aabf',NULL),(114220,2950,1261,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d49293-1691-11df-97a5-7038c432aabf',NULL),(114221,2950,1265,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d49410-1691-11df-97a5-7038c432aabf',NULL),(114222,2950,1268,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d49580-1691-11df-97a5-7038c432aabf',NULL),(114223,2950,1271,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d496fc-1691-11df-97a5-7038c432aabf',NULL),(114224,2950,1271,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d49871-1691-11df-97a5-7038c432aabf',NULL),(114225,2950,1272,9144,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:10:50',0,1,NULL,NULL,NULL,'c6d49a3a-1691-11df-97a5-7038c432aabf',NULL),(114226,1834,1246,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d49bd9-1691-11df-97a5-7038c432aabf',NULL),(114227,1834,5282,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d49d63-1691-11df-97a5-7038c432aabf',NULL),(114228,1834,6096,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d49ef0-1691-11df-97a5-7038c432aabf',NULL),(114229,1834,5272,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4a07e-1691-11df-97a5-7038c432aabf',NULL),(114230,1834,1146,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4a24c-1691-11df-97a5-7038c432aabf',NULL),(114231,1834,1154,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4a3c9-1691-11df-97a5-7038c432aabf',NULL),(114232,1834,1192,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4a539-1691-11df-97a5-7038c432aabf',NULL),(114233,1834,1164,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4a6ba-1691-11df-97a5-7038c432aabf',NULL),(114234,1834,1156,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4a82e-1691-11df-97a5-7038c432aabf',NULL),(114235,1834,1165,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4a9a6-1691-11df-97a5-7038c432aabf',NULL),(114236,1834,5092,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4ab23-1691-11df-97a5-7038c432aabf',NULL),(114237,1834,5086,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4ac97-1691-11df-97a5-7038c432aabf',NULL),(114238,1834,5087,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4ae0f-1691-11df-97a5-7038c432aabf',NULL),(114239,1834,5085,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4af83-1691-11df-97a5-7038c432aabf',NULL),(114240,1834,5088,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4b0f8-1691-11df-97a5-7038c432aabf',NULL),(114241,1834,5089,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4b270-1691-11df-97a5-7038c432aabf',NULL),(114242,1834,5356,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4b3e8-1691-11df-97a5-7038c432aabf',NULL),(114243,1834,1248,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4b565-1691-11df-97a5-7038c432aabf',NULL),(114244,1834,5096,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4b6d9-1691-11df-97a5-7038c432aabf',NULL),(114245,1834,1088,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4b856-1691-11df-97a5-7038c432aabf',NULL),(114246,1834,1088,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4baf1-1691-11df-97a5-7038c432aabf',NULL),(114247,1834,1088,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4bc6a-1691-11df-97a5-7038c432aabf',NULL),(114248,1834,1112,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4bde6-1691-11df-97a5-7038c432aabf',NULL),(114249,1834,1109,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4bf5a-1691-11df-97a5-7038c432aabf',NULL),(114250,1834,1110,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4c0d7-1691-11df-97a5-7038c432aabf',NULL),(114251,1834,1111,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4c2b6-1691-11df-97a5-7038c432aabf',NULL),(114252,1834,1255,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4c440-1691-11df-97a5-7038c432aabf',NULL),(114253,1834,1277,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4c5cd-1691-11df-97a5-7038c432aabf',NULL),(114254,1834,1261,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4c757-1691-11df-97a5-7038c432aabf',NULL),(114255,1834,1265,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4c8e5-1691-11df-97a5-7038c432aabf',NULL),(114256,1834,1268,9146,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:24',0,1,NULL,NULL,NULL,'c6d4ca90-1691-11df-97a5-7038c432aabf',NULL),(114257,654,1246,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4cc09-1691-11df-97a5-7038c432aabf',NULL),(114258,654,5282,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4cd81-1691-11df-97a5-7038c432aabf',NULL),(114259,654,6096,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4cef5-1691-11df-97a5-7038c432aabf',NULL),(114260,654,5272,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4d06e-1691-11df-97a5-7038c432aabf',NULL),(114261,654,1146,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4d1e2-1691-11df-97a5-7038c432aabf',NULL),(114262,654,1154,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4d35f-1691-11df-97a5-7038c432aabf',NULL),(114263,654,1192,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4d4d3-1691-11df-97a5-7038c432aabf',NULL),(114264,654,1155,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4d647-1691-11df-97a5-7038c432aabf',NULL),(114265,654,1164,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4d7bf-1691-11df-97a5-7038c432aabf',NULL),(114266,654,1156,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4d933-1691-11df-97a5-7038c432aabf',NULL),(114267,654,5092,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4daac-1691-11df-97a5-7038c432aabf',NULL),(114268,654,5086,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4dc24-1691-11df-97a5-7038c432aabf',NULL),(114269,654,5087,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4dd98-1691-11df-97a5-7038c432aabf',NULL),(114270,654,5085,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4df11-1691-11df-97a5-7038c432aabf',NULL),(114271,654,5088,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4e085-1691-11df-97a5-7038c432aabf',NULL),(114272,654,5089,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4e1f9-1691-11df-97a5-7038c432aabf',NULL),(114273,654,5356,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4e36d-1691-11df-97a5-7038c432aabf',NULL),(114274,654,1248,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4e4e5-1691-11df-97a5-7038c432aabf',NULL),(114275,654,952,9147,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3580,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4e65e-1691-11df-97a5-7038c432aabf',NULL),(114276,654,5497,9147,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,696,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4e7ce-1691-11df-97a5-7038c432aabf',NULL),(114277,654,730,9147,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4e9a8-1691-11df-97a5-7038c432aabf',NULL),(114278,654,853,9147,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1636,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4f79c-1691-11df-97a5-7038c432aabf',NULL),(114279,654,21,9147,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.2,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4f90c-1691-11df-97a5-7038c432aabf',NULL),(114280,654,851,9147,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4fa80-1691-11df-97a5-7038c432aabf',NULL),(114281,654,729,9147,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201000,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4fbf8-1691-11df-97a5-7038c432aabf',NULL),(114282,654,654,9147,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.9,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4fd71-1691-11df-97a5-7038c432aabf',NULL),(114283,654,678,9147,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11600,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d4fee5-1691-11df-97a5-7038c432aabf',NULL),(114284,654,5096,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d5005d-1691-11df-97a5-7038c432aabf',NULL),(114285,654,1088,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d501d6-1691-11df-97a5-7038c432aabf',NULL),(114286,654,1088,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d5034e-1691-11df-97a5-7038c432aabf',NULL),(114287,654,1112,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d504d8-1691-11df-97a5-7038c432aabf',NULL),(114288,654,1109,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d50740-1691-11df-97a5-7038c432aabf',NULL),(114289,654,1110,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d5099f-1691-11df-97a5-7038c432aabf',NULL),(114290,654,1111,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d50bfe-1691-11df-97a5-7038c432aabf',NULL),(114291,654,1255,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d50f9e-1691-11df-97a5-7038c432aabf',NULL),(114292,654,1277,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d51247-1691-11df-97a5-7038c432aabf',NULL),(114293,654,1261,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d514e2-1691-11df-97a5-7038c432aabf',NULL),(114294,654,1265,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d517b0-1691-11df-97a5-7038c432aabf',NULL),(114295,654,1268,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d51a1d-1691-11df-97a5-7038c432aabf',NULL),(114296,654,1272,9147,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:12:25',0,1,NULL,NULL,NULL,'c6d51c96-1691-11df-97a5-7038c432aabf',NULL),(114297,482,1246,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d51f0a-1691-11df-97a5-7038c432aabf',NULL),(114298,482,5282,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d5217b-1691-11df-97a5-7038c432aabf',NULL),(114299,482,6096,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d523eb-1691-11df-97a5-7038c432aabf',NULL),(114300,482,5272,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d5265c-1691-11df-97a5-7038c432aabf',NULL),(114301,482,1146,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d528d5-1691-11df-97a5-7038c432aabf',NULL),(114302,482,1154,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d52b41-1691-11df-97a5-7038c432aabf',NULL),(114303,482,1192,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d52db2-1691-11df-97a5-7038c432aabf',NULL),(114304,482,1155,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d53022-1691-11df-97a5-7038c432aabf',NULL),(114305,482,1164,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d5328e-1691-11df-97a5-7038c432aabf',NULL),(114306,482,1156,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d5340b-1691-11df-97a5-7038c432aabf',NULL),(114307,482,5092,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d5357f-1691-11df-97a5-7038c432aabf',NULL),(114308,482,5086,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d53774-1691-11df-97a5-7038c432aabf',NULL),(114309,482,5087,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d53906-1691-11df-97a5-7038c432aabf',NULL),(114310,482,5085,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d53a8b-1691-11df-97a5-7038c432aabf',NULL),(114311,482,5088,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d53c14-1691-11df-97a5-7038c432aabf',NULL),(114312,482,5089,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d53d9a-1691-11df-97a5-7038c432aabf',NULL),(114313,482,5356,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d53f52-1691-11df-97a5-7038c432aabf',NULL),(114314,482,1248,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d540c6-1691-11df-97a5-7038c432aabf',NULL),(114315,482,5096,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d54243-1691-11df-97a5-7038c432aabf',NULL),(114316,482,1088,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d543bb-1691-11df-97a5-7038c432aabf',NULL),(114317,482,1088,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d54534-1691-11df-97a5-7038c432aabf',NULL),(114318,482,1088,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d546a8-1691-11df-97a5-7038c432aabf',NULL),(114319,482,1112,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d5494c-1691-11df-97a5-7038c432aabf',NULL),(114320,482,1109,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d54ae6-1691-11df-97a5-7038c432aabf',NULL),(114321,482,1110,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d54c78-1691-11df-97a5-7038c432aabf',NULL),(114322,482,1111,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d54ea4-1691-11df-97a5-7038c432aabf',NULL),(114323,482,1255,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d55061-1691-11df-97a5-7038c432aabf',NULL),(114324,482,1277,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d551f8-1691-11df-97a5-7038c432aabf',NULL),(114325,482,1261,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d55396-1691-11df-97a5-7038c432aabf',NULL),(114326,482,1265,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d55529-1691-11df-97a5-7038c432aabf',NULL),(114327,482,1268,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d556bb-1691-11df-97a5-7038c432aabf',NULL),(114328,482,1272,9151,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:09',0,1,NULL,NULL,NULL,'c6d55859-1691-11df-97a5-7038c432aabf',NULL),(114329,6935,1246,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d559ec-1691-11df-97a5-7038c432aabf',NULL),(114330,6935,5282,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d55b82-1691-11df-97a5-7038c432aabf',NULL),(114331,6935,6096,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d55d3a-1691-11df-97a5-7038c432aabf',NULL),(114332,6935,1154,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d55f2f-1691-11df-97a5-7038c432aabf',NULL),(114333,6935,1192,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d560db-1691-11df-97a5-7038c432aabf',NULL),(114334,6935,1155,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d5626d-1691-11df-97a5-7038c432aabf',NULL),(114335,6935,1164,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d563ff-1691-11df-97a5-7038c432aabf',NULL),(114336,6935,1156,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d5658d-1691-11df-97a5-7038c432aabf',NULL),(114337,6935,6065,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d5671a-1691-11df-97a5-7038c432aabf',NULL),(114338,6935,1165,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d568a8-1691-11df-97a5-7038c432aabf',NULL),(114339,6935,5092,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d56a61-1691-11df-97a5-7038c432aabf',NULL),(114340,6935,5086,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d56bd9-1691-11df-97a5-7038c432aabf',NULL),(114341,6935,5087,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d56d4d-1691-11df-97a5-7038c432aabf',NULL),(114342,6935,5085,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d56ec6-1691-11df-97a5-7038c432aabf',NULL),(114343,6935,5088,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d5703a-1691-11df-97a5-7038c432aabf',NULL),(114344,6935,5089,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d571b2-1691-11df-97a5-7038c432aabf',NULL),(114345,6935,5356,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d57326-1691-11df-97a5-7038c432aabf',NULL),(114346,6935,1248,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d574a3-1691-11df-97a5-7038c432aabf',NULL),(114347,6935,5096,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d5761b-1691-11df-97a5-7038c432aabf',NULL),(114348,6935,6042,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d5778f-1691-11df-97a5-7038c432aabf',NULL),(114349,6935,1088,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d57908-1691-11df-97a5-7038c432aabf',NULL),(114350,6935,1088,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d57a80-1691-11df-97a5-7038c432aabf',NULL),(114351,6935,1088,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d57bf9-1691-11df-97a5-7038c432aabf',NULL),(114352,6935,1112,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d57d71-1691-11df-97a5-7038c432aabf',NULL),(114353,6935,1109,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d57ee5-1691-11df-97a5-7038c432aabf',NULL),(114354,6935,1110,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d58059-1691-11df-97a5-7038c432aabf',NULL),(114355,6935,1111,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d581c9-1691-11df-97a5-7038c432aabf',NULL),(114356,6935,1255,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d58346-1691-11df-97a5-7038c432aabf',NULL),(114357,6935,1277,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d58532-1691-11df-97a5-7038c432aabf',NULL),(114358,6935,1261,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d586c4-1691-11df-97a5-7038c432aabf',NULL),(114359,6935,1265,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d58863-1691-11df-97a5-7038c432aabf',NULL),(114360,6935,1268,9152,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:03',0,1,NULL,NULL,NULL,'c6d589f5-1691-11df-97a5-7038c432aabf',NULL),(114361,348,1246,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d58b8b-1691-11df-97a5-7038c432aabf',NULL),(114362,348,5282,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d58d21-1691-11df-97a5-7038c432aabf',NULL),(114363,348,6096,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d58eb4-1691-11df-97a5-7038c432aabf',NULL),(114364,348,5272,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5903d-1691-11df-97a5-7038c432aabf',NULL),(114365,348,1146,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d59c92-1691-11df-97a5-7038c432aabf',NULL),(114366,348,1154,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d59e0a-1691-11df-97a5-7038c432aabf',NULL),(114367,348,1192,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d59f7a-1691-11df-97a5-7038c432aabf',NULL),(114368,348,1155,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5a0f2-1691-11df-97a5-7038c432aabf',NULL),(114369,348,1164,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5a26f-1691-11df-97a5-7038c432aabf',NULL),(114370,348,1156,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5a3ec-1691-11df-97a5-7038c432aabf',NULL),(114371,348,5092,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5a568-1691-11df-97a5-7038c432aabf',NULL),(114372,348,5086,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5a6dc-1691-11df-97a5-7038c432aabf',NULL),(114373,348,5087,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5a855-1691-11df-97a5-7038c432aabf',NULL),(114374,348,5085,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5a9cd-1691-11df-97a5-7038c432aabf',NULL),(114375,348,5088,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5ab4a-1691-11df-97a5-7038c432aabf',NULL),(114376,348,5089,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5ad2d-1691-11df-97a5-7038c432aabf',NULL),(114377,348,5356,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5aebb-1691-11df-97a5-7038c432aabf',NULL),(114378,348,1248,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5b04d-1691-11df-97a5-7038c432aabf',NULL),(114379,348,5096,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5b1db-1691-11df-97a5-7038c432aabf',NULL),(114380,348,1088,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5b36d-1691-11df-97a5-7038c432aabf',NULL),(114381,348,1088,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5b521-1691-11df-97a5-7038c432aabf',NULL),(114382,348,1088,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5b69a-1691-11df-97a5-7038c432aabf',NULL),(114383,348,1112,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5b816-1691-11df-97a5-7038c432aabf',NULL),(114384,348,1109,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5b98f-1691-11df-97a5-7038c432aabf',NULL),(114385,348,1110,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5bb0b-1691-11df-97a5-7038c432aabf',NULL),(114386,348,1111,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5bc84-1691-11df-97a5-7038c432aabf',NULL),(114387,348,1255,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5be01-1691-11df-97a5-7038c432aabf',NULL),(114388,348,1277,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5bf81-1691-11df-97a5-7038c432aabf',NULL),(114389,348,1261,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5c0fe-1691-11df-97a5-7038c432aabf',NULL),(114390,348,1265,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5c290-1691-11df-97a5-7038c432aabf',NULL),(114391,348,1268,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5c409-1691-11df-97a5-7038c432aabf',NULL),(114392,348,1272,9153,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:15:56',0,1,NULL,NULL,NULL,'c6d5c570-1691-11df-97a5-7038c432aabf',NULL),(114393,5422,1246,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d5c6d3-1691-11df-97a5-7038c432aabf',NULL),(114394,5422,5282,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d5c83f-1691-11df-97a5-7038c432aabf',NULL),(114395,5422,6096,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d5c9a6-1691-11df-97a5-7038c432aabf',NULL),(114396,5422,5272,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d5cb09-1691-11df-97a5-7038c432aabf',NULL),(114397,5422,1146,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d5cc74-1691-11df-97a5-7038c432aabf',NULL),(114398,5422,1154,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d5cdcf-1691-11df-97a5-7038c432aabf',NULL),(114399,5422,1192,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d5cf32-1691-11df-97a5-7038c432aabf',NULL),(114400,5422,1155,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d5dfd6-1691-11df-97a5-7038c432aabf',NULL),(114401,5422,1164,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d5e139-1691-11df-97a5-7038c432aabf',NULL),(114402,5422,1156,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d5e2a0-1691-11df-97a5-7038c432aabf',NULL),(114403,5422,5092,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d5e6da-1691-11df-97a5-7038c432aabf',NULL),(114404,5422,5086,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d5e842-1691-11df-97a5-7038c432aabf',NULL),(114405,5422,5087,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d5e9ba-1691-11df-97a5-7038c432aabf',NULL),(114406,5422,5085,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d5fbf5-1691-11df-97a5-7038c432aabf',NULL),(114407,5422,5088,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d5fe7b-1691-11df-97a5-7038c432aabf',NULL),(114408,5422,5089,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d600c9-1691-11df-97a5-7038c432aabf',NULL),(114409,5422,5356,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d60339-1691-11df-97a5-7038c432aabf',NULL),(114410,5422,1248,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d613a6-1691-11df-97a5-7038c432aabf',NULL),(114411,5422,1276,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d6174f-1691-11df-97a5-7038c432aabf',NULL),(114412,5422,5096,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d61988-1691-11df-97a5-7038c432aabf',NULL),(114413,5422,1088,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d62d10-1691-11df-97a5-7038c432aabf',NULL),(114414,5422,1088,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d62f44-1691-11df-97a5-7038c432aabf',NULL),(114415,5422,1088,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d63f97-1691-11df-97a5-7038c432aabf',NULL),(114416,5422,1112,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d650c0-1691-11df-97a5-7038c432aabf',NULL),(114417,5422,1109,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d67575-1691-11df-97a5-7038c432aabf',NULL),(114418,5422,1110,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d67743-1691-11df-97a5-7038c432aabf',NULL),(114419,5422,1111,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d678b3-1691-11df-97a5-7038c432aabf',NULL),(114420,5422,1255,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d67a30-1691-11df-97a5-7038c432aabf',NULL),(114421,5422,1277,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d67bb1-1691-11df-97a5-7038c432aabf',NULL),(114422,5422,1261,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d67d2d-1691-11df-97a5-7038c432aabf',NULL),(114423,5422,1265,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d67ea6-1691-11df-97a5-7038c432aabf',NULL),(114424,5422,1268,9155,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:16:58',0,1,NULL,NULL,NULL,'c6d6801a-1691-11df-97a5-7038c432aabf',NULL),(114425,1220,1246,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d6819b-1691-11df-97a5-7038c432aabf',NULL),(114426,1220,5282,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d68313-1691-11df-97a5-7038c432aabf',NULL),(114427,1220,6096,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d6848c-1691-11df-97a5-7038c432aabf',NULL),(114428,1220,5272,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d68608-1691-11df-97a5-7038c432aabf',NULL),(114429,1220,1146,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d68781-1691-11df-97a5-7038c432aabf',NULL),(114430,1220,1154,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d688f9-1691-11df-97a5-7038c432aabf',NULL),(114431,1220,1192,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d68a6d-1691-11df-97a5-7038c432aabf',NULL),(114432,1220,1156,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d68bea-1691-11df-97a5-7038c432aabf',NULL),(114433,1220,5092,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d68d6b-1691-11df-97a5-7038c432aabf',NULL),(114434,1220,5086,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d68edf-1691-11df-97a5-7038c432aabf',NULL),(114435,1220,5087,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d6905c-1691-11df-97a5-7038c432aabf',NULL),(114436,1220,5085,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d691d0-1691-11df-97a5-7038c432aabf',NULL),(114437,1220,5088,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d69348-1691-11df-97a5-7038c432aabf',NULL),(114438,1220,5089,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d694c1-1691-11df-97a5-7038c432aabf',NULL),(114439,1220,5356,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d6968a-1691-11df-97a5-7038c432aabf',NULL),(114440,1220,1248,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d69818-1691-11df-97a5-7038c432aabf',NULL),(114441,1220,5497,9156,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d699a6-1691-11df-97a5-7038c432aabf',NULL),(114442,1220,730,9156,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d69b2f-1691-11df-97a5-7038c432aabf',NULL),(114443,1220,853,9156,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d69cb9-1691-11df-97a5-7038c432aabf',NULL),(114444,1220,5096,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d69e7a-1691-11df-97a5-7038c432aabf',NULL),(114445,1220,1112,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d69ff7-1691-11df-97a5-7038c432aabf',NULL),(114446,1220,1109,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d6a16b-1691-11df-97a5-7038c432aabf',NULL),(114447,1220,1110,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d6a2e3-1691-11df-97a5-7038c432aabf',NULL),(114448,1220,1111,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d6a457-1691-11df-97a5-7038c432aabf',NULL),(114449,1220,1255,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d6a5d4-1691-11df-97a5-7038c432aabf',NULL),(114450,1220,1277,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d6a751-1691-11df-97a5-7038c432aabf',NULL),(114451,1220,1261,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d6a8c5-1691-11df-97a5-7038c432aabf',NULL),(114452,1220,1265,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d6aa3d-1691-11df-97a5-7038c432aabf',NULL),(114453,1220,1268,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d6abad-1691-11df-97a5-7038c432aabf',NULL),(114454,1220,1272,9156,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:18:10',0,1,NULL,NULL,NULL,'c6d6ad25-1691-11df-97a5-7038c432aabf',NULL),(114455,9063,1246,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6ae99-1691-11df-97a5-7038c432aabf',NULL),(114456,9063,5282,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6b012-1691-11df-97a5-7038c432aabf',NULL),(114457,9063,6096,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6b18f-1691-11df-97a5-7038c432aabf',NULL),(114458,9063,5272,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6b307-1691-11df-97a5-7038c432aabf',NULL),(114459,9063,1146,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6b484-1691-11df-97a5-7038c432aabf',NULL),(114460,9063,1154,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6b5f8-1691-11df-97a5-7038c432aabf',NULL),(114461,9063,1192,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6b774-1691-11df-97a5-7038c432aabf',NULL),(114462,9063,1156,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6b8f1-1691-11df-97a5-7038c432aabf',NULL),(114463,9063,5092,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6ba65-1691-11df-97a5-7038c432aabf',NULL),(114464,9063,5086,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6bbde-1691-11df-97a5-7038c432aabf',NULL),(114465,9063,5087,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6bdac-1691-11df-97a5-7038c432aabf',NULL),(114466,9063,5085,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6bf39-1691-11df-97a5-7038c432aabf',NULL),(114467,9063,5088,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6c0c3-1691-11df-97a5-7038c432aabf',NULL),(114468,9063,5089,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6c24c-1691-11df-97a5-7038c432aabf',NULL),(114469,9063,5356,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6c3d6-1691-11df-97a5-7038c432aabf',NULL),(114470,9063,1248,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6c593-1691-11df-97a5-7038c432aabf',NULL),(114471,9063,5497,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,578,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6c70b-1691-11df-97a5-7038c432aabf',NULL),(114472,9063,730,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6c87f-1691-11df-97a5-7038c432aabf',NULL),(114473,9063,853,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1079,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6c9f8-1691-11df-97a5-7038c432aabf',NULL),(114474,9063,5096,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6cb74-1691-11df-97a5-7038c432aabf',NULL),(114475,9063,1112,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6cce9-1691-11df-97a5-7038c432aabf',NULL),(114476,9063,1109,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6ce69-1691-11df-97a5-7038c432aabf',NULL),(114477,9063,1110,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6cfde-1691-11df-97a5-7038c432aabf',NULL),(114478,9063,1111,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6d156-1691-11df-97a5-7038c432aabf',NULL),(114479,9063,1255,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6d2d7-1691-11df-97a5-7038c432aabf',NULL),(114480,9063,1277,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6d44b-1691-11df-97a5-7038c432aabf',NULL),(114481,9063,1261,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6d5c3-1691-11df-97a5-7038c432aabf',NULL),(114482,9063,1265,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6d738-1691-11df-97a5-7038c432aabf',NULL),(114483,9063,1268,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6d8b0-1691-11df-97a5-7038c432aabf',NULL),(114484,9063,1272,9158,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:17:32',0,1,NULL,NULL,NULL,'c6d6da24-1691-11df-97a5-7038c432aabf',NULL),(114485,1699,1246,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d6e592-1691-11df-97a5-7038c432aabf',NULL),(114486,1699,5282,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d6e720-1691-11df-97a5-7038c432aabf',NULL),(114487,1699,6096,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d6e8a5-1691-11df-97a5-7038c432aabf',NULL),(114488,1699,5272,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d6ea33-1691-11df-97a5-7038c432aabf',NULL),(114489,1699,1146,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d6ebc0-1691-11df-97a5-7038c432aabf',NULL),(114490,1699,1154,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d6ed70-1691-11df-97a5-7038c432aabf',NULL),(114491,1699,1192,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d6eee5-1691-11df-97a5-7038c432aabf',NULL),(114492,1699,1155,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d6f05d-1691-11df-97a5-7038c432aabf',NULL),(114493,1699,1164,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d6f1d5-1691-11df-97a5-7038c432aabf',NULL),(114494,1699,1156,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d6f35b-1691-11df-97a5-7038c432aabf',NULL),(114495,1699,6065,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d6f5cf-1691-11df-97a5-7038c432aabf',NULL),(114496,1699,5092,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d6f83c-1691-11df-97a5-7038c432aabf',NULL),(114497,1699,5086,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d6fa9b-1691-11df-97a5-7038c432aabf',NULL),(114498,1699,5087,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d6fde6-1691-11df-97a5-7038c432aabf',NULL),(114499,1699,5085,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d7005f-1691-11df-97a5-7038c432aabf',NULL),(114500,1699,5088,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d702e9-1691-11df-97a5-7038c432aabf',NULL),(114501,1699,5089,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d70566-1691-11df-97a5-7038c432aabf',NULL),(114502,1699,5356,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d707d2-1691-11df-97a5-7038c432aabf',NULL),(114503,1699,1248,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d70a50-1691-11df-97a5-7038c432aabf',NULL),(114504,1699,952,9159,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2170,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d70d34-1691-11df-97a5-7038c432aabf',NULL),(114505,1699,5497,9159,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d70fd3-1691-11df-97a5-7038c432aabf',NULL),(114506,1699,730,9159,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d7126a-1691-11df-97a5-7038c432aabf',NULL),(114507,1699,853,9159,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,934,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d7151f-1691-11df-97a5-7038c432aabf',NULL),(114508,1699,21,9159,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d71798-1691-11df-97a5-7038c432aabf',NULL),(114509,1699,851,9159,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d71a08-1691-11df-97a5-7038c432aabf',NULL),(114510,1699,729,9159,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311000,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d71c79-1691-11df-97a5-7038c432aabf',NULL),(114511,1699,654,9159,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.1,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d71ee5-1691-11df-97a5-7038c432aabf',NULL),(114512,1699,678,9159,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d72062-1691-11df-97a5-7038c432aabf',NULL),(114513,1699,5096,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d721da-1691-11df-97a5-7038c432aabf',NULL),(114514,1699,1088,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d7234e-1691-11df-97a5-7038c432aabf',NULL),(114515,1699,1088,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d724cb-1691-11df-97a5-7038c432aabf',NULL),(114516,1699,1088,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d7263f-1691-11df-97a5-7038c432aabf',NULL),(114517,1699,1112,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d727b8-1691-11df-97a5-7038c432aabf',NULL),(114518,1699,1109,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d7292c-1691-11df-97a5-7038c432aabf',NULL),(114519,1699,1110,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d72aa8-1691-11df-97a5-7038c432aabf',NULL),(114520,1699,1111,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d72c25-1691-11df-97a5-7038c432aabf',NULL),(114521,1699,1255,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d72d9d-1691-11df-97a5-7038c432aabf',NULL),(114522,1699,1277,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d72f16-1691-11df-97a5-7038c432aabf',NULL),(114523,1699,1261,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d7308a-1691-11df-97a5-7038c432aabf',NULL),(114524,1699,1262,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d73254-1691-11df-97a5-7038c432aabf',NULL),(114525,1699,1265,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d733ee-1691-11df-97a5-7038c432aabf',NULL),(114526,1699,1268,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d73578-1691-11df-97a5-7038c432aabf',NULL),(114527,1699,1272,9159,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:07',0,1,NULL,NULL,NULL,'c6d7370a-1691-11df-97a5-7038c432aabf',NULL),(114528,6244,1246,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d73898-1691-11df-97a5-7038c432aabf',NULL),(114529,6244,5282,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d73a59-1691-11df-97a5-7038c432aabf',NULL),(114530,6244,6096,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d73bd1-1691-11df-97a5-7038c432aabf',NULL),(114531,6244,5272,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d73d4a-1691-11df-97a5-7038c432aabf',NULL),(114532,6244,1146,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d73ec6-1691-11df-97a5-7038c432aabf',NULL),(114533,6244,1154,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d7403f-1691-11df-97a5-7038c432aabf',NULL),(114534,6244,1192,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d741b7-1691-11df-97a5-7038c432aabf',NULL),(114535,6244,1155,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d74327-1691-11df-97a5-7038c432aabf',NULL),(114536,6244,1164,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d7449f-1691-11df-97a5-7038c432aabf',NULL),(114537,6244,1156,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d74613-1691-11df-97a5-7038c432aabf',NULL),(114538,6244,6065,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d7478c-1691-11df-97a5-7038c432aabf',NULL),(114539,6244,6077,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d74904-1691-11df-97a5-7038c432aabf',NULL),(114540,6244,5092,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d74a7d-1691-11df-97a5-7038c432aabf',NULL),(114541,6244,5086,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d74bf9-1691-11df-97a5-7038c432aabf',NULL),(114542,6244,5087,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d74d6d-1691-11df-97a5-7038c432aabf',NULL),(114543,6244,5085,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d74ee6-1691-11df-97a5-7038c432aabf',NULL),(114544,6244,5088,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d75062-1691-11df-97a5-7038c432aabf',NULL),(114545,6244,5089,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d751d2-1691-11df-97a5-7038c432aabf',NULL),(114546,6244,5497,9160,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d7534b-1691-11df-97a5-7038c432aabf',NULL),(114547,6244,730,9160,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d754bf-1691-11df-97a5-7038c432aabf',NULL),(114548,6244,853,9160,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1292,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d75637-1691-11df-97a5-7038c432aabf',NULL),(114549,6244,790,9160,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.2,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d757ab-1691-11df-97a5-7038c432aabf',NULL),(114550,6244,1276,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d75986-1691-11df-97a5-7038c432aabf',NULL),(114551,6244,5096,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d75b18-1691-11df-97a5-7038c432aabf',NULL),(114552,6244,6042,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d75ca2-1691-11df-97a5-7038c432aabf',NULL),(114553,6244,1088,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d75e30-1691-11df-97a5-7038c432aabf',NULL),(114554,6244,1088,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d75fb5-1691-11df-97a5-7038c432aabf',NULL),(114555,6244,1088,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d7617a-1691-11df-97a5-7038c432aabf',NULL),(114556,6244,1112,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d762f3-1691-11df-97a5-7038c432aabf',NULL),(114557,6244,1109,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d7646b-1691-11df-97a5-7038c432aabf',NULL),(114558,6244,1110,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d765e3-1691-11df-97a5-7038c432aabf',NULL),(114559,6244,1111,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d76757-1691-11df-97a5-7038c432aabf',NULL),(114560,6244,1255,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d768d0-1691-11df-97a5-7038c432aabf',NULL),(114561,6244,1277,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d76a40-1691-11df-97a5-7038c432aabf',NULL),(114562,6244,1261,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d76bb8-1691-11df-97a5-7038c432aabf',NULL),(114563,6244,1265,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d76d2c-1691-11df-97a5-7038c432aabf',NULL),(114564,6244,1268,9160,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:19:43',0,1,NULL,NULL,NULL,'c6d76ea5-1691-11df-97a5-7038c432aabf',NULL),(114565,557,1246,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d7701d-1691-11df-97a5-7038c432aabf',NULL),(114566,557,5282,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d7719a-1691-11df-97a5-7038c432aabf',NULL),(114567,557,6096,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d77316-1691-11df-97a5-7038c432aabf',NULL),(114568,557,5272,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d7748f-1691-11df-97a5-7038c432aabf',NULL),(114569,557,1146,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d7760c-1691-11df-97a5-7038c432aabf',NULL),(114570,557,1154,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d77788-1691-11df-97a5-7038c432aabf',NULL),(114571,557,1192,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d77901-1691-11df-97a5-7038c432aabf',NULL),(114572,557,1156,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d78504-1691-11df-97a5-7038c432aabf',NULL),(114573,557,5092,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d78692-1691-11df-97a5-7038c432aabf',NULL),(114574,557,5086,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d7881b-1691-11df-97a5-7038c432aabf',NULL),(114575,557,5087,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d789d4-1691-11df-97a5-7038c432aabf',NULL),(114576,557,5085,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d78b4c-1691-11df-97a5-7038c432aabf',NULL),(114577,557,5088,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d78cc9-1691-11df-97a5-7038c432aabf',NULL),(114578,557,5089,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d78e41-1691-11df-97a5-7038c432aabf',NULL),(114579,557,5356,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d78fba-1691-11df-97a5-7038c432aabf',NULL),(114580,557,1248,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d7913b-1691-11df-97a5-7038c432aabf',NULL),(114581,557,5497,9161,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d792b3-1691-11df-97a5-7038c432aabf',NULL),(114582,557,730,9161,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d79434-1691-11df-97a5-7038c432aabf',NULL),(114583,557,853,9161,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d795a4-1691-11df-97a5-7038c432aabf',NULL),(114584,557,5096,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d79725-1691-11df-97a5-7038c432aabf',NULL),(114585,557,6042,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d798a6-1691-11df-97a5-7038c432aabf',NULL),(114586,557,1112,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d79a1e-1691-11df-97a5-7038c432aabf',NULL),(114587,557,1109,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d79b9b-1691-11df-97a5-7038c432aabf',NULL),(114588,557,1110,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d79d13-1691-11df-97a5-7038c432aabf',NULL),(114589,557,1111,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d79e90-1691-11df-97a5-7038c432aabf',NULL),(114590,557,1255,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d7a008-1691-11df-97a5-7038c432aabf',NULL),(114591,557,1277,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d7a185-1691-11df-97a5-7038c432aabf',NULL),(114592,557,1261,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d7a306-1691-11df-97a5-7038c432aabf',NULL),(114593,557,1265,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d7a483-1691-11df-97a5-7038c432aabf',NULL),(114594,557,1268,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d7a5ff-1691-11df-97a5-7038c432aabf',NULL),(114595,557,1272,9161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:20:48',0,1,NULL,NULL,NULL,'c6d7a7d2-1691-11df-97a5-7038c432aabf',NULL),(114596,2234,1246,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d7ac99-1691-11df-97a5-7038c432aabf',NULL),(114597,2234,5282,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d7ae49-1691-11df-97a5-7038c432aabf',NULL),(114598,2234,6096,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d7afe8-1691-11df-97a5-7038c432aabf',NULL),(114599,2234,5272,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d7b169-1691-11df-97a5-7038c432aabf',NULL),(114600,2234,1146,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d7b2e1-1691-11df-97a5-7038c432aabf',NULL),(114601,2234,1154,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d7b462-1691-11df-97a5-7038c432aabf',NULL),(114602,2234,1192,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d7b5da-1691-11df-97a5-7038c432aabf',NULL),(114603,2234,1155,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d7b760-1691-11df-97a5-7038c432aabf',NULL),(114604,2234,1164,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d7b8e1-1691-11df-97a5-7038c432aabf',NULL),(114605,2234,1156,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d7ba5d-1691-11df-97a5-7038c432aabf',NULL),(114606,2234,5092,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d7bbda-1691-11df-97a5-7038c432aabf',NULL),(114607,2234,5086,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d7cc0b-1691-11df-97a5-7038c432aabf',NULL),(114608,2234,5087,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d7cd7b-1691-11df-97a5-7038c432aabf',NULL),(114609,2234,5085,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d7cf44-1691-11df-97a5-7038c432aabf',NULL),(114610,2234,5088,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d7d3e5-1691-11df-97a5-7038c432aabf',NULL),(114611,2234,5089,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d7d6fc-1691-11df-97a5-7038c432aabf',NULL),(114612,2234,5356,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d7d88a-1691-11df-97a5-7038c432aabf',NULL),(114613,2234,1248,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d7ebd6-1691-11df-97a5-7038c432aabf',NULL),(114614,2234,5096,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d7ee54-1691-11df-97a5-7038c432aabf',NULL),(114615,2234,1088,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d7f084-1691-11df-97a5-7038c432aabf',NULL),(114616,2234,1088,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d7f2bd-1691-11df-97a5-7038c432aabf',NULL),(114617,2234,1088,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d8040c-1691-11df-97a5-7038c432aabf',NULL),(114618,2234,1112,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d807c6-1691-11df-97a5-7038c432aabf',NULL),(114619,2234,1109,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d80a10-1691-11df-97a5-7038c432aabf',NULL),(114620,2234,1110,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d81d07-1691-11df-97a5-7038c432aabf',NULL),(114621,2234,1111,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d81f62-1691-11df-97a5-7038c432aabf',NULL),(114622,2234,1255,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d8300a-1691-11df-97a5-7038c432aabf',NULL),(114623,2234,1277,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d8404c-1691-11df-97a5-7038c432aabf',NULL),(114624,2234,1261,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d85171-1691-11df-97a5-7038c432aabf',NULL),(114625,2234,1265,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d87c4c-1691-11df-97a5-7038c432aabf',NULL),(114626,2234,1268,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d87dc0-1691-11df-97a5-7038c432aabf',NULL),(114627,2234,1271,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d87f27-1691-11df-97a5-7038c432aabf',NULL),(114628,2234,1272,9162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:22:20',0,1,NULL,NULL,NULL,'c6d8808f-1691-11df-97a5-7038c432aabf',NULL),(114629,1609,1246,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d881f2-1691-11df-97a5-7038c432aabf',NULL),(114630,1609,5282,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d88359-1691-11df-97a5-7038c432aabf',NULL),(114631,1609,6096,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d88592-1691-11df-97a5-7038c432aabf',NULL),(114632,1609,1154,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d8870a-1691-11df-97a5-7038c432aabf',NULL),(114633,1609,1192,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d8887e-1691-11df-97a5-7038c432aabf',NULL),(114634,1609,1155,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d889f2-1691-11df-97a5-7038c432aabf',NULL),(114635,1609,1164,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d88b73-1691-11df-97a5-7038c432aabf',NULL),(114636,1609,1156,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d88cec-1691-11df-97a5-7038c432aabf',NULL),(114637,1609,5092,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d88e68-1691-11df-97a5-7038c432aabf',NULL),(114638,1609,5086,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d88fe1-1691-11df-97a5-7038c432aabf',NULL),(114639,1609,5087,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d8915e-1691-11df-97a5-7038c432aabf',NULL),(114640,1609,5085,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d89345-1691-11df-97a5-7038c432aabf',NULL),(114641,1609,5088,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d894d7-1691-11df-97a5-7038c432aabf',NULL),(114642,1609,5089,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d89669-1691-11df-97a5-7038c432aabf',NULL),(114643,1609,5356,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d897f3-1691-11df-97a5-7038c432aabf',NULL),(114644,1609,1248,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d89981-1691-11df-97a5-7038c432aabf',NULL),(114645,1609,1276,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d89b35-1691-11df-97a5-7038c432aabf',NULL),(114646,1609,5096,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d89ca9-1691-11df-97a5-7038c432aabf',NULL),(114647,1609,6042,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d89e26-1691-11df-97a5-7038c432aabf',NULL),(114648,1609,1088,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d89f9e-1691-11df-97a5-7038c432aabf',NULL),(114649,1609,1088,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d8a11b-1691-11df-97a5-7038c432aabf',NULL),(114650,1609,1088,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d8a297-1691-11df-97a5-7038c432aabf',NULL),(114651,1609,1112,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d8a410-1691-11df-97a5-7038c432aabf',NULL),(114652,1609,1109,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d8a58c-1691-11df-97a5-7038c432aabf',NULL),(114653,1609,1110,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d8a705-1691-11df-97a5-7038c432aabf',NULL),(114654,1609,1111,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d8a882-1691-11df-97a5-7038c432aabf',NULL),(114655,1609,1255,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d8a9f6-1691-11df-97a5-7038c432aabf',NULL),(114656,1609,1277,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d8ab77-1691-11df-97a5-7038c432aabf',NULL),(114657,1609,1261,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d8acf3-1691-11df-97a5-7038c432aabf',NULL),(114658,1609,1265,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d8ae67-1691-11df-97a5-7038c432aabf',NULL),(114659,1609,1268,9169,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:29:52',0,1,NULL,NULL,NULL,'c6d8afe4-1691-11df-97a5-7038c432aabf',NULL),(114660,6927,1246,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8b15d-1691-11df-97a5-7038c432aabf',NULL),(114661,6927,5282,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8b2d9-1691-11df-97a5-7038c432aabf',NULL),(114662,6927,6096,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8b44d-1691-11df-97a5-7038c432aabf',NULL),(114663,6927,5272,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8b5c6-1691-11df-97a5-7038c432aabf',NULL),(114664,6927,1146,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8b747-1691-11df-97a5-7038c432aabf',NULL),(114665,6927,1154,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8b915-1691-11df-97a5-7038c432aabf',NULL),(114666,6927,1192,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8baa7-1691-11df-97a5-7038c432aabf',NULL),(114667,6927,1156,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8bc30-1691-11df-97a5-7038c432aabf',NULL),(114668,6927,6077,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8bdc7-1691-11df-97a5-7038c432aabf',NULL),(114669,6927,5092,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8bf59-1691-11df-97a5-7038c432aabf',NULL),(114670,6927,5086,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8c11a-1691-11df-97a5-7038c432aabf',NULL),(114671,6927,5087,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8c296-1691-11df-97a5-7038c432aabf',NULL),(114672,6927,5085,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8c40f-1691-11df-97a5-7038c432aabf',NULL),(114673,6927,5088,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8c58b-1691-11df-97a5-7038c432aabf',NULL),(114674,6927,5089,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8c704-1691-11df-97a5-7038c432aabf',NULL),(114675,6927,5356,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8c87c-1691-11df-97a5-7038c432aabf',NULL),(114676,6927,1248,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8c9f9-1691-11df-97a5-7038c432aabf',NULL),(114677,6927,1276,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8cb6d-1691-11df-97a5-7038c432aabf',NULL),(114678,6927,5096,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8ccea-1691-11df-97a5-7038c432aabf',NULL),(114679,6927,1112,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8ce66-1691-11df-97a5-7038c432aabf',NULL),(114680,6927,1109,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8cfdf-1691-11df-97a5-7038c432aabf',NULL),(114681,6927,1110,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8d160-1691-11df-97a5-7038c432aabf',NULL),(114682,6927,1111,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8d2d4-1691-11df-97a5-7038c432aabf',NULL),(114683,6927,1255,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8d455-1691-11df-97a5-7038c432aabf',NULL),(114684,6927,1277,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8d5cd-1691-11df-97a5-7038c432aabf',NULL),(114685,6927,1261,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8d74a-1691-11df-97a5-7038c432aabf',NULL),(114686,6927,1265,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8d8c7-1691-11df-97a5-7038c432aabf',NULL),(114687,6927,1268,9170,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:31:18',0,1,NULL,NULL,NULL,'c6d8da3f-1691-11df-97a5-7038c432aabf',NULL),(114688,4442,1246,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d8dbbc-1691-11df-97a5-7038c432aabf',NULL),(114689,4442,5282,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d8dd34-1691-11df-97a5-7038c432aabf',NULL),(114690,4442,1154,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d8deb1-1691-11df-97a5-7038c432aabf',NULL),(114691,4442,1192,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d8e08c-1691-11df-97a5-7038c432aabf',NULL),(114692,4442,1155,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d8e219-1691-11df-97a5-7038c432aabf',NULL),(114693,4442,1164,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d8edd0-1691-11df-97a5-7038c432aabf',NULL),(114694,4442,1156,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d8ef48-1691-11df-97a5-7038c432aabf',NULL),(114695,4442,1165,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d8f0bc-1691-11df-97a5-7038c432aabf',NULL),(114696,4442,5092,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d8f239-1691-11df-97a5-7038c432aabf',NULL),(114697,4442,5086,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d8f3b1-1691-11df-97a5-7038c432aabf',NULL),(114698,4442,5087,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d8f65e-1691-11df-97a5-7038c432aabf',NULL),(114699,4442,5085,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d8f7df-1691-11df-97a5-7038c432aabf',NULL),(114700,4442,5088,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d8f953-1691-11df-97a5-7038c432aabf',NULL),(114701,4442,5089,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d8fad8-1691-11df-97a5-7038c432aabf',NULL),(114702,4442,5356,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d8fd5a-1691-11df-97a5-7038c432aabf',NULL),(114703,4442,1248,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d8ffca-1691-11df-97a5-7038c432aabf',NULL),(114704,4442,1276,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d9023b-1691-11df-97a5-7038c432aabf',NULL),(114705,4442,5096,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d90592-1691-11df-97a5-7038c432aabf',NULL),(114706,4442,1088,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d90d75-1691-11df-97a5-7038c432aabf',NULL),(114707,4442,1088,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d91048-1691-11df-97a5-7038c432aabf',NULL),(114708,4442,1088,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d912d2-1691-11df-97a5-7038c432aabf',NULL),(114709,4442,1112,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d9154b-1691-11df-97a5-7038c432aabf',NULL),(114710,4442,1109,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d917c8-1691-11df-97a5-7038c432aabf',NULL),(114711,4442,1110,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d91a4e-1691-11df-97a5-7038c432aabf',NULL),(114712,4442,1111,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d91cc7-1691-11df-97a5-7038c432aabf',NULL),(114713,4442,1255,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d91f45-1691-11df-97a5-7038c432aabf',NULL),(114714,4442,1277,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d921be-1691-11df-97a5-7038c432aabf',NULL),(114715,4442,1261,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d9243f-1691-11df-97a5-7038c432aabf',NULL),(114716,4442,1265,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d926bc-1691-11df-97a5-7038c432aabf',NULL),(114717,4442,1268,9171,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:32:28',0,1,NULL,NULL,NULL,'c6d9293e-1691-11df-97a5-7038c432aabf',NULL),(114718,9312,1246,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d92bbb-1691-11df-97a5-7038c432aabf',NULL),(114719,9312,5282,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d92d38-1691-11df-97a5-7038c432aabf',NULL),(114720,9312,6096,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d92f20-1691-11df-97a5-7038c432aabf',NULL),(114721,9312,5272,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d930a9-1691-11df-97a5-7038c432aabf',NULL),(114722,9312,1146,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d93237-1691-11df-97a5-7038c432aabf',NULL),(114723,9312,1154,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d933cd-1691-11df-97a5-7038c432aabf',NULL),(114724,9312,1192,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d93557-1691-11df-97a5-7038c432aabf',NULL),(114725,9312,1155,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d9370f-1691-11df-97a5-7038c432aabf',NULL),(114726,9312,1164,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d93884-1691-11df-97a5-7038c432aabf',NULL),(114727,9312,1156,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d93a04-1691-11df-97a5-7038c432aabf',NULL),(114728,9312,6065,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d93b74-1691-11df-97a5-7038c432aabf',NULL),(114729,9312,1165,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d93ced-1691-11df-97a5-7038c432aabf',NULL),(114730,9312,5092,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d93e6e-1691-11df-97a5-7038c432aabf',NULL),(114731,9312,5086,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d93fe6-1691-11df-97a5-7038c432aabf',NULL),(114732,9312,5087,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d9415e-1691-11df-97a5-7038c432aabf',NULL),(114733,9312,5085,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d942d7-1691-11df-97a5-7038c432aabf',NULL),(114734,9312,5088,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d9444f-1691-11df-97a5-7038c432aabf',NULL),(114735,9312,5089,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d945cc-1691-11df-97a5-7038c432aabf',NULL),(114736,9312,5356,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d94744-1691-11df-97a5-7038c432aabf',NULL),(114737,9312,1248,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d948c1-1691-11df-97a5-7038c432aabf',NULL),(114738,9312,5096,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d94a39-1691-11df-97a5-7038c432aabf',NULL),(114739,9312,1088,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d94bb6-1691-11df-97a5-7038c432aabf',NULL),(114740,9312,1088,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d94d33-1691-11df-97a5-7038c432aabf',NULL),(114741,9312,1088,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d94eab-1691-11df-97a5-7038c432aabf',NULL),(114742,9312,1112,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d95028-1691-11df-97a5-7038c432aabf',NULL),(114743,9312,1109,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d951a0-1691-11df-97a5-7038c432aabf',NULL),(114744,9312,1110,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d95319-1691-11df-97a5-7038c432aabf',NULL),(114745,9312,1111,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d95491-1691-11df-97a5-7038c432aabf',NULL),(114746,9312,1255,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d95674-1691-11df-97a5-7038c432aabf',NULL),(114747,9312,1277,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d95802-1691-11df-97a5-7038c432aabf',NULL),(114748,9312,1261,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d95990-1691-11df-97a5-7038c432aabf',NULL),(114749,9312,1266,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d95b26-1691-11df-97a5-7038c432aabf',NULL),(114750,9312,1265,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d95cb0-1691-11df-97a5-7038c432aabf',NULL),(114751,9312,1268,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d95e71-1691-11df-97a5-7038c432aabf',NULL),(114752,9312,1272,9173,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:34:08',0,1,NULL,NULL,NULL,'c6d95fe5-1691-11df-97a5-7038c432aabf',NULL),(114753,7472,1246,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d96162-1691-11df-97a5-7038c432aabf',NULL),(114754,7472,5282,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d962de-1691-11df-97a5-7038c432aabf',NULL),(114755,7472,6096,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d96457-1691-11df-97a5-7038c432aabf',NULL),(114756,7472,1154,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d965d4-1691-11df-97a5-7038c432aabf',NULL),(114757,7472,1192,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d9674c-1691-11df-97a5-7038c432aabf',NULL),(114758,7472,1155,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d968c9-1691-11df-97a5-7038c432aabf',NULL),(114759,7472,1164,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d96a45-1691-11df-97a5-7038c432aabf',NULL),(114760,7472,1156,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d96bc2-1691-11df-97a5-7038c432aabf',NULL),(114761,7472,5092,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d96d3f-1691-11df-97a5-7038c432aabf',NULL),(114762,7472,5086,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d96eb7-1691-11df-97a5-7038c432aabf',NULL),(114763,7472,5087,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d97034-1691-11df-97a5-7038c432aabf',NULL),(114764,7472,5085,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d971a8-1691-11df-97a5-7038c432aabf',NULL),(114765,7472,5088,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d97325-1691-11df-97a5-7038c432aabf',NULL),(114766,7472,5089,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d9749d-1691-11df-97a5-7038c432aabf',NULL),(114767,7472,952,9177,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1650,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d97615-1691-11df-97a5-7038c432aabf',NULL),(114768,7472,5497,9177,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,338,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d9778e-1691-11df-97a5-7038c432aabf',NULL),(114769,7472,730,9177,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d97906-1691-11df-97a5-7038c432aabf',NULL),(114770,7472,853,9177,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,611,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d97a83-1691-11df-97a5-7038c432aabf',NULL),(114771,7472,21,9177,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d97bf7-1691-11df-97a5-7038c432aabf',NULL),(114772,7472,851,9177,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d97dd6-1691-11df-97a5-7038c432aabf',NULL),(114773,7472,729,9177,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193000,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d97f71-1691-11df-97a5-7038c432aabf',NULL),(114774,7472,654,9177,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.1,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d98103-1691-11df-97a5-7038c432aabf',NULL),(114775,7472,678,9177,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d98299-1691-11df-97a5-7038c432aabf',NULL),(114776,7472,1276,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d9845e-1691-11df-97a5-7038c432aabf',NULL),(114777,7472,5096,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d985df-1691-11df-97a5-7038c432aabf',NULL),(114778,7472,1088,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d9875c-1691-11df-97a5-7038c432aabf',NULL),(114779,7472,1088,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d9976f-1691-11df-97a5-7038c432aabf',NULL),(114780,7472,1088,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d998f0-1691-11df-97a5-7038c432aabf',NULL),(114781,7472,1112,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d99a64-1691-11df-97a5-7038c432aabf',NULL),(114782,7472,1109,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d99be9-1691-11df-97a5-7038c432aabf',NULL),(114783,7472,1110,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d99d6a-1691-11df-97a5-7038c432aabf',NULL),(114784,7472,1111,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d99eeb-1691-11df-97a5-7038c432aabf',NULL),(114785,7472,1255,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d9a06c-1691-11df-97a5-7038c432aabf',NULL),(114786,7472,1277,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d9a1e9-1691-11df-97a5-7038c432aabf',NULL),(114787,7472,1261,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d9a3c3-1691-11df-97a5-7038c432aabf',NULL),(114788,7472,1265,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d9a551-1691-11df-97a5-7038c432aabf',NULL),(114789,7472,1268,9177,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:35:49',0,1,NULL,NULL,NULL,'c6d9a6e8-1691-11df-97a5-7038c432aabf',NULL),(114790,1801,1246,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9a87a-1691-11df-97a5-7038c432aabf',NULL),(114791,1801,5282,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9aa07-1691-11df-97a5-7038c432aabf',NULL),(114792,1801,6096,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9abd1-1691-11df-97a5-7038c432aabf',NULL),(114793,1801,5272,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9ad4e-1691-11df-97a5-7038c432aabf',NULL),(114794,1801,1146,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9aecf-1691-11df-97a5-7038c432aabf',NULL),(114795,1801,1154,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9b047-1691-11df-97a5-7038c432aabf',NULL),(114796,1801,1192,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9b1c8-1691-11df-97a5-7038c432aabf',NULL),(114797,1801,1155,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9b345-1691-11df-97a5-7038c432aabf',NULL),(114798,1801,1164,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9b4c1-1691-11df-97a5-7038c432aabf',NULL),(114799,1801,1156,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9b647-1691-11df-97a5-7038c432aabf',NULL),(114800,1801,5092,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9b7bf-1691-11df-97a5-7038c432aabf',NULL),(114801,1801,5086,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9b944-1691-11df-97a5-7038c432aabf',NULL),(114802,1801,5087,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9bace-1691-11df-97a5-7038c432aabf',NULL),(114803,1801,5085,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9bc4b-1691-11df-97a5-7038c432aabf',NULL),(114804,1801,5088,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9bde1-1691-11df-97a5-7038c432aabf',NULL),(114805,1801,5089,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9bf59-1691-11df-97a5-7038c432aabf',NULL),(114806,1801,5356,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9c0c1-1691-11df-97a5-7038c432aabf',NULL),(114807,1801,1248,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9c22c-1691-11df-97a5-7038c432aabf',NULL),(114808,1801,5096,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9c38f-1691-11df-97a5-7038c432aabf',NULL),(114809,1801,1088,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9c4fb-1691-11df-97a5-7038c432aabf',NULL),(114810,1801,1088,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9c662-1691-11df-97a5-7038c432aabf',NULL),(114811,1801,1088,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9c7d2-1691-11df-97a5-7038c432aabf',NULL),(114812,1801,1112,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9c931-1691-11df-97a5-7038c432aabf',NULL),(114813,1801,1109,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9caf6-1691-11df-97a5-7038c432aabf',NULL),(114814,1801,1110,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9db5a-1691-11df-97a5-7038c432aabf',NULL),(114815,1801,1111,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9dcc1-1691-11df-97a5-7038c432aabf',NULL),(114816,1801,1255,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9de2d-1691-11df-97a5-7038c432aabf',NULL),(114817,1801,1277,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9df8c-1691-11df-97a5-7038c432aabf',NULL),(114818,1801,1261,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9e3db-1691-11df-97a5-7038c432aabf',NULL),(114819,1801,1265,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9e554-1691-11df-97a5-7038c432aabf',NULL),(114820,1801,1268,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9e6bf-1691-11df-97a5-7038c432aabf',NULL),(114821,1801,1271,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9fa6e-1691-11df-97a5-7038c432aabf',NULL),(114822,1801,1271,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9fca7-1691-11df-97a5-7038c432aabf',NULL),(114823,1801,1271,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6d9fee0-1691-11df-97a5-7038c432aabf',NULL),(114824,1801,1272,9185,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:42:24',0,1,NULL,NULL,NULL,'c6da011d-1691-11df-97a5-7038c432aabf',NULL),(114825,6348,1246,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da1196-1691-11df-97a5-7038c432aabf',NULL),(114826,6348,5282,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da1550-1691-11df-97a5-7038c432aabf',NULL),(114827,6348,6096,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da179a-1691-11df-97a5-7038c432aabf',NULL),(114828,6348,1154,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da2b5e-1691-11df-97a5-7038c432aabf',NULL),(114829,6348,1192,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da2d9b-1691-11df-97a5-7038c432aabf',NULL),(114830,6348,1156,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da3e10-1691-11df-97a5-7038c432aabf',NULL),(114831,6348,1165,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da4f82-1691-11df-97a5-7038c432aabf',NULL),(114832,6348,5092,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da778e-1691-11df-97a5-7038c432aabf',NULL),(114833,6348,5086,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da7914-1691-11df-97a5-7038c432aabf',NULL),(114834,6348,5087,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da7a8c-1691-11df-97a5-7038c432aabf',NULL),(114835,6348,5085,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da7c11-1691-11df-97a5-7038c432aabf',NULL),(114836,6348,5088,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da7d85-1691-11df-97a5-7038c432aabf',NULL),(114837,6348,5089,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da7f02-1691-11df-97a5-7038c432aabf',NULL),(114838,6348,5356,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da807f-1691-11df-97a5-7038c432aabf',NULL),(114839,6348,1248,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da8204-1691-11df-97a5-7038c432aabf',NULL),(114840,6348,5096,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da8385-1691-11df-97a5-7038c432aabf',NULL),(114841,6348,1112,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da84fd-1691-11df-97a5-7038c432aabf',NULL),(114842,6348,1109,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da8683-1691-11df-97a5-7038c432aabf',NULL),(114843,6348,1110,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da87ff-1691-11df-97a5-7038c432aabf',NULL),(114844,6348,1111,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da897c-1691-11df-97a5-7038c432aabf',NULL),(114845,6348,1255,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da8af4-1691-11df-97a5-7038c432aabf',NULL),(114846,6348,1277,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da8c75-1691-11df-97a5-7038c432aabf',NULL),(114847,6348,1261,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da8e54-1691-11df-97a5-7038c432aabf',NULL),(114848,6348,1265,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da8fe2-1691-11df-97a5-7038c432aabf',NULL),(114849,6348,1268,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da9178-1691-11df-97a5-7038c432aabf',NULL),(114850,6348,1271,9186,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:39:28',0,1,NULL,NULL,NULL,'c6da9306-1691-11df-97a5-7038c432aabf',NULL),(114851,325,1246,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6da9498-1691-11df-97a5-7038c432aabf',NULL),(114852,325,5282,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6da9659-1691-11df-97a5-7038c432aabf',NULL),(114853,325,6096,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6da97d2-1691-11df-97a5-7038c432aabf',NULL),(114854,325,5272,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6da9953-1691-11df-97a5-7038c432aabf',NULL),(114855,325,1146,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6da9acb-1691-11df-97a5-7038c432aabf',NULL),(114856,325,1154,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6da9c4c-1691-11df-97a5-7038c432aabf',NULL),(114857,325,1192,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6da9dc5-1691-11df-97a5-7038c432aabf',NULL),(114858,325,1155,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6da9f45-1691-11df-97a5-7038c432aabf',NULL),(114859,325,1164,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6daa0c6-1691-11df-97a5-7038c432aabf',NULL),(114860,325,1156,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6daa23f-1691-11df-97a5-7038c432aabf',NULL),(114861,325,5092,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6daa3c0-1691-11df-97a5-7038c432aabf',NULL),(114862,325,5086,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6daa53c-1691-11df-97a5-7038c432aabf',NULL),(114863,325,5087,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6daa6bd-1691-11df-97a5-7038c432aabf',NULL),(114864,325,5085,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6daa83e-1691-11df-97a5-7038c432aabf',NULL),(114865,325,5088,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6daa9b3-1691-11df-97a5-7038c432aabf',NULL),(114866,325,5089,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6daab33-1691-11df-97a5-7038c432aabf',NULL),(114867,325,5356,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6daacac-1691-11df-97a5-7038c432aabf',NULL),(114868,325,1248,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6daae29-1691-11df-97a5-7038c432aabf',NULL),(114869,325,5096,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6daafa5-1691-11df-97a5-7038c432aabf',NULL),(114870,325,6042,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6dab122-1691-11df-97a5-7038c432aabf',NULL),(114871,325,1088,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6dab2a3-1691-11df-97a5-7038c432aabf',NULL),(114872,325,1088,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6dab41b-1691-11df-97a5-7038c432aabf',NULL),(114873,325,1088,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6dab5fa-1691-11df-97a5-7038c432aabf',NULL),(114874,325,1112,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6dab788-1691-11df-97a5-7038c432aabf',NULL),(114875,325,1109,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6dab91a-1691-11df-97a5-7038c432aabf',NULL),(114876,325,1110,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6dabab1-1691-11df-97a5-7038c432aabf',NULL),(114877,325,1111,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6dabc3e-1691-11df-97a5-7038c432aabf',NULL),(114878,325,1255,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6dabdfb-1691-11df-97a5-7038c432aabf',NULL),(114879,325,1277,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6dabf74-1691-11df-97a5-7038c432aabf',NULL),(114880,325,1261,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6dac0f0-1691-11df-97a5-7038c432aabf',NULL),(114881,325,1265,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6dac269-1691-11df-97a5-7038c432aabf',NULL),(114882,325,1268,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6dac3ea-1691-11df-97a5-7038c432aabf',NULL),(114883,325,1272,9187,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:26',0,1,NULL,NULL,NULL,'c6dac56b-1691-11df-97a5-7038c432aabf',NULL),(114884,6351,1246,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6dac6e3-1691-11df-97a5-7038c432aabf',NULL),(114885,6351,5282,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6dac864-1691-11df-97a5-7038c432aabf',NULL),(114886,6351,5272,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6dac9dc-1691-11df-97a5-7038c432aabf',NULL),(114887,6351,1146,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6dacb62-1691-11df-97a5-7038c432aabf',NULL),(114888,6351,1154,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6dacce2-1691-11df-97a5-7038c432aabf',NULL),(114889,6351,1192,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6dace5b-1691-11df-97a5-7038c432aabf',NULL),(114890,6351,1155,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6dacfd8-1691-11df-97a5-7038c432aabf',NULL),(114891,6351,1164,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6dad154-1691-11df-97a5-7038c432aabf',NULL),(114892,6351,1156,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6dad2d5-1691-11df-97a5-7038c432aabf',NULL),(114893,6351,6065,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6dad452-1691-11df-97a5-7038c432aabf',NULL),(114894,6351,1165,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6dad5ca-1691-11df-97a5-7038c432aabf',NULL),(114895,6351,5092,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6dad74b-1691-11df-97a5-7038c432aabf',NULL),(114896,6351,5086,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6dad8c8-1691-11df-97a5-7038c432aabf',NULL),(114897,6351,5087,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6dada45-1691-11df-97a5-7038c432aabf',NULL),(114898,6351,5085,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6dadc17-1691-11df-97a5-7038c432aabf',NULL),(114899,6351,5088,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6daddad-1691-11df-97a5-7038c432aabf',NULL),(114900,6351,5089,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6dae97d-1691-11df-97a5-7038c432aabf',NULL),(114901,6351,5356,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6daeafa-1691-11df-97a5-7038c432aabf',NULL),(114902,6351,1248,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6daec72-1691-11df-97a5-7038c432aabf',NULL),(114903,6351,1276,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6daedef-1691-11df-97a5-7038c432aabf',NULL),(114904,6351,5096,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6daef6c-1691-11df-97a5-7038c432aabf',NULL),(114905,6351,1088,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6daf0e8-1691-11df-97a5-7038c432aabf',NULL),(114906,6351,1088,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6daf265-1691-11df-97a5-7038c432aabf',NULL),(114907,6351,1088,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6daf3e6-1691-11df-97a5-7038c432aabf',NULL),(114908,6351,1112,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6daf56b-1691-11df-97a5-7038c432aabf',NULL),(114909,6351,1109,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6daf7e9-1691-11df-97a5-7038c432aabf',NULL),(114910,6351,1110,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6dafa59-1691-11df-97a5-7038c432aabf',NULL),(114911,6351,1111,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6dafcc5-1691-11df-97a5-7038c432aabf',NULL),(114912,6351,1255,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6db001d-1691-11df-97a5-7038c432aabf',NULL),(114913,6351,1277,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6db02f4-1691-11df-97a5-7038c432aabf',NULL),(114914,6351,1261,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6db05ad-1691-11df-97a5-7038c432aabf',NULL),(114915,6351,1265,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6db0862-1691-11df-97a5-7038c432aabf',NULL),(114916,6351,1268,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6db0b35-1691-11df-97a5-7038c432aabf',NULL),(114917,6351,1271,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6db0dbb-1691-11df-97a5-7038c432aabf',NULL),(114918,6351,1271,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6db103c-1691-11df-97a5-7038c432aabf',NULL),(114919,6351,1271,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6db12c6-1691-11df-97a5-7038c432aabf',NULL),(114920,6351,1272,9189,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:43:43',0,1,NULL,NULL,NULL,'c6db1544-1691-11df-97a5-7038c432aabf',NULL),(114921,3205,1246,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db17ca-1691-11df-97a5-7038c432aabf',NULL),(114922,3205,5282,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db1a4f-1691-11df-97a5-7038c432aabf',NULL),(114923,3205,6096,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db1cd1-1691-11df-97a5-7038c432aabf',NULL),(114924,3205,5272,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db1f53-1691-11df-97a5-7038c432aabf',NULL),(114925,3205,1146,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db20cf-1691-11df-97a5-7038c432aabf',NULL),(114926,3205,1154,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db2250-1691-11df-97a5-7038c432aabf',NULL),(114927,3205,1192,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db23c9-1691-11df-97a5-7038c432aabf',NULL),(114928,3205,1155,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db2541-1691-11df-97a5-7038c432aabf',NULL),(114929,3205,1164,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db26be-1691-11df-97a5-7038c432aabf',NULL),(114930,3205,1156,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db283a-1691-11df-97a5-7038c432aabf',NULL),(114931,3205,6065,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db2a08-1691-11df-97a5-7038c432aabf',NULL),(114932,3205,5092,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db2b9a-1691-11df-97a5-7038c432aabf',NULL),(114933,3205,5086,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db2d31-1691-11df-97a5-7038c432aabf',NULL),(114934,3205,5087,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db2ec3-1691-11df-97a5-7038c432aabf',NULL),(114935,3205,5085,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db3051-1691-11df-97a5-7038c432aabf',NULL),(114936,3205,5088,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db3216-1691-11df-97a5-7038c432aabf',NULL),(114937,3205,5089,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db338a-1691-11df-97a5-7038c432aabf',NULL),(114938,3205,5356,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db350b-1691-11df-97a5-7038c432aabf',NULL),(114939,3205,1248,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db3684-1691-11df-97a5-7038c432aabf',NULL),(114940,3205,5096,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db3804-1691-11df-97a5-7038c432aabf',NULL),(114941,3205,1088,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db3981-1691-11df-97a5-7038c432aabf',NULL),(114942,3205,1112,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db3afe-1691-11df-97a5-7038c432aabf',NULL),(114943,3205,1109,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db3c7f-1691-11df-97a5-7038c432aabf',NULL),(114944,3205,1110,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db3df7-1691-11df-97a5-7038c432aabf',NULL),(114945,3205,1111,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db3f78-1691-11df-97a5-7038c432aabf',NULL),(114946,3205,1255,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db40f5-1691-11df-97a5-7038c432aabf',NULL),(114947,3205,1277,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db4271-1691-11df-97a5-7038c432aabf',NULL),(114948,3205,1261,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db43ea-1691-11df-97a5-7038c432aabf',NULL),(114949,3205,1265,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db4562-1691-11df-97a5-7038c432aabf',NULL),(114950,3205,1268,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db46df-1691-11df-97a5-7038c432aabf',NULL),(114951,3205,1271,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db4857-1691-11df-97a5-7038c432aabf',NULL),(114952,3205,1271,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db49d4-1691-11df-97a5-7038c432aabf',NULL),(114953,3205,1271,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db4b55-1691-11df-97a5-7038c432aabf',NULL),(114954,3205,1272,9190,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:22',0,1,NULL,NULL,NULL,'c6db4cd2-1691-11df-97a5-7038c432aabf',NULL),(114955,8798,1246,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db4e4e-1691-11df-97a5-7038c432aabf',NULL),(114956,8798,5282,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db4fc7-1691-11df-97a5-7038c432aabf',NULL),(114957,8798,6096,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db51a2-1691-11df-97a5-7038c432aabf',NULL),(114958,8798,1154,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db5334-1691-11df-97a5-7038c432aabf',NULL),(114959,8798,1192,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db54c1-1691-11df-97a5-7038c432aabf',NULL),(114960,8798,1155,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db564f-1691-11df-97a5-7038c432aabf',NULL),(114961,8798,1164,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db57d9-1691-11df-97a5-7038c432aabf',NULL),(114962,8798,1156,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db599e-1691-11df-97a5-7038c432aabf',NULL),(114963,8798,6065,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db5b12-1691-11df-97a5-7038c432aabf',NULL),(114964,8798,5086,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db5c8f-1691-11df-97a5-7038c432aabf',NULL),(114965,8798,5085,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db5e10-1691-11df-97a5-7038c432aabf',NULL),(114966,8798,5088,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.1,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db5f88-1691-11df-97a5-7038c432aabf',NULL),(114967,8798,5089,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db6105-1691-11df-97a5-7038c432aabf',NULL),(114968,8798,5356,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db627d-1691-11df-97a5-7038c432aabf',NULL),(114969,8798,1248,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db63fa-1691-11df-97a5-7038c432aabf',NULL),(114970,8798,5096,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db657b-1691-11df-97a5-7038c432aabf',NULL),(114971,8798,1088,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db66f3-1691-11df-97a5-7038c432aabf',NULL),(114972,8798,1088,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db6874-1691-11df-97a5-7038c432aabf',NULL),(114973,8798,1088,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db69ed-1691-11df-97a5-7038c432aabf',NULL),(114974,8798,1112,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db6b69-1691-11df-97a5-7038c432aabf',NULL),(114975,8798,1109,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db6ce2-1691-11df-97a5-7038c432aabf',NULL),(114976,8798,1110,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db6e63-1691-11df-97a5-7038c432aabf',NULL),(114977,8798,1111,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db6fdf-1691-11df-97a5-7038c432aabf',NULL),(114978,8798,1255,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db7158-1691-11df-97a5-7038c432aabf',NULL),(114979,8798,1277,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db72e1-1691-11df-97a5-7038c432aabf',NULL),(114980,8798,1261,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db7462-1691-11df-97a5-7038c432aabf',NULL),(114981,8798,1265,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db75e8-1691-11df-97a5-7038c432aabf',NULL),(114982,8798,1268,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db7764-1691-11df-97a5-7038c432aabf',NULL),(114983,8798,1272,9192,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:44:34',0,1,NULL,NULL,NULL,'c6db7948-1691-11df-97a5-7038c432aabf',NULL),(114984,5524,1246,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6db7ae2-1691-11df-97a5-7038c432aabf',NULL),(114985,5524,5282,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6db7c70-1691-11df-97a5-7038c432aabf',NULL),(114986,5524,1154,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6db882b-1691-11df-97a5-7038c432aabf',NULL),(114987,5524,1192,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6db89a3-1691-11df-97a5-7038c432aabf',NULL),(114988,5524,1155,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6db8b1b-1691-11df-97a5-7038c432aabf',NULL),(114989,5524,1164,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6db8ca1-1691-11df-97a5-7038c432aabf',NULL),(114990,5524,1156,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6db8e1d-1691-11df-97a5-7038c432aabf',NULL),(114991,5524,6065,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6db8fa7-1691-11df-97a5-7038c432aabf',NULL),(114992,5524,6077,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6db9124-1691-11df-97a5-7038c432aabf',NULL),(114993,5524,5092,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6db92a9-1691-11df-97a5-7038c432aabf',NULL),(114994,5524,5086,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6db942e-1691-11df-97a5-7038c432aabf',NULL),(114995,5524,5087,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6db95ab-1691-11df-97a5-7038c432aabf',NULL),(114996,5524,5085,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6db9730-1691-11df-97a5-7038c432aabf',NULL),(114997,5524,5088,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6db98a8-1691-11df-97a5-7038c432aabf',NULL),(114998,5524,5089,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6db9a2e-1691-11df-97a5-7038c432aabf',NULL),(114999,5524,5356,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6db9baa-1691-11df-97a5-7038c432aabf',NULL),(115000,5524,1248,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6db9d2b-1691-11df-97a5-7038c432aabf',NULL),(115001,5524,1276,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6db9eac-1691-11df-97a5-7038c432aabf',NULL),(115002,5524,5096,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6dba098-1691-11df-97a5-7038c432aabf',NULL),(115003,5524,1088,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6dba233-1691-11df-97a5-7038c432aabf',NULL),(115004,5524,1088,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6dba3c5-1691-11df-97a5-7038c432aabf',NULL),(115005,5524,1088,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6dba564-1691-11df-97a5-7038c432aabf',NULL),(115006,5524,1112,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6dba736-1691-11df-97a5-7038c432aabf',NULL),(115007,5524,1109,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6dba8b3-1691-11df-97a5-7038c432aabf',NULL),(115008,5524,1110,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6dbaa3c-1691-11df-97a5-7038c432aabf',NULL),(115009,5524,1111,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6dbabb4-1691-11df-97a5-7038c432aabf',NULL),(115010,5524,1255,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6dbad35-1691-11df-97a5-7038c432aabf',NULL),(115011,5524,1277,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6dbaeb6-1691-11df-97a5-7038c432aabf',NULL),(115012,5524,1261,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6dbb048-1691-11df-97a5-7038c432aabf',NULL),(115013,5524,1265,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6dbb1c5-1691-11df-97a5-7038c432aabf',NULL),(115014,5524,1268,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6dbb328-1691-11df-97a5-7038c432aabf',NULL),(115015,5524,1271,9193,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:02',0,1,NULL,NULL,NULL,'c6dbb48f-1691-11df-97a5-7038c432aabf',NULL),(115016,3096,1246,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dbb5ee-1691-11df-97a5-7038c432aabf',NULL),(115017,3096,5282,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dbb755-1691-11df-97a5-7038c432aabf',NULL),(115018,3096,6096,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dbb8bd-1691-11df-97a5-7038c432aabf',NULL),(115019,3096,5272,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dbba20-1691-11df-97a5-7038c432aabf',NULL),(115020,3096,1146,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dbbb83-1691-11df-97a5-7038c432aabf',NULL),(115021,3096,1154,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dbbce1-1691-11df-97a5-7038c432aabf',NULL),(115022,3096,1192,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dbcd28-1691-11df-97a5-7038c432aabf',NULL),(115023,3096,1155,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dbced3-1691-11df-97a5-7038c432aabf',NULL),(115024,3096,1164,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dbd032-1691-11df-97a5-7038c432aabf',NULL),(115025,3096,1156,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dbd479-1691-11df-97a5-7038c432aabf',NULL),(115026,3096,5092,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dbd5e5-1691-11df-97a5-7038c432aabf',NULL),(115027,3096,5086,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dbd754-1691-11df-97a5-7038c432aabf',NULL),(115028,3096,5087,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dbe8db-1691-11df-97a5-7038c432aabf',NULL),(115029,3096,5085,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dbea3e-1691-11df-97a5-7038c432aabf',NULL),(115030,3096,5088,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dbec80-1691-11df-97a5-7038c432aabf',NULL),(115031,3096,5089,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dbef17-1691-11df-97a5-7038c432aabf',NULL),(115032,3096,5356,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dbffbf-1691-11df-97a5-7038c432aabf',NULL),(115033,3096,1248,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dc01eb-1691-11df-97a5-7038c432aabf',NULL),(115034,3096,5497,9194,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dc05a5-1691-11df-97a5-7038c432aabf',NULL),(115035,3096,730,9194,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dc18f1-1691-11df-97a5-7038c432aabf',NULL),(115036,3096,853,9194,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,930,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dc1b48-1691-11df-97a5-7038c432aabf',NULL),(115037,3096,5096,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dc2bb0-1691-11df-97a5-7038c432aabf',NULL),(115038,3096,6042,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dc3c32-1691-11df-97a5-7038c432aabf',NULL),(115039,3096,1088,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dc4cf9-1691-11df-97a5-7038c432aabf',NULL),(115040,3096,1088,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dc73a7-1691-11df-97a5-7038c432aabf',NULL),(115041,3096,1088,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dc7528-1691-11df-97a5-7038c432aabf',NULL),(115042,3096,1112,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dc7698-1691-11df-97a5-7038c432aabf',NULL),(115043,3096,1109,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dc780c-1691-11df-97a5-7038c432aabf',NULL),(115044,3096,1110,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dc7984-1691-11df-97a5-7038c432aabf',NULL),(115045,3096,1111,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dc7af8-1691-11df-97a5-7038c432aabf',NULL),(115046,3096,1255,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dc7c71-1691-11df-97a5-7038c432aabf',NULL),(115047,3096,1277,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dc7de9-1691-11df-97a5-7038c432aabf',NULL),(115048,3096,1261,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dc7f61-1691-11df-97a5-7038c432aabf',NULL),(115049,3096,1265,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dc80da-1691-11df-97a5-7038c432aabf',NULL),(115050,3096,1268,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dc824e-1691-11df-97a5-7038c432aabf',NULL),(115051,3096,1272,9194,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:45:56',0,1,NULL,NULL,NULL,'c6dc83c6-1691-11df-97a5-7038c432aabf',NULL),(115052,2664,1246,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dc853a-1691-11df-97a5-7038c432aabf',NULL),(115053,2664,5282,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dc86b3-1691-11df-97a5-7038c432aabf',NULL),(115054,2664,6096,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dc8827-1691-11df-97a5-7038c432aabf',NULL),(115055,2664,1154,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dc89fd-1691-11df-97a5-7038c432aabf',NULL),(115056,2664,1192,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dc8b90-1691-11df-97a5-7038c432aabf',NULL),(115057,2664,1155,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dc8d19-1691-11df-97a5-7038c432aabf',NULL),(115058,2664,1164,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dc8ea7-1691-11df-97a5-7038c432aabf',NULL),(115059,2664,1156,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dc9030-1691-11df-97a5-7038c432aabf',NULL),(115060,2664,5092,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dc91ed-1691-11df-97a5-7038c432aabf',NULL),(115061,2664,5086,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dc9366-1691-11df-97a5-7038c432aabf',NULL),(115062,2664,5087,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dc94de-1691-11df-97a5-7038c432aabf',NULL),(115063,2664,5085,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dc9656-1691-11df-97a5-7038c432aabf',NULL),(115064,2664,5088,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dc97c6-1691-11df-97a5-7038c432aabf',NULL),(115065,2664,5089,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dc993f-1691-11df-97a5-7038c432aabf',NULL),(115066,2664,952,9196,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3590,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dc9ab7-1691-11df-97a5-7038c432aabf',NULL),(115067,2664,5497,9196,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,286,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dc9c2b-1691-11df-97a5-7038c432aabf',NULL),(115068,2664,730,9196,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dc9d9f-1691-11df-97a5-7038c432aabf',NULL),(115069,2664,853,9196,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1660,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dc9f0f-1691-11df-97a5-7038c432aabf',NULL),(115070,2664,21,9196,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dca08c-1691-11df-97a5-7038c432aabf',NULL),(115071,2664,851,9196,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dca1fc-1691-11df-97a5-7038c432aabf',NULL),(115072,2664,729,9196,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,270000,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dca374-1691-11df-97a5-7038c432aabf',NULL),(115073,2664,654,9196,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dca4ec-1691-11df-97a5-7038c432aabf',NULL),(115074,2664,678,9196,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dca658-1691-11df-97a5-7038c432aabf',NULL),(115075,2664,5096,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dca7d5-1691-11df-97a5-7038c432aabf',NULL),(115076,2664,1088,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dca945-1691-11df-97a5-7038c432aabf',NULL),(115077,2664,1088,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dcaab9-1691-11df-97a5-7038c432aabf',NULL),(115078,2664,1088,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dcac31-1691-11df-97a5-7038c432aabf',NULL),(115079,2664,1112,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dcada5-1691-11df-97a5-7038c432aabf',NULL),(115080,2664,1109,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dcaf19-1691-11df-97a5-7038c432aabf',NULL),(115081,2664,1110,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dcb0df-1691-11df-97a5-7038c432aabf',NULL),(115082,2664,1111,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dcb275-1691-11df-97a5-7038c432aabf',NULL),(115083,2664,1255,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dcb3ff-1691-11df-97a5-7038c432aabf',NULL),(115084,2664,1277,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dcb588-1691-11df-97a5-7038c432aabf',NULL),(115085,2664,1261,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dcb70d-1691-11df-97a5-7038c432aabf',NULL),(115086,2664,1265,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dcb8ca-1691-11df-97a5-7038c432aabf',NULL),(115087,2664,1268,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dcba3e-1691-11df-97a5-7038c432aabf',NULL),(115088,2664,1272,9196,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:47:09',0,1,NULL,NULL,NULL,'c6dcbbae-1691-11df-97a5-7038c432aabf',NULL),(115089,9271,1246,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dcbd27-1691-11df-97a5-7038c432aabf',NULL),(115090,9271,5282,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dcbe9b-1691-11df-97a5-7038c432aabf',NULL),(115091,9271,6096,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dcc013-1691-11df-97a5-7038c432aabf',NULL),(115092,9271,5272,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dcc18b-1691-11df-97a5-7038c432aabf',NULL),(115093,9271,1146,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dcc300-1691-11df-97a5-7038c432aabf',NULL),(115094,9271,1154,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dcc478-1691-11df-97a5-7038c432aabf',NULL),(115095,9271,1192,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dcc5e8-1691-11df-97a5-7038c432aabf',NULL),(115096,9271,1156,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dcc760-1691-11df-97a5-7038c432aabf',NULL),(115097,9271,1165,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dcc8d9-1691-11df-97a5-7038c432aabf',NULL),(115098,9271,5086,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dcca49-1691-11df-97a5-7038c432aabf',NULL),(115099,9271,5085,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dccbc1-1691-11df-97a5-7038c432aabf',NULL),(115100,9271,5088,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dccd31-1691-11df-97a5-7038c432aabf',NULL),(115101,9271,5089,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dccea9-1691-11df-97a5-7038c432aabf',NULL),(115102,9271,5356,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dcd01d-1691-11df-97a5-7038c432aabf',NULL),(115103,9271,1248,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dcd196-1691-11df-97a5-7038c432aabf',NULL),(115104,9271,5096,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dcd30e-1691-11df-97a5-7038c432aabf',NULL),(115105,9271,6042,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dcd47e-1691-11df-97a5-7038c432aabf',NULL),(115106,9271,1112,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dcd5fb-1691-11df-97a5-7038c432aabf',NULL),(115107,9271,1109,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dcd7bc-1691-11df-97a5-7038c432aabf',NULL),(115108,9271,1110,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dce36e-1691-11df-97a5-7038c432aabf',NULL),(115109,9271,1111,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dce4e6-1691-11df-97a5-7038c432aabf',NULL),(115110,9271,1255,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dce652-1691-11df-97a5-7038c432aabf',NULL),(115111,9271,1277,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dce7ca-1691-11df-97a5-7038c432aabf',NULL),(115112,9271,1261,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dce943-1691-11df-97a5-7038c432aabf',NULL),(115113,9271,1266,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dceab2-1691-11df-97a5-7038c432aabf',NULL),(115114,9271,1265,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dcec27-1691-11df-97a5-7038c432aabf',NULL),(115115,9271,1268,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dced9b-1691-11df-97a5-7038c432aabf',NULL),(115116,9271,1272,9200,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 12:50:09',0,1,NULL,NULL,NULL,'c6dcef20-1691-11df-97a5-7038c432aabf',NULL),(115117,6071,1246,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dcf1d9-1691-11df-97a5-7038c432aabf',NULL),(115118,6071,5282,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dcf45f-1691-11df-97a5-7038c432aabf',NULL),(115119,6071,6096,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dcf6e5-1691-11df-97a5-7038c432aabf',NULL),(115120,6071,1154,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dcfa85-1691-11df-97a5-7038c432aabf',NULL),(115121,6071,1192,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dcfd02-1691-11df-97a5-7038c432aabf',NULL),(115122,6071,1155,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dcffde-1691-11df-97a5-7038c432aabf',NULL),(115123,6071,1164,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd027d-1691-11df-97a5-7038c432aabf',NULL),(115124,6071,1156,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd0514-1691-11df-97a5-7038c432aabf',NULL),(115125,6071,6077,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd07cd-1691-11df-97a5-7038c432aabf',NULL),(115126,6071,5092,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd0a47-1691-11df-97a5-7038c432aabf',NULL),(115127,6071,5086,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd0cbb-1691-11df-97a5-7038c432aabf',NULL),(115128,6071,5087,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd0f2c-1691-11df-97a5-7038c432aabf',NULL),(115129,6071,5085,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd119c-1691-11df-97a5-7038c432aabf',NULL),(115130,6071,5088,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd1411-1691-11df-97a5-7038c432aabf',NULL),(115131,6071,5089,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd1686-1691-11df-97a5-7038c432aabf',NULL),(115132,6071,5356,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd18ee-1691-11df-97a5-7038c432aabf',NULL),(115133,6071,1248,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd1b67-1691-11df-97a5-7038c432aabf',NULL),(115134,6071,1276,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd1ce3-1691-11df-97a5-7038c432aabf',NULL),(115135,6071,5096,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd1e5c-1691-11df-97a5-7038c432aabf',NULL),(115136,6071,1088,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd1fd9-1691-11df-97a5-7038c432aabf',NULL),(115137,6071,1088,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd214d-1691-11df-97a5-7038c432aabf',NULL),(115138,6071,1088,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd22c9-1691-11df-97a5-7038c432aabf',NULL),(115139,6071,1112,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd2439-1691-11df-97a5-7038c432aabf',NULL),(115140,6071,1109,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd2607-1691-11df-97a5-7038c432aabf',NULL),(115141,6071,1110,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd2795-1691-11df-97a5-7038c432aabf',NULL),(115142,6071,1111,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd2927-1691-11df-97a5-7038c432aabf',NULL),(115143,6071,1255,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd2ab5-1691-11df-97a5-7038c432aabf',NULL),(115144,6071,1277,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd2c3e-1691-11df-97a5-7038c432aabf',NULL),(115145,6071,1261,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd2dff-1691-11df-97a5-7038c432aabf',NULL),(115146,6071,1265,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd2f73-1691-11df-97a5-7038c432aabf',NULL),(115147,6071,1268,9201,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:54:07',0,1,NULL,NULL,NULL,'c6dd30ec-1691-11df-97a5-7038c432aabf',NULL),(115148,6006,1246,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd325c-1691-11df-97a5-7038c432aabf',NULL),(115149,6006,5282,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd33d0-1691-11df-97a5-7038c432aabf',NULL),(115150,6006,6096,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd3681-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (115151,6006,5272,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd37f9-1691-11df-97a5-7038c432aabf',NULL),(115152,6006,1146,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd3971-1691-11df-97a5-7038c432aabf',NULL),(115153,6006,1192,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd3aea-1691-11df-97a5-7038c432aabf',NULL),(115154,6006,5092,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd3c62-1691-11df-97a5-7038c432aabf',NULL),(115155,6006,5086,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd3ddb-1691-11df-97a5-7038c432aabf',NULL),(115156,6006,5087,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd3f4a-1691-11df-97a5-7038c432aabf',NULL),(115157,6006,5085,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd40c3-1691-11df-97a5-7038c432aabf',NULL),(115158,6006,5088,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd423f-1691-11df-97a5-7038c432aabf',NULL),(115159,6006,5089,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd43b4-1691-11df-97a5-7038c432aabf',NULL),(115160,6006,5356,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd4528-1691-11df-97a5-7038c432aabf',NULL),(115161,6006,1248,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd46a0-1691-11df-97a5-7038c432aabf',NULL),(115162,6006,952,9204,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1910,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd4818-1691-11df-97a5-7038c432aabf',NULL),(115163,6006,21,9204,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd498d-1691-11df-97a5-7038c432aabf',NULL),(115164,6006,851,9204,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd4b05-1691-11df-97a5-7038c432aabf',NULL),(115165,6006,729,9204,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,410000,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd4c82-1691-11df-97a5-7038c432aabf',NULL),(115166,6006,654,9204,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd4e5c-1691-11df-97a5-7038c432aabf',NULL),(115167,6006,678,9204,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd4fea-1691-11df-97a5-7038c432aabf',NULL),(115168,6006,5096,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd516f-1691-11df-97a5-7038c432aabf',NULL),(115169,6006,1112,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd5302-1691-11df-97a5-7038c432aabf',NULL),(115170,6006,1109,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd548f-1691-11df-97a5-7038c432aabf',NULL),(115171,6006,1110,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd563b-1691-11df-97a5-7038c432aabf',NULL),(115172,6006,1111,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd57af-1691-11df-97a5-7038c432aabf',NULL),(115173,6006,1255,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd5923-1691-11df-97a5-7038c432aabf',NULL),(115174,6006,1277,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd5a9c-1691-11df-97a5-7038c432aabf',NULL),(115175,6006,1261,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd5c10-1691-11df-97a5-7038c432aabf',NULL),(115176,6006,1265,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd5d84-1691-11df-97a5-7038c432aabf',NULL),(115177,6006,1268,9204,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 13:57:31',0,1,NULL,NULL,NULL,'c6dd5efc-1691-11df-97a5-7038c432aabf',NULL),(115178,2539,1246,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd6071-1691-11df-97a5-7038c432aabf',NULL),(115179,2539,5282,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd61e9-1691-11df-97a5-7038c432aabf',NULL),(115180,2539,6096,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd6359-1691-11df-97a5-7038c432aabf',NULL),(115181,2539,5272,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd64d5-1691-11df-97a5-7038c432aabf',NULL),(115182,2539,1146,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd6645-1691-11df-97a5-7038c432aabf',NULL),(115183,2539,1154,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd67be-1691-11df-97a5-7038c432aabf',NULL),(115184,2539,1192,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd6936-1691-11df-97a5-7038c432aabf',NULL),(115185,2539,1155,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd6aaa-1691-11df-97a5-7038c432aabf',NULL),(115186,2539,1164,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd6c23-1691-11df-97a5-7038c432aabf',NULL),(115187,2539,1156,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd6d92-1691-11df-97a5-7038c432aabf',NULL),(115188,2539,5092,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd6f13-1691-11df-97a5-7038c432aabf',NULL),(115189,2539,5086,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd7094-1691-11df-97a5-7038c432aabf',NULL),(115190,2539,5087,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd720d-1691-11df-97a5-7038c432aabf',NULL),(115191,2539,5085,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd7385-1691-11df-97a5-7038c432aabf',NULL),(115192,2539,5088,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd7560-1691-11df-97a5-7038c432aabf',NULL),(115193,2539,5089,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd76f2-1691-11df-97a5-7038c432aabf',NULL),(115194,2539,5356,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd8778-1691-11df-97a5-7038c432aabf',NULL),(115195,2539,1248,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd88f1-1691-11df-97a5-7038c432aabf',NULL),(115196,2539,5096,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd8a65-1691-11df-97a5-7038c432aabf',NULL),(115197,2539,6042,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd8be1-1691-11df-97a5-7038c432aabf',NULL),(115198,2539,1088,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd8d62-1691-11df-97a5-7038c432aabf',NULL),(115199,2539,1088,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd8edf-1691-11df-97a5-7038c432aabf',NULL),(115200,2539,1088,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd9053-1691-11df-97a5-7038c432aabf',NULL),(115201,2539,1112,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd91d0-1691-11df-97a5-7038c432aabf',NULL),(115202,2539,1109,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd9348-1691-11df-97a5-7038c432aabf',NULL),(115203,2539,1110,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd94c5-1691-11df-97a5-7038c432aabf',NULL),(115204,2539,1111,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd963d-1691-11df-97a5-7038c432aabf',NULL),(115205,2539,1255,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd97b6-1691-11df-97a5-7038c432aabf',NULL),(115206,2539,1277,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd9932-1691-11df-97a5-7038c432aabf',NULL),(115207,2539,1261,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd9aab-1691-11df-97a5-7038c432aabf',NULL),(115208,2539,1265,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd9c97-1691-11df-97a5-7038c432aabf',NULL),(115209,2539,1268,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd9e25-1691-11df-97a5-7038c432aabf',NULL),(115210,2539,1271,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dd9fb7-1691-11df-97a5-7038c432aabf',NULL),(115211,2539,1271,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dda144-1691-11df-97a5-7038c432aabf',NULL),(115212,2539,1271,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dda2d2-1691-11df-97a5-7038c432aabf',NULL),(115213,2539,1272,9207,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:01:25',0,1,NULL,NULL,NULL,'c6dda486-1691-11df-97a5-7038c432aabf',NULL),(115214,2649,1246,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6dda603-1691-11df-97a5-7038c432aabf',NULL),(115215,2649,5282,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6dda780-1691-11df-97a5-7038c432aabf',NULL),(115216,2649,6096,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6dda8fc-1691-11df-97a5-7038c432aabf',NULL),(115217,2649,1084,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6ddaa79-1691-11df-97a5-7038c432aabf',NULL),(115218,2649,5272,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6ddabfa-1691-11df-97a5-7038c432aabf',NULL),(115219,2649,1279,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6ddad88-1691-11df-97a5-7038c432aabf',NULL),(115220,2649,1154,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6ddaf0d-1691-11df-97a5-7038c432aabf',NULL),(115221,2649,1192,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6ddb06c-1691-11df-97a5-7038c432aabf',NULL),(115222,2649,1155,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6ddb1d3-1691-11df-97a5-7038c432aabf',NULL),(115223,2649,1164,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6ddb336-1691-11df-97a5-7038c432aabf',NULL),(115224,2649,1156,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6ddb499-1691-11df-97a5-7038c432aabf',NULL),(115225,2649,5092,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6ddb609-1691-11df-97a5-7038c432aabf',NULL),(115226,2649,5086,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6ddb768-1691-11df-97a5-7038c432aabf',NULL),(115227,2649,5087,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6ddb8cb-1691-11df-97a5-7038c432aabf',NULL),(115228,2649,5085,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6ddba2a-1691-11df-97a5-7038c432aabf',NULL),(115229,2649,5088,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6ddca92-1691-11df-97a5-7038c432aabf',NULL),(115230,2649,5089,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6ddcbfd-1691-11df-97a5-7038c432aabf',NULL),(115231,2649,5356,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6ddcd60-1691-11df-97a5-7038c432aabf',NULL),(115232,2649,1248,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6ddd19f-1691-11df-97a5-7038c432aabf',NULL),(115233,2649,952,9211,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6ddd30a-1691-11df-97a5-7038c432aabf',NULL),(115234,2649,5497,9211,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,410,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6ddd47f-1691-11df-97a5-7038c432aabf',NULL),(115235,2649,730,9211,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6dde64a-1691-11df-97a5-7038c432aabf',NULL),(115236,2649,853,9211,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,458,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6dde7ad-1691-11df-97a5-7038c432aabf',NULL),(115237,2649,21,9211,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6ddea59-1691-11df-97a5-7038c432aabf',NULL),(115238,2649,851,9211,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6ddecac-1691-11df-97a5-7038c432aabf',NULL),(115239,2649,729,9211,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,314000,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6ddfd76-1691-11df-97a5-7038c432aabf',NULL),(115240,2649,654,9211,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.1,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6ddffa7-1691-11df-97a5-7038c432aabf',NULL),(115241,2649,678,9211,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6de0365-1691-11df-97a5-7038c432aabf',NULL),(115242,2649,5096,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6de16b1-1691-11df-97a5-7038c432aabf',NULL),(115243,2649,1088,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6de1937-1691-11df-97a5-7038c432aabf',NULL),(115244,2649,1088,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6de298e-1691-11df-97a5-7038c432aabf',NULL),(115245,2649,1088,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6de3a73-1691-11df-97a5-7038c432aabf',NULL),(115246,2649,1112,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6de4b53-1691-11df-97a5-7038c432aabf',NULL),(115247,2649,1109,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6de7241-1691-11df-97a5-7038c432aabf',NULL),(115248,2649,1110,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6de73c6-1691-11df-97a5-7038c432aabf',NULL),(115249,2649,1111,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6de7532-1691-11df-97a5-7038c432aabf',NULL),(115250,2649,1255,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6de76ae-1691-11df-97a5-7038c432aabf',NULL),(115251,2649,1277,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6de782f-1691-11df-97a5-7038c432aabf',NULL),(115252,2649,1261,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6de79a3-1691-11df-97a5-7038c432aabf',NULL),(115253,2649,1265,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6de7b20-1691-11df-97a5-7038c432aabf',NULL),(115254,2649,1268,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6de7c98-1691-11df-97a5-7038c432aabf',NULL),(115255,2649,1272,9211,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:02:24',0,1,NULL,NULL,NULL,'c6de7e15-1691-11df-97a5-7038c432aabf',NULL),(115256,7655,1246,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6de7f8d-1691-11df-97a5-7038c432aabf',NULL),(115257,7655,5282,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6de8106-1691-11df-97a5-7038c432aabf',NULL),(115258,7655,6096,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6de8287-1691-11df-97a5-7038c432aabf',NULL),(115259,7655,1154,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6de83ff-1691-11df-97a5-7038c432aabf',NULL),(115260,7655,1192,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6de85da-1691-11df-97a5-7038c432aabf',NULL),(115261,7655,1156,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6de8768-1691-11df-97a5-7038c432aabf',NULL),(115262,7655,1165,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6de88fe-1691-11df-97a5-7038c432aabf',NULL),(115263,7655,5092,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6de8a8c-1691-11df-97a5-7038c432aabf',NULL),(115264,7655,5086,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6de8c15-1691-11df-97a5-7038c432aabf',NULL),(115265,7655,5087,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6de8dd7-1691-11df-97a5-7038c432aabf',NULL),(115266,7655,5085,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6de8f4b-1691-11df-97a5-7038c432aabf',NULL),(115267,7655,5088,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6de90c7-1691-11df-97a5-7038c432aabf',NULL),(115268,7655,5089,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6de9240-1691-11df-97a5-7038c432aabf',NULL),(115269,7655,5356,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6de93b8-1691-11df-97a5-7038c432aabf',NULL),(115270,7655,1248,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6de9539-1691-11df-97a5-7038c432aabf',NULL),(115271,7655,1276,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6de96ad-1691-11df-97a5-7038c432aabf',NULL),(115272,7655,5096,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6de982a-1691-11df-97a5-7038c432aabf',NULL),(115273,7655,1112,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6de99a7-1691-11df-97a5-7038c432aabf',NULL),(115274,7655,1109,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6de9b1f-1691-11df-97a5-7038c432aabf',NULL),(115275,7655,1110,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6de9ca0-1691-11df-97a5-7038c432aabf',NULL),(115276,7655,1111,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6de9e14-1691-11df-97a5-7038c432aabf',NULL),(115277,7655,1255,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6de9f91-1691-11df-97a5-7038c432aabf',NULL),(115278,7655,1277,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6dea109-1691-11df-97a5-7038c432aabf',NULL),(115279,7655,1261,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6dea282-1691-11df-97a5-7038c432aabf',NULL),(115280,7655,1265,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6dea3fe-1691-11df-97a5-7038c432aabf',NULL),(115281,7655,1268,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6dea56e-1691-11df-97a5-7038c432aabf',NULL),(115282,7655,1271,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6dea6eb-1691-11df-97a5-7038c432aabf',NULL),(115283,7655,1271,9213,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:03:57',0,1,NULL,NULL,NULL,'c6dea85f-1691-11df-97a5-7038c432aabf',NULL),(115284,3203,1246,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6dea9dc-1691-11df-97a5-7038c432aabf',NULL),(115285,3203,5282,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6deab54-1691-11df-97a5-7038c432aabf',NULL),(115286,3203,6096,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6dead2a-1691-11df-97a5-7038c432aabf',NULL),(115287,3203,5272,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6deaebd-1691-11df-97a5-7038c432aabf',NULL),(115288,3203,1146,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6deb04a-1691-11df-97a5-7038c432aabf',NULL),(115289,3203,1154,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6deb1dc-1691-11df-97a5-7038c432aabf',NULL),(115290,3203,1192,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6deb366-1691-11df-97a5-7038c432aabf',NULL),(115291,3203,1156,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6deb527-1691-11df-97a5-7038c432aabf',NULL),(115292,3203,5092,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6deb69f-1691-11df-97a5-7038c432aabf',NULL),(115293,3203,5086,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6deb818-1691-11df-97a5-7038c432aabf',NULL),(115294,3203,5087,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6deb994-1691-11df-97a5-7038c432aabf',NULL),(115295,3203,5085,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6debb09-1691-11df-97a5-7038c432aabf',NULL),(115296,3203,5088,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6debc81-1691-11df-97a5-7038c432aabf',NULL),(115297,3203,5089,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6debdfe-1691-11df-97a5-7038c432aabf',NULL),(115298,3203,5356,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6debf72-1691-11df-97a5-7038c432aabf',NULL),(115299,3203,1248,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6dec0ee-1691-11df-97a5-7038c432aabf',NULL),(115300,3203,5096,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6dec25e-1691-11df-97a5-7038c432aabf',NULL),(115301,3203,6042,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6dec3db-1691-11df-97a5-7038c432aabf',NULL),(115302,3203,1112,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6dec558-1691-11df-97a5-7038c432aabf',NULL),(115303,3203,1109,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6dec6cc-1691-11df-97a5-7038c432aabf',NULL),(115304,3203,1110,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6dec844-1691-11df-97a5-7038c432aabf',NULL),(115305,3203,1111,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6dec9bd-1691-11df-97a5-7038c432aabf',NULL),(115306,3203,1255,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6decb39-1691-11df-97a5-7038c432aabf',NULL),(115307,3203,1277,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6deccad-1691-11df-97a5-7038c432aabf',NULL),(115308,3203,1261,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6dece2e-1691-11df-97a5-7038c432aabf',NULL),(115309,3203,1265,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6decfa7-1691-11df-97a5-7038c432aabf',NULL),(115310,3203,1268,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6ded11b-1691-11df-97a5-7038c432aabf',NULL),(115311,3203,1272,9215,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:21',0,1,NULL,NULL,NULL,'c6ded298-1691-11df-97a5-7038c432aabf',NULL),(115312,6648,1246,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6ded46a-1691-11df-97a5-7038c432aabf',NULL),(115313,6648,5282,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6ded600-1691-11df-97a5-7038c432aabf',NULL),(115314,6648,6096,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6ded796-1691-11df-97a5-7038c432aabf',NULL),(115315,6648,5272,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6dee396-1691-11df-97a5-7038c432aabf',NULL),(115316,6648,1146,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6dee512-1691-11df-97a5-7038c432aabf',NULL),(115317,6648,1154,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6dee67e-1691-11df-97a5-7038c432aabf',NULL),(115318,6648,1192,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6dee7fb-1691-11df-97a5-7038c432aabf',NULL),(115319,6648,1155,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6dee973-1691-11df-97a5-7038c432aabf',NULL),(115320,6648,1164,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6deeae7-1691-11df-97a5-7038c432aabf',NULL),(115321,6648,1156,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6deec64-1691-11df-97a5-7038c432aabf',NULL),(115322,6648,6065,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6deeddc-1691-11df-97a5-7038c432aabf',NULL),(115323,6648,1165,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6deef66-1691-11df-97a5-7038c432aabf',NULL),(115324,6648,5092,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6def1da-1691-11df-97a5-7038c432aabf',NULL),(115325,6648,5086,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6def43e-1691-11df-97a5-7038c432aabf',NULL),(115326,6648,5087,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6def6a6-1691-11df-97a5-7038c432aabf',NULL),(115327,6648,5085,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6defa0a-1691-11df-97a5-7038c432aabf',NULL),(115328,6648,5088,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.9,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6defd04-1691-11df-97a5-7038c432aabf',NULL),(115329,6648,5089,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6deffa3-1691-11df-97a5-7038c432aabf',NULL),(115330,6648,5356,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6df0247-1691-11df-97a5-7038c432aabf',NULL),(115331,6648,5096,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6df04fc-1691-11df-97a5-7038c432aabf',NULL),(115332,6648,1088,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6df0779-1691-11df-97a5-7038c432aabf',NULL),(115333,6648,1088,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6df09f7-1691-11df-97a5-7038c432aabf',NULL),(115334,6648,1088,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6df0c70-1691-11df-97a5-7038c432aabf',NULL),(115335,6648,1112,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6df0eed-1691-11df-97a5-7038c432aabf',NULL),(115336,6648,1109,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6df116a-1691-11df-97a5-7038c432aabf',NULL),(115337,6648,1110,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6df13e3-1691-11df-97a5-7038c432aabf',NULL),(115338,6648,1111,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6df1661-1691-11df-97a5-7038c432aabf',NULL),(115339,6648,1255,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6df18d1-1691-11df-97a5-7038c432aabf',NULL),(115340,6648,1277,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6df1b4a-1691-11df-97a5-7038c432aabf',NULL),(115341,6648,1261,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6df1dbf-1691-11df-97a5-7038c432aabf',NULL),(115342,6648,1265,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6df1f3c-1691-11df-97a5-7038c432aabf',NULL),(115343,6648,1268,9216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:05:34',0,1,NULL,NULL,NULL,'c6df20b8-1691-11df-97a5-7038c432aabf',NULL),(115344,3182,1246,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df228a-1691-11df-97a5-7038c432aabf',NULL),(115345,3182,5282,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df241c-1691-11df-97a5-7038c432aabf',NULL),(115346,3182,6096,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df25aa-1691-11df-97a5-7038c432aabf',NULL),(115347,3182,1154,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df2738-1691-11df-97a5-7038c432aabf',NULL),(115348,3182,1192,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df28c6-1691-11df-97a5-7038c432aabf',NULL),(115349,3182,1155,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df2a7e-1691-11df-97a5-7038c432aabf',NULL),(115350,3182,1164,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df2bfb-1691-11df-97a5-7038c432aabf',NULL),(115351,3182,1156,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df2d6f-1691-11df-97a5-7038c432aabf',NULL),(115352,3182,5092,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df2eec-1691-11df-97a5-7038c432aabf',NULL),(115353,3182,5086,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df3060-1691-11df-97a5-7038c432aabf',NULL),(115354,3182,5087,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df31d8-1691-11df-97a5-7038c432aabf',NULL),(115355,3182,5085,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df3355-1691-11df-97a5-7038c432aabf',NULL),(115356,3182,5088,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df34cd-1691-11df-97a5-7038c432aabf',NULL),(115357,3182,5089,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df364a-1691-11df-97a5-7038c432aabf',NULL),(115358,3182,5356,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df37ba-1691-11df-97a5-7038c432aabf',NULL),(115359,3182,1248,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df3937-1691-11df-97a5-7038c432aabf',NULL),(115360,3182,5096,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df3ab8-1691-11df-97a5-7038c432aabf',NULL),(115361,3182,6042,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df3c2c-1691-11df-97a5-7038c432aabf',NULL),(115362,3182,1088,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df3da8-1691-11df-97a5-7038c432aabf',NULL),(115363,3182,1088,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df3f1d-1691-11df-97a5-7038c432aabf',NULL),(115364,3182,1088,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df4099-1691-11df-97a5-7038c432aabf',NULL),(115365,3182,1112,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df420d-1691-11df-97a5-7038c432aabf',NULL),(115366,3182,1109,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df4386-1691-11df-97a5-7038c432aabf',NULL),(115367,3182,1110,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df4502-1691-11df-97a5-7038c432aabf',NULL),(115368,3182,1111,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df4677-1691-11df-97a5-7038c432aabf',NULL),(115369,3182,1255,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df47f3-1691-11df-97a5-7038c432aabf',NULL),(115370,3182,1277,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df49ce-1691-11df-97a5-7038c432aabf',NULL),(115371,3182,1261,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df4b60-1691-11df-97a5-7038c432aabf',NULL),(115372,3182,1265,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df4cee-1691-11df-97a5-7038c432aabf',NULL),(115373,3182,1268,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df4e80-1691-11df-97a5-7038c432aabf',NULL),(115374,3182,1272,9217,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:06:14',0,1,NULL,NULL,NULL,'c6df5012-1691-11df-97a5-7038c432aabf',NULL),(115375,2795,1246,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df51c2-1691-11df-97a5-7038c432aabf',NULL),(115376,2795,5282,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df533a-1691-11df-97a5-7038c432aabf',NULL),(115377,2795,6096,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df54b3-1691-11df-97a5-7038c432aabf',NULL),(115378,2795,5272,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df562b-1691-11df-97a5-7038c432aabf',NULL),(115379,2795,1146,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df57a8-1691-11df-97a5-7038c432aabf',NULL),(115380,2795,1154,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df591c-1691-11df-97a5-7038c432aabf',NULL),(115381,2795,1192,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df5a99-1691-11df-97a5-7038c432aabf',NULL),(115382,2795,1155,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df5c0d-1691-11df-97a5-7038c432aabf',NULL),(115383,2795,1164,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df5d85-1691-11df-97a5-7038c432aabf',NULL),(115384,2795,1156,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df5ef9-1691-11df-97a5-7038c432aabf',NULL),(115385,2795,6065,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df6076-1691-11df-97a5-7038c432aabf',NULL),(115386,2795,5092,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df61f3-1691-11df-97a5-7038c432aabf',NULL),(115387,2795,5086,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df6367-1691-11df-97a5-7038c432aabf',NULL),(115388,2795,5087,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df64e4-1691-11df-97a5-7038c432aabf',NULL),(115389,2795,5085,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df6658-1691-11df-97a5-7038c432aabf',NULL),(115390,2795,5088,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df67d0-1691-11df-97a5-7038c432aabf',NULL),(115391,2795,5089,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.5,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df694d-1691-11df-97a5-7038c432aabf',NULL),(115392,2795,5356,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df6ac1-1691-11df-97a5-7038c432aabf',NULL),(115393,2795,1248,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df6c3e-1691-11df-97a5-7038c432aabf',NULL),(115394,2795,5096,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df6db6-1691-11df-97a5-7038c432aabf',NULL),(115395,2795,6042,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df6f37-1691-11df-97a5-7038c432aabf',NULL),(115396,2795,1088,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df711a-1691-11df-97a5-7038c432aabf',NULL),(115397,2795,1088,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df72b5-1691-11df-97a5-7038c432aabf',NULL),(115398,2795,1088,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df7447-1691-11df-97a5-7038c432aabf',NULL),(115399,2795,1112,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df75d5-1691-11df-97a5-7038c432aabf',NULL),(115400,2795,1109,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df7767-1691-11df-97a5-7038c432aabf',NULL),(115401,2795,1110,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df83b3-1691-11df-97a5-7038c432aabf',NULL),(115402,2795,1111,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df8534-1691-11df-97a5-7038c432aabf',NULL),(115403,2795,1255,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df86a8-1691-11df-97a5-7038c432aabf',NULL),(115404,2795,1277,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df8825-1691-11df-97a5-7038c432aabf',NULL),(115405,2795,1261,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df89aa-1691-11df-97a5-7038c432aabf',NULL),(115406,2795,1265,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df8b22-1691-11df-97a5-7038c432aabf',NULL),(115407,2795,1268,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df8ca3-1691-11df-97a5-7038c432aabf',NULL),(115408,2795,1271,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df8e20-1691-11df-97a5-7038c432aabf',NULL),(115409,2795,1271,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df8f9d-1691-11df-97a5-7038c432aabf',NULL),(115410,2795,1271,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df911e-1691-11df-97a5-7038c432aabf',NULL),(115411,2795,1272,9221,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:09:50',0,1,NULL,NULL,NULL,'c6df929a-1691-11df-97a5-7038c432aabf',NULL),(115412,143,1246,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6df9417-1691-11df-97a5-7038c432aabf',NULL),(115413,143,5282,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6df9594-1691-11df-97a5-7038c432aabf',NULL),(115414,143,1154,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6df9773-1691-11df-97a5-7038c432aabf',NULL),(115415,143,1192,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6df9909-1691-11df-97a5-7038c432aabf',NULL),(115416,143,1155,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6df9a92-1691-11df-97a5-7038c432aabf',NULL),(115417,143,1164,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6df9c25-1691-11df-97a5-7038c432aabf',NULL),(115418,143,1156,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6df9dbb-1691-11df-97a5-7038c432aabf',NULL),(115419,143,5092,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6df9f80-1691-11df-97a5-7038c432aabf',NULL),(115420,143,5086,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6dfa0f9-1691-11df-97a5-7038c432aabf',NULL),(115421,143,5087,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6dfa27a-1691-11df-97a5-7038c432aabf',NULL),(115422,143,5085,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6dfa3fb-1691-11df-97a5-7038c432aabf',NULL),(115423,143,5088,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6dfa577-1691-11df-97a5-7038c432aabf',NULL),(115424,143,5089,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6dfa6f8-1691-11df-97a5-7038c432aabf',NULL),(115425,143,5356,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6dfa879-1691-11df-97a5-7038c432aabf',NULL),(115426,143,1248,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6dfaa0b-1691-11df-97a5-7038c432aabf',NULL),(115427,143,5096,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6dfab90-1691-11df-97a5-7038c432aabf',NULL),(115428,143,6042,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6dfacf8-1691-11df-97a5-7038c432aabf',NULL),(115429,143,6042,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6dfae63-1691-11df-97a5-7038c432aabf',NULL),(115430,143,1088,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6dfafc6-1691-11df-97a5-7038c432aabf',NULL),(115431,143,1088,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6dfb132-1691-11df-97a5-7038c432aabf',NULL),(115432,143,1088,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6dfb299-1691-11df-97a5-7038c432aabf',NULL),(115433,143,1112,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6dfb401-1691-11df-97a5-7038c432aabf',NULL),(115434,143,1109,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6dfb568-1691-11df-97a5-7038c432aabf',NULL),(115435,143,1110,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6dfb6cb-1691-11df-97a5-7038c432aabf',NULL),(115436,143,1111,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6dfc762-1691-11df-97a5-7038c432aabf',NULL),(115437,143,1255,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6dfc8c9-1691-11df-97a5-7038c432aabf',NULL),(115438,143,1277,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6dfca31-1691-11df-97a5-7038c432aabf',NULL),(115439,143,1261,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6dfce38-1691-11df-97a5-7038c432aabf',NULL),(115440,143,1265,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6dfcfa7-1691-11df-97a5-7038c432aabf',NULL),(115441,143,1268,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6dfd11c-1691-11df-97a5-7038c432aabf',NULL),(115442,143,1272,9222,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:10:49',0,1,NULL,NULL,NULL,'c6dfd298-1691-11df-97a5-7038c432aabf',NULL),(115443,1887,1246,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6dfe9cd-1691-11df-97a5-7038c432aabf',NULL),(115444,1887,5282,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6dfec4b-1691-11df-97a5-7038c432aabf',NULL),(115445,1887,6096,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6dfeebf-1691-11df-97a5-7038c432aabf',NULL),(115446,1887,5272,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6dff0f4-1691-11df-97a5-7038c432aabf',NULL),(115447,1887,1146,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e0015c-1691-11df-97a5-7038c432aabf',NULL),(115448,1887,1154,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e0051a-1691-11df-97a5-7038c432aabf',NULL),(115449,1887,1192,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e00771-1691-11df-97a5-7038c432aabf',NULL),(115450,1887,1155,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e01afe-1691-11df-97a5-7038c432aabf',NULL),(115451,1887,1164,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e01d32-1691-11df-97a5-7038c432aabf',NULL),(115452,1887,1156,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e02d96-1691-11df-97a5-7038c432aabf',NULL),(115453,1887,6065,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e03edd-1691-11df-97a5-7038c432aabf',NULL),(115454,1887,5092,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e060ea-1691-11df-97a5-7038c432aabf',NULL),(115455,1887,5086,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e062b4-1691-11df-97a5-7038c432aabf',NULL),(115456,1887,5087,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e06424-1691-11df-97a5-7038c432aabf',NULL),(115457,1887,5085,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e065ad-1691-11df-97a5-7038c432aabf',NULL),(115458,1887,5088,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e06726-1691-11df-97a5-7038c432aabf',NULL),(115459,1887,5089,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e068a2-1691-11df-97a5-7038c432aabf',NULL),(115460,1887,5356,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e06a23-1691-11df-97a5-7038c432aabf',NULL),(115461,1887,1248,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e06ba0-1691-11df-97a5-7038c432aabf',NULL),(115462,1887,5096,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e06d21-1691-11df-97a5-7038c432aabf',NULL),(115463,1887,1088,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e06e99-1691-11df-97a5-7038c432aabf',NULL),(115464,1887,1088,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e07016-1691-11df-97a5-7038c432aabf',NULL),(115465,1887,1088,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e07197-1691-11df-97a5-7038c432aabf',NULL),(115466,1887,1112,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e0730f-1691-11df-97a5-7038c432aabf',NULL),(115467,1887,1109,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e07488-1691-11df-97a5-7038c432aabf',NULL),(115468,1887,1110,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e07600-1691-11df-97a5-7038c432aabf',NULL),(115469,1887,1111,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e07781-1691-11df-97a5-7038c432aabf',NULL),(115470,1887,1255,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e078f9-1691-11df-97a5-7038c432aabf',NULL),(115471,1887,1277,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e07a76-1691-11df-97a5-7038c432aabf',NULL),(115472,1887,1261,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e07bf3-1691-11df-97a5-7038c432aabf',NULL),(115473,1887,1265,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e07d6b-1691-11df-97a5-7038c432aabf',NULL),(115474,1887,1268,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e07ee8-1691-11df-97a5-7038c432aabf',NULL),(115475,1887,1272,9227,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:13:28',0,1,NULL,NULL,NULL,'c6e08060-1691-11df-97a5-7038c432aabf',NULL),(115476,1722,1246,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e0823b-1691-11df-97a5-7038c432aabf',NULL),(115477,1722,5282,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e083cd-1691-11df-97a5-7038c432aabf',NULL),(115478,1722,6096,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e08557-1691-11df-97a5-7038c432aabf',NULL),(115479,1722,1154,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e086e4-1691-11df-97a5-7038c432aabf',NULL),(115480,1722,1192,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e08872-1691-11df-97a5-7038c432aabf',NULL),(115481,1722,1155,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e08a2f-1691-11df-97a5-7038c432aabf',NULL),(115482,1722,1164,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e08ba7-1691-11df-97a5-7038c432aabf',NULL),(115483,1722,1156,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e08d28-1691-11df-97a5-7038c432aabf',NULL),(115484,1722,5092,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e08ea5-1691-11df-97a5-7038c432aabf',NULL),(115485,1722,5086,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e0901e-1691-11df-97a5-7038c432aabf',NULL),(115486,1722,5087,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e0919a-1691-11df-97a5-7038c432aabf',NULL),(115487,1722,5085,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e09313-1691-11df-97a5-7038c432aabf',NULL),(115488,1722,5088,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e0948b-1691-11df-97a5-7038c432aabf',NULL),(115489,1722,5089,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e09608-1691-11df-97a5-7038c432aabf',NULL),(115490,1722,5356,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e0977c-1691-11df-97a5-7038c432aabf',NULL),(115491,1722,1248,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e098fd-1691-11df-97a5-7038c432aabf',NULL),(115492,1722,5096,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e09a75-1691-11df-97a5-7038c432aabf',NULL),(115493,1722,6042,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e09bf2-1691-11df-97a5-7038c432aabf',NULL),(115494,1722,1088,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e09d73-1691-11df-97a5-7038c432aabf',NULL),(115495,1722,1088,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e09ee7-1691-11df-97a5-7038c432aabf',NULL),(115496,1722,1088,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e0a064-1691-11df-97a5-7038c432aabf',NULL),(115497,1722,1112,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e0a1e0-1691-11df-97a5-7038c432aabf',NULL),(115498,1722,1109,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e0a359-1691-11df-97a5-7038c432aabf',NULL),(115499,1722,1110,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e0a4d1-1691-11df-97a5-7038c432aabf',NULL),(115500,1722,1111,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e0a64e-1691-11df-97a5-7038c432aabf',NULL),(115501,1722,1255,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e0a7cf-1691-11df-97a5-7038c432aabf',NULL),(115502,1722,1277,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e0a9ea-1691-11df-97a5-7038c432aabf',NULL),(115503,1722,1261,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e0ab7c-1691-11df-97a5-7038c432aabf',NULL),(115504,1722,1265,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e0ad0a-1691-11df-97a5-7038c432aabf',NULL),(115505,1722,1268,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e0ae9c-1691-11df-97a5-7038c432aabf',NULL),(115506,1722,1271,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e0b061-1691-11df-97a5-7038c432aabf',NULL),(115507,1722,1271,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e0b1de-1691-11df-97a5-7038c432aabf',NULL),(115508,1722,1271,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e0b35a-1691-11df-97a5-7038c432aabf',NULL),(115509,1722,1272,9233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:19:08',0,1,NULL,NULL,NULL,'c6e0b4d7-1691-11df-97a5-7038c432aabf',NULL),(115510,3578,1246,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0b654-1691-11df-97a5-7038c432aabf',NULL),(115511,3578,5282,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0b7cc-1691-11df-97a5-7038c432aabf',NULL),(115512,3578,6096,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0b949-1691-11df-97a5-7038c432aabf',NULL),(115513,3578,1084,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0baca-1691-11df-97a5-7038c432aabf',NULL),(115514,3578,5272,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0bc42-1691-11df-97a5-7038c432aabf',NULL),(115515,3578,1146,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0bdbf-1691-11df-97a5-7038c432aabf',NULL),(115516,3578,1279,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0bf37-1691-11df-97a5-7038c432aabf',NULL),(115517,3578,1154,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0c0b4-1691-11df-97a5-7038c432aabf',NULL),(115518,3578,1192,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0c22c-1691-11df-97a5-7038c432aabf',NULL),(115519,3578,1155,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0c3a5-1691-11df-97a5-7038c432aabf',NULL),(115520,3578,1164,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0c521-1691-11df-97a5-7038c432aabf',NULL),(115521,3578,1156,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0c69a-1691-11df-97a5-7038c432aabf',NULL),(115522,3578,1165,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0d724-1691-11df-97a5-7038c432aabf',NULL),(115523,3578,5092,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0d8d9-1691-11df-97a5-7038c432aabf',NULL),(115524,3578,5086,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0da4d-1691-11df-97a5-7038c432aabf',NULL),(115525,3578,5087,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0dbc9-1691-11df-97a5-7038c432aabf',NULL),(115526,3578,5085,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0dd42-1691-11df-97a5-7038c432aabf',NULL),(115527,3578,5088,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0deba-1691-11df-97a5-7038c432aabf',NULL),(115528,3578,5089,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0e037-1691-11df-97a5-7038c432aabf',NULL),(115529,3578,5356,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0e1af-1691-11df-97a5-7038c432aabf',NULL),(115530,3578,1248,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0e33d-1691-11df-97a5-7038c432aabf',NULL),(115531,3578,5096,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0e5b2-1691-11df-97a5-7038c432aabf',NULL),(115532,3578,6042,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0e81e-1691-11df-97a5-7038c432aabf',NULL),(115533,3578,1088,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0ea8e-1691-11df-97a5-7038c432aabf',NULL),(115534,3578,1088,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0edd9-1691-11df-97a5-7038c432aabf',NULL),(115535,3578,1088,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0f063-1691-11df-97a5-7038c432aabf',NULL),(115536,3578,1112,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0f2e5-1691-11df-97a5-7038c432aabf',NULL),(115537,3578,1109,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0f56b-1691-11df-97a5-7038c432aabf',NULL),(115538,3578,1110,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0f857-1691-11df-97a5-7038c432aabf',NULL),(115539,3578,1111,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0faff-1691-11df-97a5-7038c432aabf',NULL),(115540,3578,1255,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e0fd9b-1691-11df-97a5-7038c432aabf',NULL),(115541,3578,1277,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e10061-1691-11df-97a5-7038c432aabf',NULL),(115542,3578,1261,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e102de-1691-11df-97a5-7038c432aabf',NULL),(115543,3578,1266,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e10557-1691-11df-97a5-7038c432aabf',NULL),(115544,3578,1265,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e107dd-1691-11df-97a5-7038c432aabf',NULL),(115545,3578,1268,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e10a5a-1691-11df-97a5-7038c432aabf',NULL),(115546,3578,1272,9235,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:20:06',0,1,NULL,NULL,NULL,'c6e10cd3-1691-11df-97a5-7038c432aabf',NULL),(115547,9251,1246,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e10f4c-1691-11df-97a5-7038c432aabf',NULL),(115548,9251,5282,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e110cd-1691-11df-97a5-7038c432aabf',NULL),(115549,9251,6096,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e1124a-1691-11df-97a5-7038c432aabf',NULL),(115550,9251,1154,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e113c2-1691-11df-97a5-7038c432aabf',NULL),(115551,9251,1192,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e11543-1691-11df-97a5-7038c432aabf',NULL),(115552,9251,1156,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e116bc-1691-11df-97a5-7038c432aabf',NULL),(115553,9251,1165,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e1183d-1691-11df-97a5-7038c432aabf',NULL),(115554,9251,5092,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e119b9-1691-11df-97a5-7038c432aabf',NULL),(115555,9251,5086,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e11b36-1691-11df-97a5-7038c432aabf',NULL),(115556,9251,5087,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e11cae-1691-11df-97a5-7038c432aabf',NULL),(115557,9251,5085,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e11e89-1691-11df-97a5-7038c432aabf',NULL),(115558,9251,5088,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e1201b-1691-11df-97a5-7038c432aabf',NULL),(115559,9251,5089,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e121a9-1691-11df-97a5-7038c432aabf',NULL),(115560,9251,5356,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e12333-1691-11df-97a5-7038c432aabf',NULL),(115561,9251,1248,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e124c5-1691-11df-97a5-7038c432aabf',NULL),(115562,9251,5096,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e12679-1691-11df-97a5-7038c432aabf',NULL),(115563,9251,1112,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e127f6-1691-11df-97a5-7038c432aabf',NULL),(115564,9251,1109,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e12972-1691-11df-97a5-7038c432aabf',NULL),(115565,9251,1110,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e12aeb-1691-11df-97a5-7038c432aabf',NULL),(115566,9251,1111,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e12c67-1691-11df-97a5-7038c432aabf',NULL),(115567,9251,1255,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e12de0-1691-11df-97a5-7038c432aabf',NULL),(115568,9251,1277,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e12f5c-1691-11df-97a5-7038c432aabf',NULL),(115569,9251,1261,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e130d5-1691-11df-97a5-7038c432aabf',NULL),(115570,9251,1265,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e1324d-1691-11df-97a5-7038c432aabf',NULL),(115571,9251,1268,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e133c6-1691-11df-97a5-7038c432aabf',NULL),(115572,9251,1272,9236,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:21:12',0,1,NULL,NULL,NULL,'c6e1353e-1691-11df-97a5-7038c432aabf',NULL),(115573,3421,1246,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e136bf-1691-11df-97a5-7038c432aabf',NULL),(115574,3421,5282,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e13833-1691-11df-97a5-7038c432aabf',NULL),(115575,3421,6096,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e139b0-1691-11df-97a5-7038c432aabf',NULL),(115576,3421,5272,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e13b2c-1691-11df-97a5-7038c432aabf',NULL),(115577,3421,1146,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e13ca9-1691-11df-97a5-7038c432aabf',NULL),(115578,3421,1154,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e13e26-1691-11df-97a5-7038c432aabf',NULL),(115579,3421,1192,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e13f9a-1691-11df-97a5-7038c432aabf',NULL),(115580,3421,1156,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e14117-1691-11df-97a5-7038c432aabf',NULL),(115581,3421,5092,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e1428f-1691-11df-97a5-7038c432aabf',NULL),(115582,3421,5086,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e1440c-1691-11df-97a5-7038c432aabf',NULL),(115583,3421,5087,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e14604-1691-11df-97a5-7038c432aabf',NULL),(115584,3421,5085,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e14796-1691-11df-97a5-7038c432aabf',NULL),(115585,3421,5088,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e14929-1691-11df-97a5-7038c432aabf',NULL),(115586,3421,5089,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e14ab2-1691-11df-97a5-7038c432aabf',NULL),(115587,3421,5356,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e14c40-1691-11df-97a5-7038c432aabf',NULL),(115588,3421,1248,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e14df4-1691-11df-97a5-7038c432aabf',NULL),(115589,3421,5096,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e14f71-1691-11df-97a5-7038c432aabf',NULL),(115590,3421,6042,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e150ed-1691-11df-97a5-7038c432aabf',NULL),(115591,3421,1112,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e15266-1691-11df-97a5-7038c432aabf',NULL),(115592,3421,1109,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e153e7-1691-11df-97a5-7038c432aabf',NULL),(115593,3421,1110,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e1555f-1691-11df-97a5-7038c432aabf',NULL),(115594,3421,1111,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e156d8-1691-11df-97a5-7038c432aabf',NULL),(115595,3421,1255,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e15854-1691-11df-97a5-7038c432aabf',NULL),(115596,3421,1277,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e159cd-1691-11df-97a5-7038c432aabf',NULL),(115597,3421,1261,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e15b49-1691-11df-97a5-7038c432aabf',NULL),(115598,3421,1265,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e15cbd-1691-11df-97a5-7038c432aabf',NULL),(115599,3421,1268,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e15e3e-1691-11df-97a5-7038c432aabf',NULL),(115600,3421,1272,9239,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:22:54',0,1,NULL,NULL,NULL,'c6e15fb3-1691-11df-97a5-7038c432aabf',NULL),(115601,3559,1246,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e1612f-1691-11df-97a5-7038c432aabf',NULL),(115602,3559,5282,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e163d3-1691-11df-97a5-7038c432aabf',NULL),(115603,3559,6096,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e16554-1691-11df-97a5-7038c432aabf',NULL),(115604,3559,5272,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e166d5-1691-11df-97a5-7038c432aabf',NULL),(115605,3559,1146,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e16856-1691-11df-97a5-7038c432aabf',NULL),(115606,3559,1279,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e169ce-1691-11df-97a5-7038c432aabf',NULL),(115607,3559,1154,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e16b4f-1691-11df-97a5-7038c432aabf',NULL),(115608,3559,1192,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e17c1a-1691-11df-97a5-7038c432aabf',NULL),(115609,3559,1155,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e17d97-1691-11df-97a5-7038c432aabf',NULL),(115610,3559,1164,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e17f0f-1691-11df-97a5-7038c432aabf',NULL),(115611,3559,1156,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e18087-1691-11df-97a5-7038c432aabf',NULL),(115612,3559,5092,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e18208-1691-11df-97a5-7038c432aabf',NULL),(115613,3559,5086,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e18385-1691-11df-97a5-7038c432aabf',NULL),(115614,3559,5087,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e18506-1691-11df-97a5-7038c432aabf',NULL),(115615,3559,5085,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e1867e-1691-11df-97a5-7038c432aabf',NULL),(115616,3559,5088,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e187fb-1691-11df-97a5-7038c432aabf',NULL),(115617,3559,5089,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e1897c-1691-11df-97a5-7038c432aabf',NULL),(115618,3559,5356,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e18af4-1691-11df-97a5-7038c432aabf',NULL),(115619,3559,1248,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e18c75-1691-11df-97a5-7038c432aabf',NULL),(115620,3559,952,9240,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1230,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e18dee-1691-11df-97a5-7038c432aabf',NULL),(115621,3559,5497,9240,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,231,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e18f6f-1691-11df-97a5-7038c432aabf',NULL),(115622,3559,730,9240,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e190f0-1691-11df-97a5-7038c432aabf',NULL),(115623,3559,853,9240,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,513,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e192b9-1691-11df-97a5-7038c432aabf',NULL),(115624,3559,21,9240,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e19458-1691-11df-97a5-7038c432aabf',NULL),(115625,3559,851,9240,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e195e6-1691-11df-97a5-7038c432aabf',NULL),(115626,3559,729,9240,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201000,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e19778-1691-11df-97a5-7038c432aabf',NULL),(115627,3559,790,9240,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.45,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e19906-1691-11df-97a5-7038c432aabf',NULL),(115628,3559,654,9240,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e19ad4-1691-11df-97a5-7038c432aabf',NULL),(115629,3559,678,9240,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e19c55-1691-11df-97a5-7038c432aabf',NULL),(115630,3559,5096,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e19dd6-1691-11df-97a5-7038c432aabf',NULL),(115631,3559,1088,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e19f5b-1691-11df-97a5-7038c432aabf',NULL),(115632,3559,1088,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e1a0d8-1691-11df-97a5-7038c432aabf',NULL),(115633,3559,1088,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e1a26e-1691-11df-97a5-7038c432aabf',NULL),(115634,3559,1112,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e1a3ef-1691-11df-97a5-7038c432aabf',NULL),(115635,3559,1109,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e1a556-1691-11df-97a5-7038c432aabf',NULL),(115636,3559,1110,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e1a6c2-1691-11df-97a5-7038c432aabf',NULL),(115637,3559,1111,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e1a829-1691-11df-97a5-7038c432aabf',NULL),(115638,3559,1255,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e1a999-1691-11df-97a5-7038c432aabf',NULL),(115639,3559,1277,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e1ab00-1691-11df-97a5-7038c432aabf',NULL),(115640,3559,1261,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e1ac68-1691-11df-97a5-7038c432aabf',NULL),(115641,3559,1265,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e1adcf-1691-11df-97a5-7038c432aabf',NULL),(115642,3559,1268,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e1af32-1691-11df-97a5-7038c432aabf',NULL),(115643,3559,1272,9240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:24:28',0,1,NULL,NULL,NULL,'c6e1bf45-1691-11df-97a5-7038c432aabf',NULL),(115644,491,1246,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e1c0c1-1691-11df-97a5-7038c432aabf',NULL),(115645,491,5282,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e1c26d-1691-11df-97a5-7038c432aabf',NULL),(115646,491,6096,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e1c3d4-1691-11df-97a5-7038c432aabf',NULL),(115647,491,1154,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e1c7fd-1691-11df-97a5-7038c432aabf',NULL),(115648,491,1192,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e1c972-1691-11df-97a5-7038c432aabf',NULL),(115649,491,1155,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e1db4a-1691-11df-97a5-7038c432aabf',NULL),(115650,491,1164,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e1ddf6-1691-11df-97a5-7038c432aabf',NULL),(115651,491,1156,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e1e05e-1691-11df-97a5-7038c432aabf',NULL),(115652,491,5092,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e1e4a5-1691-11df-97a5-7038c432aabf',NULL),(115653,491,5086,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e1f668-1691-11df-97a5-7038c432aabf',NULL),(115654,491,5087,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e1f8d4-1691-11df-97a5-7038c432aabf',NULL),(115655,491,5085,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e1fcd6-1691-11df-97a5-7038c432aabf',NULL),(115656,491,5088,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e210f4-1691-11df-97a5-7038c432aabf',NULL),(115657,491,5089,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e21358-1691-11df-97a5-7038c432aabf',NULL),(115658,491,5356,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e224c9-1691-11df-97a5-7038c432aabf',NULL),(115659,491,1248,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e2365d-1691-11df-97a5-7038c432aabf',NULL),(115660,491,5096,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e2609e-1691-11df-97a5-7038c432aabf',NULL),(115661,491,6042,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e2623d-1691-11df-97a5-7038c432aabf',NULL),(115662,491,1088,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e263cf-1691-11df-97a5-7038c432aabf',NULL),(115663,491,1088,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e2656e-1691-11df-97a5-7038c432aabf',NULL),(115664,491,1088,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e26709-1691-11df-97a5-7038c432aabf',NULL),(115665,491,1112,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e268a4-1691-11df-97a5-7038c432aabf',NULL),(115666,491,1109,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e26a36-1691-11df-97a5-7038c432aabf',NULL),(115667,491,1110,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e26bd0-1691-11df-97a5-7038c432aabf',NULL),(115668,491,1111,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e26d62-1691-11df-97a5-7038c432aabf',NULL),(115669,491,1255,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e26ef4-1691-11df-97a5-7038c432aabf',NULL),(115670,491,1277,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e27086-1691-11df-97a5-7038c432aabf',NULL),(115671,491,1261,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e2721d-1691-11df-97a5-7038c432aabf',NULL),(115672,491,1265,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e273b7-1691-11df-97a5-7038c432aabf',NULL),(115673,491,1268,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e27549-1691-11df-97a5-7038c432aabf',NULL),(115674,491,1272,9242,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:25:52',0,1,NULL,NULL,NULL,'c6e276e4-1691-11df-97a5-7038c432aabf',NULL),(115675,2493,1246,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e27876-1691-11df-97a5-7038c432aabf',NULL),(115676,2493,5282,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e27a11-1691-11df-97a5-7038c432aabf',NULL),(115677,2493,6096,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e27bab-1691-11df-97a5-7038c432aabf',NULL),(115678,2493,1154,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e27d68-1691-11df-97a5-7038c432aabf',NULL),(115679,2493,1192,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e27f03-1691-11df-97a5-7038c432aabf',NULL),(115680,2493,1155,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e28099-1691-11df-97a5-7038c432aabf',NULL),(115681,2493,1164,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e28230-1691-11df-97a5-7038c432aabf',NULL),(115682,2493,1156,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e283c2-1691-11df-97a5-7038c432aabf',NULL),(115683,2493,6065,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e28554-1691-11df-97a5-7038c432aabf',NULL),(115684,2493,5092,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e286ee-1691-11df-97a5-7038c432aabf',NULL),(115685,2493,5086,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e28880-1691-11df-97a5-7038c432aabf',NULL),(115686,2493,5087,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e28a1b-1691-11df-97a5-7038c432aabf',NULL),(115687,2493,5085,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e28bad-1691-11df-97a5-7038c432aabf',NULL),(115688,2493,5088,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e28d43-1691-11df-97a5-7038c432aabf',NULL),(115689,2493,5089,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e28ede-1691-11df-97a5-7038c432aabf',NULL),(115690,2493,5356,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e29070-1691-11df-97a5-7038c432aabf',NULL),(115691,2493,1248,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e29206-1691-11df-97a5-7038c432aabf',NULL),(115692,2493,5096,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e2939d-1691-11df-97a5-7038c432aabf',NULL),(115693,2493,1088,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e29537-1691-11df-97a5-7038c432aabf',NULL),(115694,2493,1088,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e296c9-1691-11df-97a5-7038c432aabf',NULL),(115695,2493,1088,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e2985b-1691-11df-97a5-7038c432aabf',NULL),(115696,2493,1112,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e299f2-1691-11df-97a5-7038c432aabf',NULL),(115697,2493,1109,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e29b84-1691-11df-97a5-7038c432aabf',NULL),(115698,2493,1110,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e29d16-1691-11df-97a5-7038c432aabf',NULL),(115699,2493,1111,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e29ea8-1691-11df-97a5-7038c432aabf',NULL),(115700,2493,1255,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e2a043-1691-11df-97a5-7038c432aabf',NULL),(115701,2493,1277,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e2a1d5-1691-11df-97a5-7038c432aabf',NULL),(115702,2493,1261,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e2a367-1691-11df-97a5-7038c432aabf',NULL),(115703,2493,1265,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e2a59b-1691-11df-97a5-7038c432aabf',NULL),(115704,2493,1268,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e2a747-1691-11df-97a5-7038c432aabf',NULL),(115705,2493,1272,9249,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:29:47',0,1,NULL,NULL,NULL,'c6e2a915-1691-11df-97a5-7038c432aabf',NULL),(115706,2845,1246,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2aa96-1691-11df-97a5-7038c432aabf',NULL),(115707,2845,5282,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2ac1b-1691-11df-97a5-7038c432aabf',NULL),(115708,2845,6096,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2ada0-1691-11df-97a5-7038c432aabf',NULL),(115709,2845,5272,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2af1d-1691-11df-97a5-7038c432aabf',NULL),(115710,2845,1146,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2b0a2-1691-11df-97a5-7038c432aabf',NULL),(115711,2845,1154,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2b21f-1691-11df-97a5-7038c432aabf',NULL),(115712,2845,1192,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2b3a0-1691-11df-97a5-7038c432aabf',NULL),(115713,2845,1156,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2b521-1691-11df-97a5-7038c432aabf',NULL),(115714,2845,5092,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2b69e-1691-11df-97a5-7038c432aabf',NULL),(115715,2845,5086,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2b823-1691-11df-97a5-7038c432aabf',NULL),(115716,2845,5087,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2b9a0-1691-11df-97a5-7038c432aabf',NULL),(115717,2845,5085,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2bb21-1691-11df-97a5-7038c432aabf',NULL),(115718,2845,5088,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2bca6-1691-11df-97a5-7038c432aabf',NULL),(115719,2845,5089,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2be22-1691-11df-97a5-7038c432aabf',NULL),(115720,2845,5356,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2bfa3-1691-11df-97a5-7038c432aabf',NULL),(115721,2845,1248,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2c120-1691-11df-97a5-7038c432aabf',NULL),(115722,2845,5497,9251,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,733,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2c2a1-1691-11df-97a5-7038c432aabf',NULL),(115723,2845,730,9251,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2c422-1691-11df-97a5-7038c432aabf',NULL),(115724,2845,853,9251,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,605,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2c59f-1691-11df-97a5-7038c432aabf',NULL),(115725,2845,5096,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2c720-1691-11df-97a5-7038c432aabf',NULL),(115726,2845,1112,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2c8a1-1691-11df-97a5-7038c432aabf',NULL),(115727,2845,1109,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2ca22-1691-11df-97a5-7038c432aabf',NULL),(115728,2845,1110,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2d690-1691-11df-97a5-7038c432aabf',NULL),(115729,2845,1111,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2d804-1691-11df-97a5-7038c432aabf',NULL),(115730,2845,1255,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2d97c-1691-11df-97a5-7038c432aabf',NULL),(115731,2845,1277,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2dafd-1691-11df-97a5-7038c432aabf',NULL),(115732,2845,1261,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2dc83-1691-11df-97a5-7038c432aabf',NULL),(115733,2845,1265,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2ddfb-1691-11df-97a5-7038c432aabf',NULL),(115734,2845,1268,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2df78-1691-11df-97a5-7038c432aabf',NULL),(115735,2845,1272,9251,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:31:55',0,1,NULL,NULL,NULL,'c6e2e0f9-1691-11df-97a5-7038c432aabf',NULL),(115736,3144,1246,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e2e27a-1691-11df-97a5-7038c432aabf',NULL),(115737,3144,5282,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e2e40c-1691-11df-97a5-7038c432aabf',NULL),(115738,3144,6096,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e2e696-1691-11df-97a5-7038c432aabf',NULL),(115739,3144,5272,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e2e90f-1691-11df-97a5-7038c432aabf',NULL),(115740,3144,1146,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e2eb84-1691-11df-97a5-7038c432aabf',NULL),(115741,3144,1154,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e2eef9-1691-11df-97a5-7038c432aabf',NULL),(115742,3144,1192,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e2f183-1691-11df-97a5-7038c432aabf',NULL),(115743,3144,1156,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e2f496-1691-11df-97a5-7038c432aabf',NULL),(115744,3144,5092,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e2f74f-1691-11df-97a5-7038c432aabf',NULL),(115745,3144,5086,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e2f9f7-1691-11df-97a5-7038c432aabf',NULL),(115746,3144,5087,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e2fcac-1691-11df-97a5-7038c432aabf',NULL),(115747,3144,5085,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e2ff32-1691-11df-97a5-7038c432aabf',NULL),(115748,3144,5088,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e301b0-1691-11df-97a5-7038c432aabf',NULL),(115749,3144,5089,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e3042d-1691-11df-97a5-7038c432aabf',NULL),(115750,3144,5356,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e306ae-1691-11df-97a5-7038c432aabf',NULL),(115751,3144,1248,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e30939-1691-11df-97a5-7038c432aabf',NULL),(115752,3144,5096,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e30bbe-1691-11df-97a5-7038c432aabf',NULL),(115753,3144,6042,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e30d3b-1691-11df-97a5-7038c432aabf',NULL),(115754,3144,1112,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e30ebc-1691-11df-97a5-7038c432aabf',NULL),(115755,3144,1109,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e31034-1691-11df-97a5-7038c432aabf',NULL),(115756,3144,1110,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e311b5-1691-11df-97a5-7038c432aabf',NULL),(115757,3144,1111,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e31332-1691-11df-97a5-7038c432aabf',NULL),(115758,3144,1255,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e314a6-1691-11df-97a5-7038c432aabf',NULL),(115759,3144,1277,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e31627-1691-11df-97a5-7038c432aabf',NULL),(115760,3144,1261,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e317a4-1691-11df-97a5-7038c432aabf',NULL),(115761,3144,1265,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e3197a-1691-11df-97a5-7038c432aabf',NULL),(115762,3144,1268,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e31b08-1691-11df-97a5-7038c432aabf',NULL),(115763,3144,1271,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e31c9f-1691-11df-97a5-7038c432aabf',NULL),(115764,3144,1272,9257,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:36:13',0,1,NULL,NULL,NULL,'c6e31e31-1691-11df-97a5-7038c432aabf',NULL),(115765,3391,1246,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e31fba-1691-11df-97a5-7038c432aabf',NULL),(115766,3391,5282,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e32184-1691-11df-97a5-7038c432aabf',NULL),(115767,3391,6096,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e322f8-1691-11df-97a5-7038c432aabf',NULL),(115768,3391,5272,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e32479-1691-11df-97a5-7038c432aabf',NULL),(115769,3391,1146,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e325f1-1691-11df-97a5-7038c432aabf',NULL),(115770,3391,1154,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e3276e-1691-11df-97a5-7038c432aabf',NULL),(115771,3391,1192,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e328f3-1691-11df-97a5-7038c432aabf',NULL),(115772,3391,1155,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e32a6c-1691-11df-97a5-7038c432aabf',NULL),(115773,3391,1164,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e32be8-1691-11df-97a5-7038c432aabf',NULL),(115774,3391,1156,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e32d65-1691-11df-97a5-7038c432aabf',NULL),(115775,3391,6065,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e32ee2-1691-11df-97a5-7038c432aabf',NULL),(115776,3391,5092,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e33063-1691-11df-97a5-7038c432aabf',NULL),(115777,3391,5086,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e331db-1691-11df-97a5-7038c432aabf',NULL),(115778,3391,5087,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e33358-1691-11df-97a5-7038c432aabf',NULL),(115779,3391,5085,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e334d0-1691-11df-97a5-7038c432aabf',NULL),(115780,3391,5088,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e33648-1691-11df-97a5-7038c432aabf',NULL),(115781,3391,5089,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e337c1-1691-11df-97a5-7038c432aabf',NULL),(115782,3391,5356,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e3393e-1691-11df-97a5-7038c432aabf',NULL),(115783,3391,1248,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e33abe-1691-11df-97a5-7038c432aabf',NULL),(115784,3391,5096,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e33c37-1691-11df-97a5-7038c432aabf',NULL),(115785,3391,1088,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e33db4-1691-11df-97a5-7038c432aabf',NULL),(115786,3391,1088,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e33f30-1691-11df-97a5-7038c432aabf',NULL),(115787,3391,1088,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e3410b-1691-11df-97a5-7038c432aabf',NULL),(115788,3391,1112,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e98dd9-1691-11df-97a5-7038c432aabf',NULL),(115789,3391,1109,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e9903d-1691-11df-97a5-7038c432aabf',NULL),(115790,3391,1110,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e991ed-1691-11df-97a5-7038c432aabf',NULL),(115791,3391,1111,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e99473-1691-11df-97a5-7038c432aabf',NULL),(115792,3391,1255,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e99623-1691-11df-97a5-7038c432aabf',NULL),(115793,3391,1277,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e997c2-1691-11df-97a5-7038c432aabf',NULL),(115794,3391,1261,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e99961-1691-11df-97a5-7038c432aabf',NULL),(115795,3391,1265,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e99aff-1691-11df-97a5-7038c432aabf',NULL),(115796,3391,1268,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e99c9a-1691-11df-97a5-7038c432aabf',NULL),(115797,3391,1272,9260,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:37:09',0,1,NULL,NULL,NULL,'c6e99e39-1691-11df-97a5-7038c432aabf',NULL),(115798,3725,1246,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e99fd4-1691-11df-97a5-7038c432aabf',NULL),(115799,3725,5282,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9a173-1691-11df-97a5-7038c432aabf',NULL),(115800,3725,6096,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9a30d-1691-11df-97a5-7038c432aabf',NULL),(115801,3725,5272,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9a4ac-1691-11df-97a5-7038c432aabf',NULL),(115802,3725,1146,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9a653-1691-11df-97a5-7038c432aabf',NULL),(115803,3725,1154,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9a7ee-1691-11df-97a5-7038c432aabf',NULL),(115804,3725,1192,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9a996-1691-11df-97a5-7038c432aabf',NULL),(115805,3725,1155,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9ab28-1691-11df-97a5-7038c432aabf',NULL),(115806,3725,1164,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9acc2-1691-11df-97a5-7038c432aabf',NULL),(115807,3725,1156,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9ae61-1691-11df-97a5-7038c432aabf',NULL),(115808,3725,6065,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9b009-1691-11df-97a5-7038c432aabf',NULL),(115809,3725,5092,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9b1ac-1691-11df-97a5-7038c432aabf',NULL),(115810,3725,5086,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9b34f-1691-11df-97a5-7038c432aabf',NULL),(115811,3725,5087,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9b4f2-1691-11df-97a5-7038c432aabf',NULL),(115812,3725,5085,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9b691-1691-11df-97a5-7038c432aabf',NULL),(115813,3725,5088,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9b834-1691-11df-97a5-7038c432aabf',NULL),(115814,3725,5089,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9c56c-1691-11df-97a5-7038c432aabf',NULL),(115815,3725,5356,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9c706-1691-11df-97a5-7038c432aabf',NULL),(115816,3725,1248,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9c8a1-1691-11df-97a5-7038c432aabf',NULL),(115817,3725,952,9261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1450,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9ca40-1691-11df-97a5-7038c432aabf',NULL),(115818,3725,21,9261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9cbd6-1691-11df-97a5-7038c432aabf',NULL),(115819,3725,851,9261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9cd6c-1691-11df-97a5-7038c432aabf',NULL),(115820,3725,729,9261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203000,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9cf03-1691-11df-97a5-7038c432aabf',NULL),(115821,3725,790,9261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.51,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9d119-1691-11df-97a5-7038c432aabf',NULL),(115822,3725,654,9261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9d2b4-1691-11df-97a5-7038c432aabf',NULL),(115823,3725,678,9261,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9d453-1691-11df-97a5-7038c432aabf',NULL),(115824,3725,5096,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9d5f2-1691-11df-97a5-7038c432aabf',NULL),(115825,3725,6042,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9d78c-1691-11df-97a5-7038c432aabf',NULL),(115826,3725,1088,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9d92b-1691-11df-97a5-7038c432aabf',NULL),(115827,3725,1088,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9dac2-1691-11df-97a5-7038c432aabf',NULL),(115828,3725,1088,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9dc65-1691-11df-97a5-7038c432aabf',NULL),(115829,3725,1112,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9ddfb-1691-11df-97a5-7038c432aabf',NULL),(115830,3725,1109,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9df96-1691-11df-97a5-7038c432aabf',NULL),(115831,3725,1110,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9e130-1691-11df-97a5-7038c432aabf',NULL),(115832,3725,1255,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9e2c7-1691-11df-97a5-7038c432aabf',NULL),(115833,3725,1277,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9e461-1691-11df-97a5-7038c432aabf',NULL),(115834,3725,1261,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9e600-1691-11df-97a5-7038c432aabf',NULL),(115835,3725,1265,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9e79f-1691-11df-97a5-7038c432aabf',NULL),(115836,3725,1268,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9e935-1691-11df-97a5-7038c432aabf',NULL),(115837,3725,1272,9261,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:00',0,1,NULL,NULL,NULL,'c6e9ead4-1691-11df-97a5-7038c432aabf',NULL),(115838,6872,1246,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6e9ec6f-1691-11df-97a5-7038c432aabf',NULL),(115839,6872,5282,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6e9ee0a-1691-11df-97a5-7038c432aabf',NULL),(115840,6872,6096,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6e9efa4-1691-11df-97a5-7038c432aabf',NULL),(115841,6872,5272,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6e9f154-1691-11df-97a5-7038c432aabf',NULL),(115842,6872,1146,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6e9f2ef-1691-11df-97a5-7038c432aabf',NULL),(115843,6872,1154,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6e9f46c-1691-11df-97a5-7038c432aabf',NULL),(115844,6872,1164,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6e9f5e0-1691-11df-97a5-7038c432aabf',NULL),(115845,6872,1156,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6e9f772-1691-11df-97a5-7038c432aabf',NULL),(115846,6872,5092,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6e9f8e6-1691-11df-97a5-7038c432aabf',NULL),(115847,6872,5086,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6e9fa63-1691-11df-97a5-7038c432aabf',NULL),(115848,6872,5087,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6e9fc0a-1691-11df-97a5-7038c432aabf',NULL),(115849,6872,5085,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6e9fd87-1691-11df-97a5-7038c432aabf',NULL),(115850,6872,5088,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6e9feff-1691-11df-97a5-7038c432aabf',NULL),(115851,6872,5089,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6ea0fa8-1691-11df-97a5-7038c432aabf',NULL),(115852,6872,5356,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6ea112d-1691-11df-97a5-7038c432aabf',NULL),(115853,6872,1248,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6ea12a9-1691-11df-97a5-7038c432aabf',NULL),(115854,6872,5096,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6ea1768-1691-11df-97a5-7038c432aabf',NULL),(115855,6872,6042,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6ea18fa-1691-11df-97a5-7038c432aabf',NULL),(115856,6872,6042,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6ea1a7b-1691-11df-97a5-7038c432aabf',NULL),(115857,6872,1088,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6ea1c0d-1691-11df-97a5-7038c432aabf',NULL),(115858,6872,1088,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6ea2f15-1691-11df-97a5-7038c432aabf',NULL),(115859,6872,1088,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6ea31bd-1691-11df-97a5-7038c432aabf',NULL),(115860,6872,1112,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6ea3414-1691-11df-97a5-7038c432aabf',NULL),(115861,6872,1109,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6ea3662-1691-11df-97a5-7038c432aabf',NULL),(115862,6872,1110,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6ea47be-1691-11df-97a5-7038c432aabf',NULL),(115863,6872,1111,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6ea4bd6-1691-11df-97a5-7038c432aabf',NULL),(115864,6872,1255,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6ea4e69-1691-11df-97a5-7038c432aabf',NULL),(115865,6872,1277,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6ea6236-1691-11df-97a5-7038c432aabf',NULL),(115866,6872,1261,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6ea648c-1691-11df-97a5-7038c432aabf',NULL),(115867,6872,1265,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6ea75ed-1691-11df-97a5-7038c432aabf',NULL),(115868,6872,1268,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6ea8749-1691-11df-97a5-7038c432aabf',NULL),(115869,6872,1272,9263,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:38:02',0,1,NULL,NULL,NULL,'c6eab27a-1691-11df-97a5-7038c432aabf',NULL),(115870,118,1246,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6eab42a-1691-11df-97a5-7038c432aabf',NULL),(115871,118,5282,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6eab5c0-1691-11df-97a5-7038c432aabf',NULL),(115872,118,6096,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6eab77d-1691-11df-97a5-7038c432aabf',NULL),(115873,118,5272,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6eab913-1691-11df-97a5-7038c432aabf',NULL),(115874,118,1146,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6eabaaa-1691-11df-97a5-7038c432aabf',NULL),(115875,118,1154,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6eabc3c-1691-11df-97a5-7038c432aabf',NULL),(115876,118,1192,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6eabdd2-1691-11df-97a5-7038c432aabf',NULL),(115877,118,1156,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6eabf64-1691-11df-97a5-7038c432aabf',NULL),(115878,118,5092,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6eac0f6-1691-11df-97a5-7038c432aabf',NULL),(115879,118,5086,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6eac27b-1691-11df-97a5-7038c432aabf',NULL),(115880,118,5087,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6eac409-1691-11df-97a5-7038c432aabf',NULL),(115881,118,5085,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6eac593-1691-11df-97a5-7038c432aabf',NULL),(115882,118,5088,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6eac720-1691-11df-97a5-7038c432aabf',NULL),(115883,118,5089,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6eac8b2-1691-11df-97a5-7038c432aabf',NULL),(115884,118,5356,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6eaca40-1691-11df-97a5-7038c432aabf',NULL),(115885,118,1248,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6eacbdb-1691-11df-97a5-7038c432aabf',NULL),(115886,118,5096,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6eacd69-1691-11df-97a5-7038c432aabf',NULL),(115887,118,6042,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6eacefb-1691-11df-97a5-7038c432aabf',NULL),(115888,118,1112,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6ead095-1691-11df-97a5-7038c432aabf',NULL),(115889,118,1109,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6ead223-1691-11df-97a5-7038c432aabf',NULL),(115890,118,1110,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6ead3b5-1691-11df-97a5-7038c432aabf',NULL),(115891,118,1111,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6ead53f-1691-11df-97a5-7038c432aabf',NULL),(115892,118,1255,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6ead6cd-1691-11df-97a5-7038c432aabf',NULL),(115893,118,1277,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6ead85a-1691-11df-97a5-7038c432aabf',NULL),(115894,118,1261,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6ead9e8-1691-11df-97a5-7038c432aabf',NULL),(115895,118,1265,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6eadb7a-1691-11df-97a5-7038c432aabf',NULL),(115896,118,1268,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6eadd0c-1691-11df-97a5-7038c432aabf',NULL),(115897,118,1271,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6eadea3-1691-11df-97a5-7038c432aabf',NULL),(115898,118,1272,9269,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:41:42',0,1,NULL,NULL,NULL,'c6eae02c-1691-11df-97a5-7038c432aabf',NULL),(115899,2639,1246,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eae1f6-1691-11df-97a5-7038c432aabf',NULL),(115900,2639,5282,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eae38c-1691-11df-97a5-7038c432aabf',NULL),(115901,2639,6096,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eae51a-1691-11df-97a5-7038c432aabf',NULL),(115902,2639,5272,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eae6ac-1691-11df-97a5-7038c432aabf',NULL),(115903,2639,1146,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eae83e-1691-11df-97a5-7038c432aabf',NULL),(115904,2639,1154,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eae9d4-1691-11df-97a5-7038c432aabf',NULL),(115905,2639,1192,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eaeb66-1691-11df-97a5-7038c432aabf',NULL),(115906,2639,1156,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eaecf4-1691-11df-97a5-7038c432aabf',NULL),(115907,2639,5092,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eaee86-1691-11df-97a5-7038c432aabf',NULL),(115908,2639,5086,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eaf018-1691-11df-97a5-7038c432aabf',NULL),(115909,2639,5087,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eaf1af-1691-11df-97a5-7038c432aabf',NULL),(115910,2639,5085,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eaf338-1691-11df-97a5-7038c432aabf',NULL),(115911,2639,5088,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eaf4ca-1691-11df-97a5-7038c432aabf',NULL),(115912,2639,5089,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eaf65c-1691-11df-97a5-7038c432aabf',NULL),(115913,2639,5356,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eaf7e6-1691-11df-97a5-7038c432aabf',NULL),(115914,2639,1248,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eaf978-1691-11df-97a5-7038c432aabf',NULL),(115915,2639,5497,9272,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eafb01-1691-11df-97a5-7038c432aabf',NULL),(115916,2639,730,9272,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eafc98-1691-11df-97a5-7038c432aabf',NULL),(115917,2639,853,9272,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1140,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eafe26-1691-11df-97a5-7038c432aabf',NULL),(115918,2639,5096,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eaffaf-1691-11df-97a5-7038c432aabf',NULL),(115919,2639,1112,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eb013d-1691-11df-97a5-7038c432aabf',NULL),(115920,2639,1109,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eb02cb-1691-11df-97a5-7038c432aabf',NULL),(115921,2639,1110,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eb0461-1691-11df-97a5-7038c432aabf',NULL),(115922,2639,1111,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eb05f3-1691-11df-97a5-7038c432aabf',NULL),(115923,2639,1255,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eb077d-1691-11df-97a5-7038c432aabf',NULL),(115924,2639,1277,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eb0917-1691-11df-97a5-7038c432aabf',NULL),(115925,2639,1261,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eb0aa1-1691-11df-97a5-7038c432aabf',NULL),(115926,2639,1265,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eb0c2a-1691-11df-97a5-7038c432aabf',NULL),(115927,2639,1268,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eb0dd2-1691-11df-97a5-7038c432aabf',NULL),(115928,2639,1272,9272,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:43:43',0,1,NULL,NULL,NULL,'c6eb0f79-1691-11df-97a5-7038c432aabf',NULL),(115929,2735,1246,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb1107-1691-11df-97a5-7038c432aabf',NULL),(115930,2735,5282,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb128c-1691-11df-97a5-7038c432aabf',NULL),(115931,2735,6096,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb1416-1691-11df-97a5-7038c432aabf',NULL),(115932,2735,5272,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb15a8-1691-11df-97a5-7038c432aabf',NULL),(115933,2735,1146,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb173a-1691-11df-97a5-7038c432aabf',NULL),(115934,2735,1154,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb18c8-1691-11df-97a5-7038c432aabf',NULL),(115935,2735,1192,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb1a51-1691-11df-97a5-7038c432aabf',NULL),(115936,2735,1156,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb2672-1691-11df-97a5-7038c432aabf',NULL),(115937,2735,5092,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb2800-1691-11df-97a5-7038c432aabf',NULL),(115938,2735,5086,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb298a-1691-11df-97a5-7038c432aabf',NULL),(115939,2735,5087,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb2b20-1691-11df-97a5-7038c432aabf',NULL),(115940,2735,5085,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb2cae-1691-11df-97a5-7038c432aabf',NULL),(115941,2735,5088,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb2e40-1691-11df-97a5-7038c432aabf',NULL),(115942,2735,5089,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb2fd2-1691-11df-97a5-7038c432aabf',NULL),(115943,2735,5356,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb3160-1691-11df-97a5-7038c432aabf',NULL),(115944,2735,1248,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb32f2-1691-11df-97a5-7038c432aabf',NULL),(115945,2735,5096,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb3491-1691-11df-97a5-7038c432aabf',NULL),(115946,2735,6042,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb374a-1691-11df-97a5-7038c432aabf',NULL),(115947,2735,6042,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb39d4-1691-11df-97a5-7038c432aabf',NULL),(115948,2735,1112,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb3c5e-1691-11df-97a5-7038c432aabf',NULL),(115949,2735,1109,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb404b-1691-11df-97a5-7038c432aabf',NULL),(115950,2735,1110,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb42f3-1691-11df-97a5-7038c432aabf',NULL),(115951,2735,1111,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb459c-1691-11df-97a5-7038c432aabf',NULL),(115952,2735,1255,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb483f-1691-11df-97a5-7038c432aabf',NULL),(115953,2735,1277,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb4adb-1691-11df-97a5-7038c432aabf',NULL),(115954,2735,1261,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb4d72-1691-11df-97a5-7038c432aabf',NULL),(115955,2735,1265,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb5015-1691-11df-97a5-7038c432aabf',NULL),(115956,2735,1268,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb52b1-1691-11df-97a5-7038c432aabf',NULL),(115957,2735,1271,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb5543-1691-11df-97a5-7038c432aabf',NULL),(115958,2735,1272,9273,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:44:44',0,1,NULL,NULL,NULL,'c6eb57eb-1691-11df-97a5-7038c432aabf',NULL),(115959,42,1246,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb5a87-1691-11df-97a5-7038c432aabf',NULL),(115960,42,5282,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb5d26-1691-11df-97a5-7038c432aabf',NULL),(115961,42,6096,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb5fb5-1691-11df-97a5-7038c432aabf',NULL),(115962,42,5272,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb6254-1691-11df-97a5-7038c432aabf',NULL),(115963,42,1146,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb64f4-1691-11df-97a5-7038c432aabf',NULL),(115964,42,1154,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb6682-1691-11df-97a5-7038c432aabf',NULL),(115965,42,1192,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb6814-1691-11df-97a5-7038c432aabf',NULL),(115966,42,1155,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb69a1-1691-11df-97a5-7038c432aabf',NULL),(115967,42,1164,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb6b33-1691-11df-97a5-7038c432aabf',NULL),(115968,42,1156,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb6cca-1691-11df-97a5-7038c432aabf',NULL),(115969,42,5092,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb6e53-1691-11df-97a5-7038c432aabf',NULL),(115970,42,5086,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb6fe5-1691-11df-97a5-7038c432aabf',NULL),(115971,42,5087,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb716f-1691-11df-97a5-7038c432aabf',NULL),(115972,42,5085,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb72fd-1691-11df-97a5-7038c432aabf',NULL),(115973,42,5088,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb7486-1691-11df-97a5-7038c432aabf',NULL),(115974,42,5089,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb7643-1691-11df-97a5-7038c432aabf',NULL),(115975,42,5356,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb77d5-1691-11df-97a5-7038c432aabf',NULL),(115976,42,1248,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb795f-1691-11df-97a5-7038c432aabf',NULL),(115977,42,5096,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb7af1-1691-11df-97a5-7038c432aabf',NULL),(115978,42,1088,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb7c7e-1691-11df-97a5-7038c432aabf',NULL),(115979,42,1088,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb7e1d-1691-11df-97a5-7038c432aabf',NULL),(115980,42,1088,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb7fb4-1691-11df-97a5-7038c432aabf',NULL),(115981,42,1112,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb8141-1691-11df-97a5-7038c432aabf',NULL),(115982,42,1109,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb82d4-1691-11df-97a5-7038c432aabf',NULL),(115983,42,1110,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb8466-1691-11df-97a5-7038c432aabf',NULL),(115984,42,1111,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb85fc-1691-11df-97a5-7038c432aabf',NULL),(115985,42,1255,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb878a-1691-11df-97a5-7038c432aabf',NULL),(115986,42,1277,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb891c-1691-11df-97a5-7038c432aabf',NULL),(115987,42,1261,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb8aae-1691-11df-97a5-7038c432aabf',NULL),(115988,42,1265,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb8c37-1691-11df-97a5-7038c432aabf',NULL),(115989,42,1268,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb8dc9-1691-11df-97a5-7038c432aabf',NULL),(115990,42,1271,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb8f53-1691-11df-97a5-7038c432aabf',NULL),(115991,42,1271,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb90e1-1691-11df-97a5-7038c432aabf',NULL),(115992,42,1271,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb926e-1691-11df-97a5-7038c432aabf',NULL),(115993,42,1272,9278,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:39',0,1,NULL,NULL,NULL,'c6eb93fc-1691-11df-97a5-7038c432aabf',NULL),(115994,5208,1246,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6eb9593-1691-11df-97a5-7038c432aabf',NULL),(115995,5208,5282,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6eb9720-1691-11df-97a5-7038c432aabf',NULL),(115996,5208,6096,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6eb98b2-1691-11df-97a5-7038c432aabf',NULL),(115997,5208,5272,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6eb9a3c-1691-11df-97a5-7038c432aabf',NULL),(115998,5208,1146,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6eb9bd2-1691-11df-97a5-7038c432aabf',NULL),(115999,5208,1154,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6eb9d64-1691-11df-97a5-7038c432aabf',NULL),(116000,5208,1192,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6eb9ef2-1691-11df-97a5-7038c432aabf',NULL),(116001,5208,1155,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6eba080-1691-11df-97a5-7038c432aabf',NULL),(116002,5208,1164,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6eba20e-1691-11df-97a5-7038c432aabf',NULL),(116003,5208,1156,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6eba3a0-1691-11df-97a5-7038c432aabf',NULL),(116004,5208,5092,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6eba536-1691-11df-97a5-7038c432aabf',NULL),(116005,5208,5086,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6eba6cd-1691-11df-97a5-7038c432aabf',NULL),(116006,5208,5087,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6eba85f-1691-11df-97a5-7038c432aabf',NULL),(116007,5208,5085,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6eba9ec-1691-11df-97a5-7038c432aabf',NULL),(116008,5208,5088,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6ebab7e-1691-11df-97a5-7038c432aabf',NULL),(116009,5208,5089,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6ebad08-1691-11df-97a5-7038c432aabf',NULL),(116010,5208,5356,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6ebae9a-1691-11df-97a5-7038c432aabf',NULL),(116011,5208,1248,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6ebb02c-1691-11df-97a5-7038c432aabf',NULL),(116012,5208,5096,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6ebb1be-1691-11df-97a5-7038c432aabf',NULL),(116013,5208,1088,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6ebb350-1691-11df-97a5-7038c432aabf',NULL),(116014,5208,1088,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6ebb4de-1691-11df-97a5-7038c432aabf',NULL),(116015,5208,1112,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6ebb674-1691-11df-97a5-7038c432aabf',NULL),(116016,5208,1109,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6ebb802-1691-11df-97a5-7038c432aabf',NULL),(116017,5208,1110,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6ebb998-1691-11df-97a5-7038c432aabf',NULL),(116018,5208,1111,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6ebbb2f-1691-11df-97a5-7038c432aabf',NULL),(116019,5208,1255,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6ebbcc9-1691-11df-97a5-7038c432aabf',NULL),(116020,5208,1277,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6ebbe60-1691-11df-97a5-7038c432aabf',NULL),(116021,5208,1261,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6ebbff2-1691-11df-97a5-7038c432aabf',NULL),(116022,5208,1265,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6ebc184-1691-11df-97a5-7038c432aabf',NULL),(116023,5208,1268,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6ebcde5-1691-11df-97a5-7038c432aabf',NULL),(116024,5208,1271,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6ebcf73-1691-11df-97a5-7038c432aabf',NULL),(116025,5208,1271,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6ebd123-1691-11df-97a5-7038c432aabf',NULL),(116026,5208,1271,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6ebd2b1-1691-11df-97a5-7038c432aabf',NULL),(116027,5208,1271,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6ebd443-1691-11df-97a5-7038c432aabf',NULL),(116028,5208,1271,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6ebd5d5-1691-11df-97a5-7038c432aabf',NULL),(116029,5208,1272,9280,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:46:32',0,1,NULL,NULL,NULL,'c6ebd76b-1691-11df-97a5-7038c432aabf',NULL),(116030,1175,1246,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ebd8fd-1691-11df-97a5-7038c432aabf',NULL),(116031,1175,5282,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ebda90-1691-11df-97a5-7038c432aabf',NULL),(116032,1175,6096,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ebdc2a-1691-11df-97a5-7038c432aabf',NULL),(116033,1175,1154,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ebddb8-1691-11df-97a5-7038c432aabf',NULL),(116034,1175,1192,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ebdf53-1691-11df-97a5-7038c432aabf',NULL),(116035,1175,1155,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ebe0ed-1691-11df-97a5-7038c432aabf',NULL),(116036,1175,1164,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ebe27f-1691-11df-97a5-7038c432aabf',NULL),(116037,1175,1156,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ebe41a-1691-11df-97a5-7038c432aabf',NULL),(116038,1175,5092,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ebe5ac-1691-11df-97a5-7038c432aabf',NULL),(116039,1175,5086,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ebe73e-1691-11df-97a5-7038c432aabf',NULL),(116040,1175,5087,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ebe8d0-1691-11df-97a5-7038c432aabf',NULL),(116041,1175,5085,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ebea6b-1691-11df-97a5-7038c432aabf',NULL),(116042,1175,5088,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ebebfd-1691-11df-97a5-7038c432aabf',NULL),(116043,1175,5089,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ebed8f-1691-11df-97a5-7038c432aabf',NULL),(116044,1175,5356,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ebef25-1691-11df-97a5-7038c432aabf',NULL),(116045,1175,1248,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ebf0b7-1691-11df-97a5-7038c432aabf',NULL),(116046,1175,5096,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ebf256-1691-11df-97a5-7038c432aabf',NULL),(116047,1175,1088,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ebf417-1691-11df-97a5-7038c432aabf',NULL),(116048,1175,1088,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ebf5bf-1691-11df-97a5-7038c432aabf',NULL),(116049,1175,1088,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ebf755-1691-11df-97a5-7038c432aabf',NULL),(116050,1175,1112,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ebf8cd-1691-11df-97a5-7038c432aabf',NULL),(116051,1175,1109,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ebfa4e-1691-11df-97a5-7038c432aabf',NULL),(116052,1175,1110,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ebfbcf-1691-11df-97a5-7038c432aabf',NULL),(116053,1175,1111,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ebfd4c-1691-11df-97a5-7038c432aabf',NULL),(116054,1175,1255,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ec0135-1691-11df-97a5-7038c432aabf',NULL),(116055,1175,1277,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ec02b2-1691-11df-97a5-7038c432aabf',NULL),(116056,1175,1261,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ec0433-1691-11df-97a5-7038c432aabf',NULL),(116057,1175,1265,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ec05ab-1691-11df-97a5-7038c432aabf',NULL),(116058,1175,1268,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ec165c-1691-11df-97a5-7038c432aabf',NULL),(116059,1175,1271,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ec17dd-1691-11df-97a5-7038c432aabf',NULL),(116060,1175,1271,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ec1955-1691-11df-97a5-7038c432aabf',NULL),(116061,1175,1271,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ec1e1d-1691-11df-97a5-7038c432aabf',NULL),(116062,1175,1272,9283,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:48:46',0,1,NULL,NULL,NULL,'c6ec1fa6-1691-11df-97a5-7038c432aabf',NULL),(116063,3403,1246,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ec2127-1691-11df-97a5-7038c432aabf',NULL),(116064,3403,5282,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ec22c2-1691-11df-97a5-7038c432aabf',NULL),(116065,3403,6096,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ec3b4d-1691-11df-97a5-7038c432aabf',NULL),(116066,3403,5272,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ec3de0-1691-11df-97a5-7038c432aabf',NULL),(116067,3403,1146,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ec4037-1691-11df-97a5-7038c432aabf',NULL),(116068,3403,1154,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ec4292-1691-11df-97a5-7038c432aabf',NULL),(116069,3403,1192,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ec5522-1691-11df-97a5-7038c432aabf',NULL),(116070,3403,1155,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ec5958-1691-11df-97a5-7038c432aabf',NULL),(116071,3403,1164,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ec5bcc-1691-11df-97a5-7038c432aabf',NULL),(116072,3403,1156,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ec6f9d-1691-11df-97a5-7038c432aabf',NULL),(116073,3403,5092,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ec71f8-1691-11df-97a5-7038c432aabf',NULL),(116074,3403,5086,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ec833f-1691-11df-97a5-7038c432aabf',NULL),(116075,3403,5087,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ec94b9-1691-11df-97a5-7038c432aabf',NULL),(116076,3403,5085,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ecb8fb-1691-11df-97a5-7038c432aabf',NULL),(116077,3403,5088,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ecba95-1691-11df-97a5-7038c432aabf',NULL),(116078,3403,5089,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ecbc23-1691-11df-97a5-7038c432aabf',NULL),(116079,3403,5356,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ecbdb5-1691-11df-97a5-7038c432aabf',NULL),(116080,3403,1248,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ecbf4c-1691-11df-97a5-7038c432aabf',NULL),(116081,3403,5096,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ecc0d9-1691-11df-97a5-7038c432aabf',NULL),(116082,3403,1088,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ecc270-1691-11df-97a5-7038c432aabf',NULL),(116083,3403,1088,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ecc406-1691-11df-97a5-7038c432aabf',NULL),(116084,3403,1088,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ecc598-1691-11df-97a5-7038c432aabf',NULL),(116085,3403,1112,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ecc72a-1691-11df-97a5-7038c432aabf',NULL),(116086,3403,1109,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ecc8af-1691-11df-97a5-7038c432aabf',NULL),(116087,3403,1110,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ecca42-1691-11df-97a5-7038c432aabf',NULL),(116088,3403,1111,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6eccbcb-1691-11df-97a5-7038c432aabf',NULL),(116089,3403,1255,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6eccd5d-1691-11df-97a5-7038c432aabf',NULL),(116090,3403,1277,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ecceef-1691-11df-97a5-7038c432aabf',NULL),(116091,3403,1261,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ecd079-1691-11df-97a5-7038c432aabf',NULL),(116092,3403,1265,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ecd20f-1691-11df-97a5-7038c432aabf',NULL),(116093,3403,1268,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ecd39d-1691-11df-97a5-7038c432aabf',NULL),(116094,3403,1272,9288,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:51:52',0,1,NULL,NULL,NULL,'c6ecd52f-1691-11df-97a5-7038c432aabf',NULL),(116095,1645,1246,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ecd6bd-1691-11df-97a5-7038c432aabf',NULL),(116096,1645,5282,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ecd853-1691-11df-97a5-7038c432aabf',NULL),(116097,1645,6096,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ecd9dd-1691-11df-97a5-7038c432aabf',NULL),(116098,1645,5272,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ecdb6a-1691-11df-97a5-7038c432aabf',NULL),(116099,1645,1146,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ecdd09-1691-11df-97a5-7038c432aabf',NULL),(116100,1645,1154,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ecde93-1691-11df-97a5-7038c432aabf',NULL),(116101,1645,1192,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ece029-1691-11df-97a5-7038c432aabf',NULL),(116102,1645,1155,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ece1b7-1691-11df-97a5-7038c432aabf',NULL),(116103,1645,1164,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ece345-1691-11df-97a5-7038c432aabf',NULL),(116104,1645,1156,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ece4d7-1691-11df-97a5-7038c432aabf',NULL),(116105,1645,5092,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ece660-1691-11df-97a5-7038c432aabf',NULL),(116106,1645,5086,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ece7f2-1691-11df-97a5-7038c432aabf',NULL),(116107,1645,5087,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ece989-1691-11df-97a5-7038c432aabf',NULL),(116108,1645,5085,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6eceb12-1691-11df-97a5-7038c432aabf',NULL),(116109,1645,5088,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ececa4-1691-11df-97a5-7038c432aabf',NULL),(116110,1645,5089,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ecee2e-1691-11df-97a5-7038c432aabf',NULL),(116111,1645,5356,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ecefc0-1691-11df-97a5-7038c432aabf',NULL),(116112,1645,1248,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ecf149-1691-11df-97a5-7038c432aabf',NULL),(116113,1645,952,9293,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2790,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ecf2d7-1691-11df-97a5-7038c432aabf',NULL),(116114,1645,5497,9293,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,259,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ecf465-1691-11df-97a5-7038c432aabf',NULL),(116115,1645,730,9293,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ecf5f3-1691-11df-97a5-7038c432aabf',NULL),(116116,1645,853,9293,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1500,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ecf785-1691-11df-97a5-7038c432aabf',NULL),(116117,1645,21,9293,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ecf90e-1691-11df-97a5-7038c432aabf',NULL),(116118,1645,851,9293,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ecfaa5-1691-11df-97a5-7038c432aabf',NULL),(116119,1645,729,9293,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291000,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ecfc37-1691-11df-97a5-7038c432aabf',NULL),(116120,1645,654,9293,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.2,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ecfdc0-1691-11df-97a5-7038c432aabf',NULL),(116121,1645,678,9293,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ecff4e-1691-11df-97a5-7038c432aabf',NULL),(116122,1645,5096,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ed00dc-1691-11df-97a5-7038c432aabf',NULL),(116123,1645,1088,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ed026e-1691-11df-97a5-7038c432aabf',NULL),(116124,1645,1088,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ed0404-1691-11df-97a5-7038c432aabf',NULL),(116125,1645,1088,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ed0592-1691-11df-97a5-7038c432aabf',NULL),(116126,1645,1112,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ed0724-1691-11df-97a5-7038c432aabf',NULL),(116127,1645,1109,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ed08b2-1691-11df-97a5-7038c432aabf',NULL),(116128,1645,1110,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ed0a44-1691-11df-97a5-7038c432aabf',NULL),(116129,1645,1111,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ed0bd6-1691-11df-97a5-7038c432aabf',NULL),(116130,1645,1255,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ed0d68-1691-11df-97a5-7038c432aabf',NULL),(116131,1645,1277,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ed0efe-1691-11df-97a5-7038c432aabf',NULL),(116132,1645,1261,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ed1088-1691-11df-97a5-7038c432aabf',NULL),(116133,1645,1265,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ed121a-1691-11df-97a5-7038c432aabf',NULL),(116134,1645,1268,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ed13a8-1691-11df-97a5-7038c432aabf',NULL),(116135,1645,1272,9293,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:52:42',0,1,NULL,NULL,NULL,'c6ed153a-1691-11df-97a5-7038c432aabf',NULL),(116136,3176,1246,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed16c3-1691-11df-97a5-7038c432aabf',NULL),(116137,3176,5282,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed1851-1691-11df-97a5-7038c432aabf',NULL),(116138,3176,6096,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed19e7-1691-11df-97a5-7038c432aabf',NULL),(116139,3176,5272,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed1b75-1691-11df-97a5-7038c432aabf',NULL),(116140,3176,1146,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed1d03-1691-11df-97a5-7038c432aabf',NULL),(116141,3176,1154,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed1e8c-1691-11df-97a5-7038c432aabf',NULL),(116142,3176,1192,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed2023-1691-11df-97a5-7038c432aabf',NULL),(116143,3176,1156,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed2c1e-1691-11df-97a5-7038c432aabf',NULL),(116144,3176,5092,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed2dab-1691-11df-97a5-7038c432aabf',NULL),(116145,3176,5086,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed2f35-1691-11df-97a5-7038c432aabf',NULL),(116146,3176,5087,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed30c7-1691-11df-97a5-7038c432aabf',NULL),(116147,3176,5085,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed3259-1691-11df-97a5-7038c432aabf',NULL),(116148,3176,5088,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed33e7-1691-11df-97a5-7038c432aabf',NULL),(116149,3176,5089,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed3575-1691-11df-97a5-7038c432aabf',NULL),(116150,3176,5356,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed3702-1691-11df-97a5-7038c432aabf',NULL),(116151,3176,1248,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed3890-1691-11df-97a5-7038c432aabf',NULL),(116152,3176,5096,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed3a33-1691-11df-97a5-7038c432aabf',NULL),(116153,3176,1112,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed3ce0-1691-11df-97a5-7038c432aabf',NULL),(116154,3176,1109,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed3f66-1691-11df-97a5-7038c432aabf',NULL),(116155,3176,1110,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed41f4-1691-11df-97a5-7038c432aabf',NULL),(116156,3176,1111,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed457b-1691-11df-97a5-7038c432aabf',NULL),(116157,3176,1255,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed482f-1691-11df-97a5-7038c432aabf',NULL),(116158,3176,1277,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed4ae0-1691-11df-97a5-7038c432aabf',NULL),(116159,3176,1261,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed4d84-1691-11df-97a5-7038c432aabf',NULL),(116160,3176,1265,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed501f-1691-11df-97a5-7038c432aabf',NULL),(116161,3176,1268,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed52c7-1691-11df-97a5-7038c432aabf',NULL),(116162,3176,1272,9294,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:03',0,1,NULL,NULL,NULL,'c6ed556f-1691-11df-97a5-7038c432aabf',NULL),(116163,2286,1246,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed580f-1691-11df-97a5-7038c432aabf',NULL),(116164,2286,5282,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed5ab3-1691-11df-97a5-7038c432aabf',NULL),(116165,2286,6096,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed5d57-1691-11df-97a5-7038c432aabf',NULL),(116166,2286,5272,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed5fff-1691-11df-97a5-7038c432aabf',NULL),(116167,2286,1146,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed62a7-1691-11df-97a5-7038c432aabf',NULL),(116168,2286,1154,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed653e-1691-11df-97a5-7038c432aabf',NULL),(116169,2286,1192,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed67e2-1691-11df-97a5-7038c432aabf',NULL),(116170,2286,1155,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed6a81-1691-11df-97a5-7038c432aabf',NULL),(116171,2286,1164,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed6c17-1691-11df-97a5-7038c432aabf',NULL),(116172,2286,1156,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed6da9-1691-11df-97a5-7038c432aabf',NULL),(116173,2286,5092,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed6f3c-1691-11df-97a5-7038c432aabf',NULL),(116174,2286,5086,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed70d2-1691-11df-97a5-7038c432aabf',NULL),(116175,2286,5087,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed7260-1691-11df-97a5-7038c432aabf',NULL),(116176,2286,5085,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed73f2-1691-11df-97a5-7038c432aabf',NULL),(116177,2286,5088,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed7584-1691-11df-97a5-7038c432aabf',NULL),(116178,2286,5089,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed7716-1691-11df-97a5-7038c432aabf',NULL),(116179,2286,5356,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed78a8-1691-11df-97a5-7038c432aabf',NULL),(116180,2286,1248,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed7a3e-1691-11df-97a5-7038c432aabf',NULL),(116181,2286,5096,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed7bd0-1691-11df-97a5-7038c432aabf',NULL),(116182,2286,6042,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed7d67-1691-11df-97a5-7038c432aabf',NULL),(116183,2286,1088,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed7ef4-1691-11df-97a5-7038c432aabf',NULL),(116184,2286,1088,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed8087-1691-11df-97a5-7038c432aabf',NULL),(116185,2286,1088,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed8214-1691-11df-97a5-7038c432aabf',NULL),(116186,2286,1112,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed83ab-1691-11df-97a5-7038c432aabf',NULL),(116187,2286,1109,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed8534-1691-11df-97a5-7038c432aabf',NULL),(116188,2286,1110,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed86c2-1691-11df-97a5-7038c432aabf',NULL),(116189,2286,1111,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed8854-1691-11df-97a5-7038c432aabf',NULL),(116190,2286,1255,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed89e2-1691-11df-97a5-7038c432aabf',NULL),(116191,2286,1277,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed8b74-1691-11df-97a5-7038c432aabf',NULL),(116192,2286,1261,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed8d02-1691-11df-97a5-7038c432aabf',NULL),(116193,2286,1265,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed8e98-1691-11df-97a5-7038c432aabf',NULL),(116194,2286,1268,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed9026-1691-11df-97a5-7038c432aabf',NULL),(116195,2286,1272,9295,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:52',0,1,NULL,NULL,NULL,'c6ed91b8-1691-11df-97a5-7038c432aabf',NULL),(116196,6817,1246,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6ed934a-1691-11df-97a5-7038c432aabf',NULL),(116197,6817,5282,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6ed94dc-1691-11df-97a5-7038c432aabf',NULL),(116198,6817,5272,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6ed966e-1691-11df-97a5-7038c432aabf',NULL),(116199,6817,1146,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6ed97fc-1691-11df-97a5-7038c432aabf',NULL),(116200,6817,1154,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6ed998e-1691-11df-97a5-7038c432aabf',NULL),(116201,6817,1192,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6ed9b20-1691-11df-97a5-7038c432aabf',NULL),(116202,6817,1155,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6ed9cb2-1691-11df-97a5-7038c432aabf',NULL),(116203,6817,1164,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6ed9e48-1691-11df-97a5-7038c432aabf',NULL),(116204,6817,1156,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6ed9fd6-1691-11df-97a5-7038c432aabf',NULL),(116205,6817,5092,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6eda16c-1691-11df-97a5-7038c432aabf',NULL),(116206,6817,5086,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6eda2fa-1691-11df-97a5-7038c432aabf',NULL),(116207,6817,5087,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6eda48c-1691-11df-97a5-7038c432aabf',NULL),(116208,6817,5085,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6eda61e-1691-11df-97a5-7038c432aabf',NULL),(116209,6817,5088,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6eda7b0-1691-11df-97a5-7038c432aabf',NULL),(116210,6817,5089,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6eda943-1691-11df-97a5-7038c432aabf',NULL),(116211,6817,5356,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6edaad0-1691-11df-97a5-7038c432aabf',NULL),(116212,6817,1248,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6edac62-1691-11df-97a5-7038c432aabf',NULL),(116213,6817,5096,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6edadf9-1691-11df-97a5-7038c432aabf',NULL),(116214,6817,1088,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6edaf87-1691-11df-97a5-7038c432aabf',NULL),(116215,6817,1088,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6edb11d-1691-11df-97a5-7038c432aabf',NULL),(116216,6817,1088,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6edb2ab-1691-11df-97a5-7038c432aabf',NULL),(116217,6817,1112,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6edb43d-1691-11df-97a5-7038c432aabf',NULL),(116218,6817,1109,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6edb5cb-1691-11df-97a5-7038c432aabf',NULL),(116219,6817,1110,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6edb75d-1691-11df-97a5-7038c432aabf',NULL),(116220,6817,1111,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6edb8ea-1691-11df-97a5-7038c432aabf',NULL),(116221,6817,1255,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6edba78-1691-11df-97a5-7038c432aabf',NULL),(116222,6817,1277,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6edbc0a-1691-11df-97a5-7038c432aabf',NULL),(116223,6817,1261,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6edbd9c-1691-11df-97a5-7038c432aabf',NULL),(116224,6817,1265,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6edbf37-1691-11df-97a5-7038c432aabf',NULL),(116225,6817,1268,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6edc0c9-1691-11df-97a5-7038c432aabf',NULL),(116226,6817,1272,9296,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:24',0,1,NULL,NULL,NULL,'c6edc264-1691-11df-97a5-7038c432aabf',NULL),(116227,8929,1246,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6edc3fa-1691-11df-97a5-7038c432aabf',NULL),(116228,8929,5282,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6edc58c-1691-11df-97a5-7038c432aabf',NULL),(116229,8929,6096,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6edc722-1691-11df-97a5-7038c432aabf',NULL),(116230,8929,5272,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6edd88b-1691-11df-97a5-7038c432aabf',NULL),(116231,8929,1146,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6edda22-1691-11df-97a5-7038c432aabf',NULL),(116232,8929,1154,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6eddbaf-1691-11df-97a5-7038c432aabf',NULL),(116233,8929,1192,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6eddd4a-1691-11df-97a5-7038c432aabf',NULL),(116234,8929,1156,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6eddee5-1691-11df-97a5-7038c432aabf',NULL),(116235,8929,1165,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6ede077-1691-11df-97a5-7038c432aabf',NULL),(116236,8929,5092,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6ede20d-1691-11df-97a5-7038c432aabf',NULL),(116237,8929,5086,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6ede3a3-1691-11df-97a5-7038c432aabf',NULL),(116238,8929,5087,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6ede531-1691-11df-97a5-7038c432aabf',NULL),(116239,8929,5085,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6ede6cc-1691-11df-97a5-7038c432aabf',NULL),(116240,8929,5088,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6ede85e-1691-11df-97a5-7038c432aabf',NULL),(116241,8929,5089,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6ede9f4-1691-11df-97a5-7038c432aabf',NULL),(116242,8929,5356,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6edeb86-1691-11df-97a5-7038c432aabf',NULL),(116243,8929,1248,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6eded1d-1691-11df-97a5-7038c432aabf',NULL),(116244,8929,5096,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6edeebc-1691-11df-97a5-7038c432aabf',NULL),(116245,8929,1112,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6edf052-1691-11df-97a5-7038c432aabf',NULL),(116246,8929,1109,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6edf1e8-1691-11df-97a5-7038c432aabf',NULL),(116247,8929,1110,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6edf37a-1691-11df-97a5-7038c432aabf',NULL),(116248,8929,1111,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6edf511-1691-11df-97a5-7038c432aabf',NULL),(116249,8929,1255,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6edf6ab-1691-11df-97a5-7038c432aabf',NULL),(116250,8929,1277,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6edf842-1691-11df-97a5-7038c432aabf',NULL),(116251,8929,1261,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6edf9d8-1691-11df-97a5-7038c432aabf',NULL),(116252,8929,1265,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6edfb6e-1691-11df-97a5-7038c432aabf',NULL),(116253,8929,1268,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6edfd09-1691-11df-97a5-7038c432aabf',NULL),(116254,8929,1271,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6edfe9f-1691-11df-97a5-7038c432aabf',NULL),(116255,8929,1271,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6ee0054-1691-11df-97a5-7038c432aabf',NULL),(116256,8929,1271,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6ee01ee-1691-11df-97a5-7038c432aabf',NULL),(116257,8929,1271,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6ee0367-1691-11df-97a5-7038c432aabf',NULL),(116258,8929,1272,9297,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:54:30',0,1,NULL,NULL,NULL,'c6ee04e7-1691-11df-97a5-7038c432aabf',NULL),(116259,3186,1246,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6ee0660-1691-11df-97a5-7038c432aabf',NULL),(116260,3186,5282,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6ee07e5-1691-11df-97a5-7038c432aabf',NULL),(116261,3186,6096,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6ee0966-1691-11df-97a5-7038c432aabf',NULL),(116262,3186,1154,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6ee0ae3-1691-11df-97a5-7038c432aabf',NULL),(116263,3186,1192,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6ee0c64-1691-11df-97a5-7038c432aabf',NULL),(116264,3186,1155,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6ee0dd8-1691-11df-97a5-7038c432aabf',NULL),(116265,3186,1164,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6ee1e6f-1691-11df-97a5-7038c432aabf',NULL),(116266,3186,1156,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6ee1fec-1691-11df-97a5-7038c432aabf',NULL),(116267,3186,6065,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6ee2169-1691-11df-97a5-7038c432aabf',NULL),(116268,3186,5092,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6ee22e5-1691-11df-97a5-7038c432aabf',NULL),(116269,3186,5086,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6ee2779-1691-11df-97a5-7038c432aabf',NULL),(116270,3186,5087,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6ee2910-1691-11df-97a5-7038c432aabf',NULL),(116271,3186,5085,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6ee3bfe-1691-11df-97a5-7038c432aabf',NULL),(116272,3186,5088,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6ee3e77-1691-11df-97a5-7038c432aabf',NULL),(116273,3186,5089,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6ee40d2-1691-11df-97a5-7038c432aabf',NULL),(116274,3186,5356,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6ee4329-1691-11df-97a5-7038c432aabf',NULL),(116275,3186,1248,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6ee5485-1691-11df-97a5-7038c432aabf',NULL),(116276,3186,5096,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6ee56dc-1691-11df-97a5-7038c432aabf',NULL),(116277,3186,1088,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6ee5acd-1691-11df-97a5-7038c432aabf',NULL),(116278,3186,1088,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6ee6efc-1691-11df-97a5-7038c432aabf',NULL),(116279,3186,1088,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6ee7160-1691-11df-97a5-7038c432aabf',NULL),(116280,3186,1112,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6ee82bc-1691-11df-97a5-7038c432aabf',NULL),(116281,3186,1109,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6ee9429-1691-11df-97a5-7038c432aabf',NULL),(116282,3186,1110,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6eeb873-1691-11df-97a5-7038c432aabf',NULL),(116283,3186,1111,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6eeba12-1691-11df-97a5-7038c432aabf',NULL),(116284,3186,1255,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6eebb9c-1691-11df-97a5-7038c432aabf',NULL),(116285,3186,1277,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6eebd2e-1691-11df-97a5-7038c432aabf',NULL),(116286,3186,1261,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6eebec4-1691-11df-97a5-7038c432aabf',NULL),(116287,3186,1265,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6eec056-1691-11df-97a5-7038c432aabf',NULL),(116288,3186,1268,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6eec206-1691-11df-97a5-7038c432aabf',NULL),(116289,3186,1272,9298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:55:50',0,1,NULL,NULL,NULL,'c6eec39c-1691-11df-97a5-7038c432aabf',NULL),(116290,3177,1246,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eec52a-1691-11df-97a5-7038c432aabf',NULL),(116291,3177,5282,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eec6c1-1691-11df-97a5-7038c432aabf',NULL),(116292,3177,6096,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eec8a8-1691-11df-97a5-7038c432aabf',NULL),(116293,3177,1154,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eeca43-1691-11df-97a5-7038c432aabf',NULL),(116294,3177,1192,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eecbd5-1691-11df-97a5-7038c432aabf',NULL),(116295,3177,1155,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eecd67-1691-11df-97a5-7038c432aabf',NULL),(116296,3177,1164,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eecef9-1691-11df-97a5-7038c432aabf',NULL),(116297,3177,1156,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eed0cb-1691-11df-97a5-7038c432aabf',NULL),(116298,3177,5092,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eed355-1691-11df-97a5-7038c432aabf',NULL),(116299,3177,5086,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eed4ec-1691-11df-97a5-7038c432aabf',NULL),(116300,3177,5087,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eed67a-1691-11df-97a5-7038c432aabf',NULL),(116301,3177,5085,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eed80c-1691-11df-97a5-7038c432aabf',NULL),(116302,3177,5088,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eed9aa-1691-11df-97a5-7038c432aabf',NULL),(116303,3177,5089,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eedb3d-1691-11df-97a5-7038c432aabf',NULL),(116304,3177,5356,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eedcca-1691-11df-97a5-7038c432aabf',NULL),(116305,3177,1248,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eede9d-1691-11df-97a5-7038c432aabf',NULL),(116306,3177,5096,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eee03b-1691-11df-97a5-7038c432aabf',NULL),(116307,3177,6042,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eee1d2-1691-11df-97a5-7038c432aabf',NULL),(116308,3177,1088,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eee368-1691-11df-97a5-7038c432aabf',NULL),(116309,3177,1088,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eee4fa-1691-11df-97a5-7038c432aabf',NULL),(116310,3177,1088,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eee699-1691-11df-97a5-7038c432aabf',NULL),(116311,3177,1112,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eee82f-1691-11df-97a5-7038c432aabf',NULL),(116312,3177,1109,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eee9bd-1691-11df-97a5-7038c432aabf',NULL),(116313,3177,1110,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eeeb4f-1691-11df-97a5-7038c432aabf',NULL),(116314,3177,1111,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eeece1-1691-11df-97a5-7038c432aabf',NULL),(116315,3177,1255,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eeee78-1691-11df-97a5-7038c432aabf',NULL),(116316,3177,1277,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eef006-1691-11df-97a5-7038c432aabf',NULL),(116317,3177,1261,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eef198-1691-11df-97a5-7038c432aabf',NULL),(116318,3177,1265,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eef32a-1691-11df-97a5-7038c432aabf',NULL),(116319,3177,1268,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eef4b7-1691-11df-97a5-7038c432aabf',NULL),(116320,3177,1272,9300,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:50',0,1,NULL,NULL,NULL,'c6eef64e-1691-11df-97a5-7038c432aabf',NULL),(116321,7226,1246,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6eef7dc-1691-11df-97a5-7038c432aabf',NULL),(116322,7226,5282,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6eef972-1691-11df-97a5-7038c432aabf',NULL),(116323,7226,6096,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6eefb04-1691-11df-97a5-7038c432aabf',NULL),(116324,7226,5272,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6eefc96-1691-11df-97a5-7038c432aabf',NULL),(116325,7226,1146,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6eefe28-1691-11df-97a5-7038c432aabf',NULL),(116326,7226,1154,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6eeffb6-1691-11df-97a5-7038c432aabf',NULL),(116327,7226,1192,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef0159-1691-11df-97a5-7038c432aabf',NULL),(116328,7226,1155,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef02eb-1691-11df-97a5-7038c432aabf',NULL),(116329,7226,1164,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef0479-1691-11df-97a5-7038c432aabf',NULL),(116330,7226,1156,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef060b-1691-11df-97a5-7038c432aabf',NULL),(116331,7226,6065,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef07a1-1691-11df-97a5-7038c432aabf',NULL),(116332,7226,5092,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef0933-1691-11df-97a5-7038c432aabf',NULL),(116333,7226,5086,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef0aca-1691-11df-97a5-7038c432aabf',NULL),(116334,7226,5087,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef0c87-1691-11df-97a5-7038c432aabf',NULL),(116335,7226,5085,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef0e21-1691-11df-97a5-7038c432aabf',NULL),(116336,7226,5088,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef0fb3-1691-11df-97a5-7038c432aabf',NULL),(116337,7226,5089,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef1145-1691-11df-97a5-7038c432aabf',NULL),(116338,7226,5356,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef12d7-1691-11df-97a5-7038c432aabf',NULL),(116339,7226,1248,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef1472-1691-11df-97a5-7038c432aabf',NULL),(116340,7226,5096,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef1604-1691-11df-97a5-7038c432aabf',NULL),(116341,7226,1088,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef1792-1691-11df-97a5-7038c432aabf',NULL),(116342,7226,1088,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef192c-1691-11df-97a5-7038c432aabf',NULL),(116343,7226,1088,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef1abf-1691-11df-97a5-7038c432aabf',NULL),(116344,7226,1112,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef1c59-1691-11df-97a5-7038c432aabf',NULL),(116345,7226,1109,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef1def-1691-11df-97a5-7038c432aabf',NULL),(116346,7226,1110,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef1f86-1691-11df-97a5-7038c432aabf',NULL),(116347,7226,1111,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef2118-1691-11df-97a5-7038c432aabf',NULL),(116348,7226,1255,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef22d5-1691-11df-97a5-7038c432aabf',NULL),(116349,7226,1277,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef246f-1691-11df-97a5-7038c432aabf',NULL),(116350,7226,1261,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef30c8-1691-11df-97a5-7038c432aabf',NULL),(116351,7226,1265,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef3252-1691-11df-97a5-7038c432aabf',NULL),(116352,7226,1268,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef33e0-1691-11df-97a5-7038c432aabf',NULL),(116353,7226,1271,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef3572-1691-11df-97a5-7038c432aabf',NULL),(116354,7226,1272,9301,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:56:27',0,1,NULL,NULL,NULL,'c6ef3704-1691-11df-97a5-7038c432aabf',NULL),(116355,1411,1246,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef3896-1691-11df-97a5-7038c432aabf',NULL),(116356,1411,5282,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef3a28-1691-11df-97a5-7038c432aabf',NULL),(116357,1411,6096,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef3bbe-1691-11df-97a5-7038c432aabf',NULL),(116358,1411,5272,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef3d4c-1691-11df-97a5-7038c432aabf',NULL),(116359,1411,1146,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef3f38-1691-11df-97a5-7038c432aabf',NULL),(116360,1411,1154,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef4229-1691-11df-97a5-7038c432aabf',NULL),(116361,1411,1192,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef44f3-1691-11df-97a5-7038c432aabf',NULL),(116362,1411,1155,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef47ca-1691-11df-97a5-7038c432aabf',NULL),(116363,1411,1164,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef4bde-1691-11df-97a5-7038c432aabf',NULL),(116364,1411,1156,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef4ea0-1691-11df-97a5-7038c432aabf',NULL),(116365,1411,6077,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef514c-1691-11df-97a5-7038c432aabf',NULL),(116366,1411,5092,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef5401-1691-11df-97a5-7038c432aabf',NULL),(116367,1411,5086,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef56a9-1691-11df-97a5-7038c432aabf',NULL),(116368,1411,5087,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef5984-1691-11df-97a5-7038c432aabf',NULL),(116369,1411,5085,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef5c6d-1691-11df-97a5-7038c432aabf',NULL),(116370,1411,5088,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef5f15-1691-11df-97a5-7038c432aabf',NULL),(116371,1411,5089,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef61ec-1691-11df-97a5-7038c432aabf',NULL),(116372,1411,5356,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef64a5-1691-11df-97a5-7038c432aabf',NULL),(116373,1411,1248,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef6751-1691-11df-97a5-7038c432aabf',NULL),(116374,1411,952,9302,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2420,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef6a13-1691-11df-97a5-7038c432aabf',NULL),(116375,1411,5497,9302,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,254,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef6bd0-1691-11df-97a5-7038c432aabf',NULL),(116376,1411,730,9302,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef6d6f-1691-11df-97a5-7038c432aabf',NULL),(116377,1411,853,9302,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1020,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef6f01-1691-11df-97a5-7038c432aabf',NULL),(116378,1411,21,9302,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef7093-1691-11df-97a5-7038c432aabf',NULL),(116379,1411,851,9302,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef7225-1691-11df-97a5-7038c432aabf',NULL),(116380,1411,729,9302,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,503000,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef73b7-1691-11df-97a5-7038c432aabf',NULL),(116381,1411,654,9302,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.5,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef7556-1691-11df-97a5-7038c432aabf',NULL),(116382,1411,678,9302,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8500,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef76e4-1691-11df-97a5-7038c432aabf',NULL),(116383,1411,5096,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef787e-1691-11df-97a5-7038c432aabf',NULL),(116384,1411,1088,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef7a10-1691-11df-97a5-7038c432aabf',NULL),(116385,1411,1088,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef7ba7-1691-11df-97a5-7038c432aabf',NULL),(116386,1411,1088,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef7d41-1691-11df-97a5-7038c432aabf',NULL),(116387,1411,1112,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef7ecf-1691-11df-97a5-7038c432aabf',NULL),(116388,1411,1109,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef8066-1691-11df-97a5-7038c432aabf',NULL),(116389,1411,1110,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef81f3-1691-11df-97a5-7038c432aabf',NULL),(116390,1411,1111,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef838a-1691-11df-97a5-7038c432aabf',NULL),(116391,1411,1111,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef8517-1691-11df-97a5-7038c432aabf',NULL),(116392,1411,1255,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef86ae-1691-11df-97a5-7038c432aabf',NULL),(116393,1411,1277,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef8848-1691-11df-97a5-7038c432aabf',NULL),(116394,1411,1261,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef89d6-1691-11df-97a5-7038c432aabf',NULL),(116395,1411,1265,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef8b68-1691-11df-97a5-7038c432aabf',NULL),(116396,1411,1268,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef8cf6-1691-11df-97a5-7038c432aabf',NULL),(116397,1411,1272,9302,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:57:49',0,1,NULL,NULL,NULL,'c6ef8e8c-1691-11df-97a5-7038c432aabf',NULL),(116398,6987,1246,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6ef901a-1691-11df-97a5-7038c432aabf',NULL),(116399,6987,5282,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6ef91b1-1691-11df-97a5-7038c432aabf',NULL),(116400,6987,6096,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6ef9347-1691-11df-97a5-7038c432aabf',NULL),(116401,6987,1154,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6ef94dd-1691-11df-97a5-7038c432aabf',NULL),(116402,6987,1192,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6ef96ab-1691-11df-97a5-7038c432aabf',NULL),(116403,6987,1156,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6ef9842-1691-11df-97a5-7038c432aabf',NULL),(116404,6987,1165,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6ef99d8-1691-11df-97a5-7038c432aabf',NULL),(116405,6987,5092,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6ef9b6a-1691-11df-97a5-7038c432aabf',NULL),(116406,6987,5086,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6ef9d05-1691-11df-97a5-7038c432aabf',NULL),(116407,6987,5087,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6ef9e92-1691-11df-97a5-7038c432aabf',NULL),(116408,6987,5085,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6efa020-1691-11df-97a5-7038c432aabf',NULL),(116409,6987,5088,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6efa1b6-1691-11df-97a5-7038c432aabf',NULL),(116410,6987,5089,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6efa344-1691-11df-97a5-7038c432aabf',NULL),(116411,6987,5356,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6efa4d2-1691-11df-97a5-7038c432aabf',NULL),(116412,6987,1248,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6efa664-1691-11df-97a5-7038c432aabf',NULL),(116413,6987,5096,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6efa7f6-1691-11df-97a5-7038c432aabf',NULL),(116414,6987,1112,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6efa98d-1691-11df-97a5-7038c432aabf',NULL),(116415,6987,1109,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6efab1f-1691-11df-97a5-7038c432aabf',NULL),(116416,6987,1110,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6efacb1-1691-11df-97a5-7038c432aabf',NULL),(116417,6987,1111,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6efae4b-1691-11df-97a5-7038c432aabf',NULL),(116418,6987,1255,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6efafd9-1691-11df-97a5-7038c432aabf',NULL),(116419,6987,1277,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6efb16f-1691-11df-97a5-7038c432aabf',NULL),(116420,6987,1261,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6efb306-1691-11df-97a5-7038c432aabf',NULL),(116421,6987,1266,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6efb49c-1691-11df-97a5-7038c432aabf',NULL),(116422,6987,1265,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6efb62a-1691-11df-97a5-7038c432aabf',NULL),(116423,6987,1268,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6efb7c0-1691-11df-97a5-7038c432aabf',NULL),(116424,6987,1272,9304,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 14:59:04',0,1,NULL,NULL,NULL,'c6efb95f-1691-11df-97a5-7038c432aabf',NULL),(116425,5062,1246,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efbaf1-1691-11df-97a5-7038c432aabf',NULL),(116426,5062,5282,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efbcd5-1691-11df-97a5-7038c432aabf',NULL),(116427,5062,5272,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efbe6b-1691-11df-97a5-7038c432aabf',NULL),(116428,5062,1146,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efbffd-1691-11df-97a5-7038c432aabf',NULL),(116429,5062,1154,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efc22d-1691-11df-97a5-7038c432aabf',NULL),(116430,5062,1192,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efc3d5-1691-11df-97a5-7038c432aabf',NULL),(116431,5062,1155,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efc56f-1691-11df-97a5-7038c432aabf',NULL),(116432,5062,1164,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efc701-1691-11df-97a5-7038c432aabf',NULL),(116433,5062,1156,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efc8a0-1691-11df-97a5-7038c432aabf',NULL),(116434,5062,6065,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efca32-1691-11df-97a5-7038c432aabf',NULL),(116435,5062,5092,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efcbd1-1691-11df-97a5-7038c432aabf',NULL),(116436,5062,5086,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efd844-1691-11df-97a5-7038c432aabf',NULL),(116437,5062,5087,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efd9d2-1691-11df-97a5-7038c432aabf',NULL),(116438,5062,5085,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efdb64-1691-11df-97a5-7038c432aabf',NULL),(116439,5062,5088,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efdcfe-1691-11df-97a5-7038c432aabf',NULL),(116440,5062,5089,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efde90-1691-11df-97a5-7038c432aabf',NULL),(116441,5062,5356,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efe02b-1691-11df-97a5-7038c432aabf',NULL),(116442,5062,1248,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efe1c1-1691-11df-97a5-7038c432aabf',NULL),(116443,5062,5096,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efe35c-1691-11df-97a5-7038c432aabf',NULL),(116444,5062,6042,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efe4f2-1691-11df-97a5-7038c432aabf',NULL),(116445,5062,1088,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efe68d-1691-11df-97a5-7038c432aabf',NULL),(116446,5062,1088,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efe828-1691-11df-97a5-7038c432aabf',NULL),(116447,5062,1088,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efe9ba-1691-11df-97a5-7038c432aabf',NULL),(116448,5062,1112,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efeb5d-1691-11df-97a5-7038c432aabf',NULL),(116449,5062,1109,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efecef-1691-11df-97a5-7038c432aabf',NULL),(116450,5062,1110,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6efee89-1691-11df-97a5-7038c432aabf',NULL),(116451,5062,1111,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6eff028-1691-11df-97a5-7038c432aabf',NULL),(116452,5062,1255,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6eff1b6-1691-11df-97a5-7038c432aabf',NULL),(116453,5062,1277,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6eff351-1691-11df-97a5-7038c432aabf',NULL),(116454,5062,1261,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6eff4e3-1691-11df-97a5-7038c432aabf',NULL),(116455,5062,1265,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6eff67d-1691-11df-97a5-7038c432aabf',NULL),(116456,5062,1268,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6eff818-1691-11df-97a5-7038c432aabf',NULL),(116457,5062,1272,9308,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:00:42',0,1,NULL,NULL,NULL,'c6eff9b3-1691-11df-97a5-7038c432aabf',NULL),(116458,2917,1246,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6effb4d-1691-11df-97a5-7038c432aabf',NULL),(116459,2917,5282,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6effce4-1691-11df-97a5-7038c432aabf',NULL),(116460,2917,6096,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6effe7a-1691-11df-97a5-7038c432aabf',NULL),(116461,2917,5272,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f0000c-1691-11df-97a5-7038c432aabf',NULL),(116462,2917,1146,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f001a7-1691-11df-97a5-7038c432aabf',NULL),(116463,2917,1154,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f0034e-1691-11df-97a5-7038c432aabf',NULL),(116464,2917,1192,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f004e9-1691-11df-97a5-7038c432aabf',NULL),(116465,2917,1155,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f0066a-1691-11df-97a5-7038c432aabf',NULL),(116466,2917,1164,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f007e6-1691-11df-97a5-7038c432aabf',NULL),(116467,2917,1156,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f009a3-1691-11df-97a5-7038c432aabf',NULL),(116468,2917,5092,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f00b28-1691-11df-97a5-7038c432aabf',NULL),(116469,2917,5086,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f00ca9-1691-11df-97a5-7038c432aabf',NULL),(116470,2917,5087,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f00e2a-1691-11df-97a5-7038c432aabf',NULL),(116471,2917,5085,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f00fa7-1691-11df-97a5-7038c432aabf',NULL),(116472,2917,5088,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f01124-1691-11df-97a5-7038c432aabf',NULL),(116473,2917,5089,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f021cc-1691-11df-97a5-7038c432aabf',NULL),(116474,2917,5356,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f0234d-1691-11df-97a5-7038c432aabf',NULL),(116475,2917,1248,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f024ca-1691-11df-97a5-7038c432aabf',NULL),(116476,2917,5096,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f02989-1691-11df-97a5-7038c432aabf',NULL),(116477,2917,6042,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f02b16-1691-11df-97a5-7038c432aabf',NULL),(116478,2917,1088,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f02ca0-1691-11df-97a5-7038c432aabf',NULL),(116479,2917,1088,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f02e3a-1691-11df-97a5-7038c432aabf',NULL),(116480,2917,1088,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f04102-1691-11df-97a5-7038c432aabf',NULL),(116481,2917,1112,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f043aa-1691-11df-97a5-7038c432aabf',NULL),(116482,2917,1109,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f0460a-1691-11df-97a5-7038c432aabf',NULL),(116483,2917,1110,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f04869-1691-11df-97a5-7038c432aabf',NULL),(116484,2917,1111,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f05974-1691-11df-97a5-7038c432aabf',NULL),(116485,2917,1255,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f05d7b-1691-11df-97a5-7038c432aabf',NULL),(116486,2917,1277,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f05ff4-1691-11df-97a5-7038c432aabf',NULL),(116487,2917,1261,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f07384-1691-11df-97a5-7038c432aabf',NULL),(116488,2917,1265,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f075db-1691-11df-97a5-7038c432aabf',NULL),(116489,2917,1268,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f086f3-1691-11df-97a5-7038c432aabf',NULL),(116490,2917,1271,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f0980f-1691-11df-97a5-7038c432aabf',NULL),(116491,2917,1271,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f0c2dd-1691-11df-97a5-7038c432aabf',NULL),(116492,2917,1271,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f0c49a-1691-11df-97a5-7038c432aabf',NULL),(116493,2917,1272,9309,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:02:15',0,1,NULL,NULL,NULL,'c6f0c62c-1691-11df-97a5-7038c432aabf',NULL),(116494,3571,1246,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0c7c3-1691-11df-97a5-7038c432aabf',NULL),(116495,3571,5282,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0c95d-1691-11df-97a5-7038c432aabf',NULL),(116496,3571,6096,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0caef-1691-11df-97a5-7038c432aabf',NULL),(116497,3571,1154,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0cc8a-1691-11df-97a5-7038c432aabf',NULL),(116498,3571,1192,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0ce20-1691-11df-97a5-7038c432aabf',NULL),(116499,3571,1155,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0cfb2-1691-11df-97a5-7038c432aabf',NULL),(116500,3571,1164,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0d144-1691-11df-97a5-7038c432aabf',NULL),(116501,3571,1156,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0d2d6-1691-11df-97a5-7038c432aabf',NULL),(116502,3571,5092,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0d46d-1691-11df-97a5-7038c432aabf',NULL),(116503,3571,5086,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0d60c-1691-11df-97a5-7038c432aabf',NULL),(116504,3571,5087,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0d79e-1691-11df-97a5-7038c432aabf',NULL),(116505,3571,5085,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0d934-1691-11df-97a5-7038c432aabf',NULL),(116506,3571,5088,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0dc1c-1691-11df-97a5-7038c432aabf',NULL),(116507,3571,5089,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0ddb3-1691-11df-97a5-7038c432aabf',NULL),(116508,3571,5356,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0df49-1691-11df-97a5-7038c432aabf',NULL),(116509,3571,1248,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0e0d7-1691-11df-97a5-7038c432aabf',NULL),(116510,3571,952,9319,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0e271-1691-11df-97a5-7038c432aabf',NULL),(116511,3571,21,9319,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0e3ff-1691-11df-97a5-7038c432aabf',NULL),(116512,3571,851,9319,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0e591-1691-11df-97a5-7038c432aabf',NULL),(116513,3571,729,9319,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,329000,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0e723-1691-11df-97a5-7038c432aabf',NULL),(116514,3571,678,9319,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0e8b1-1691-11df-97a5-7038c432aabf',NULL),(116515,3571,5096,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0ea43-1691-11df-97a5-7038c432aabf',NULL),(116516,3571,1088,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0ebd5-1691-11df-97a5-7038c432aabf',NULL),(116517,3571,1088,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0ed67-1691-11df-97a5-7038c432aabf',NULL),(116518,3571,1088,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0eefe-1691-11df-97a5-7038c432aabf',NULL),(116519,3571,1112,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0f090-1691-11df-97a5-7038c432aabf',NULL),(116520,3571,1109,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0f222-1691-11df-97a5-7038c432aabf',NULL),(116521,3571,1110,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0f3af-1691-11df-97a5-7038c432aabf',NULL),(116522,3571,1111,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0f5f5-1691-11df-97a5-7038c432aabf',NULL),(116523,3571,1255,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0f787-1691-11df-97a5-7038c432aabf',NULL),(116524,3571,1277,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0f919-1691-11df-97a5-7038c432aabf',NULL),(116525,3571,1261,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0fab0-1691-11df-97a5-7038c432aabf',NULL),(116526,3571,1265,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0fc60-1691-11df-97a5-7038c432aabf',NULL),(116527,3571,1268,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0fdf6-1691-11df-97a5-7038c432aabf',NULL),(116528,3571,1272,9319,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:05:14',0,1,NULL,NULL,NULL,'c6f0ff80-1691-11df-97a5-7038c432aabf',NULL),(116529,2562,1246,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f10116-1691-11df-97a5-7038c432aabf',NULL),(116530,2562,5282,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f102a8-1691-11df-97a5-7038c432aabf',NULL),(116531,2562,6096,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f1043e-1691-11df-97a5-7038c432aabf',NULL),(116532,2562,5272,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f105d0-1691-11df-97a5-7038c432aabf',NULL),(116533,2562,1146,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f1075e-1691-11df-97a5-7038c432aabf',NULL),(116534,2562,1154,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f108f4-1691-11df-97a5-7038c432aabf',NULL),(116535,2562,1192,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f10a8b-1691-11df-97a5-7038c432aabf',NULL),(116536,2562,1155,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f10c19-1691-11df-97a5-7038c432aabf',NULL),(116537,2562,1164,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f10daf-1691-11df-97a5-7038c432aabf',NULL),(116538,2562,5092,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f10f3d-1691-11df-97a5-7038c432aabf',NULL),(116539,2562,5086,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f110cf-1691-11df-97a5-7038c432aabf',NULL),(116540,2562,5087,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f11261-1691-11df-97a5-7038c432aabf',NULL),(116541,2562,5085,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f113f3-1691-11df-97a5-7038c432aabf',NULL),(116542,2562,5088,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f11589-1691-11df-97a5-7038c432aabf',NULL),(116543,2562,5089,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f11717-1691-11df-97a5-7038c432aabf',NULL),(116544,2562,5356,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f118a9-1691-11df-97a5-7038c432aabf',NULL),(116545,2562,1248,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f11a3b-1691-11df-97a5-7038c432aabf',NULL),(116546,2562,952,9321,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2560,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f11bcd-1691-11df-97a5-7038c432aabf',NULL),(116547,2562,5497,9321,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,288,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f11d5f-1691-11df-97a5-7038c432aabf',NULL),(116548,2562,730,9321,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f11eed-1691-11df-97a5-7038c432aabf',NULL),(116549,2562,853,9321,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1873,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f12083-1691-11df-97a5-7038c432aabf',NULL),(116550,2562,21,9321,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f122b8-1691-11df-97a5-7038c432aabf',NULL),(116551,2562,851,9321,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f1244e-1691-11df-97a5-7038c432aabf',NULL),(116552,2562,729,9321,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242000,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f125dc-1691-11df-97a5-7038c432aabf',NULL),(116553,2562,654,9321,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f1276e-1691-11df-97a5-7038c432aabf',NULL),(116554,2562,678,9321,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f12905-1691-11df-97a5-7038c432aabf',NULL),(116555,2562,5096,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f12a97-1691-11df-97a5-7038c432aabf',NULL),(116556,2562,1088,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f12c29-1691-11df-97a5-7038c432aabf',NULL),(116557,2562,1088,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f12db2-1691-11df-97a5-7038c432aabf',NULL),(116558,2562,1088,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f1398f-1691-11df-97a5-7038c432aabf',NULL),(116559,2562,1112,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f13b1d-1691-11df-97a5-7038c432aabf',NULL),(116560,2562,1109,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f13ca6-1691-11df-97a5-7038c432aabf',NULL),(116561,2562,1110,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f13e3d-1691-11df-97a5-7038c432aabf',NULL),(116562,2562,1111,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f13fcb-1691-11df-97a5-7038c432aabf',NULL),(116563,2562,1255,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f1415d-1691-11df-97a5-7038c432aabf',NULL),(116564,2562,1277,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f142ef-1691-11df-97a5-7038c432aabf',NULL),(116565,2562,1261,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f1447c-1691-11df-97a5-7038c432aabf',NULL),(116566,2562,1265,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f14613-1691-11df-97a5-7038c432aabf',NULL),(116567,2562,1268,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f147b2-1691-11df-97a5-7038c432aabf',NULL),(116568,2562,1272,9321,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:06:31',0,1,NULL,NULL,NULL,'c6f14a6f-1691-11df-97a5-7038c432aabf',NULL),(116569,3753,1246,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f14cf9-1691-11df-97a5-7038c432aabf',NULL),(116570,3753,5282,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f15026-1691-11df-97a5-7038c432aabf',NULL),(116571,3753,6096,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f15406-1691-11df-97a5-7038c432aabf',NULL),(116572,3753,5272,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f156b3-1691-11df-97a5-7038c432aabf',NULL),(116573,3753,1146,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f1596c-1691-11df-97a5-7038c432aabf',NULL),(116574,3753,1154,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f15c14-1691-11df-97a5-7038c432aabf',NULL),(116575,3753,1192,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f15ebc-1691-11df-97a5-7038c432aabf',NULL),(116576,3753,1155,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f16164-1691-11df-97a5-7038c432aabf',NULL),(116577,3753,1164,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f1649e-1691-11df-97a5-7038c432aabf',NULL),(116578,3753,1156,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f16753-1691-11df-97a5-7038c432aabf',NULL),(116579,3753,6065,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f169ee-1691-11df-97a5-7038c432aabf',NULL),(116580,3753,6077,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f16c9a-1691-11df-97a5-7038c432aabf',NULL),(116581,3753,5092,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f16f42-1691-11df-97a5-7038c432aabf',NULL),(116582,3753,5086,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f171f7-1691-11df-97a5-7038c432aabf',NULL),(116583,3753,5087,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f1749b-1691-11df-97a5-7038c432aabf',NULL),(116584,3753,5085,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f1773b-1691-11df-97a5-7038c432aabf',NULL),(116585,3753,5088,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f179e7-1691-11df-97a5-7038c432aabf',NULL),(116586,3753,5356,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f17b79-1691-11df-97a5-7038c432aabf',NULL),(116587,3753,1248,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f17d0f-1691-11df-97a5-7038c432aabf',NULL),(116588,3753,952,9324,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1270,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f17eaa-1691-11df-97a5-7038c432aabf',NULL),(116589,3753,21,9324,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f1803c-1691-11df-97a5-7038c432aabf',NULL),(116590,3753,851,9324,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f181d7-1691-11df-97a5-7038c432aabf',NULL),(116591,3753,729,9324,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,343000,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f18360-1691-11df-97a5-7038c432aabf',NULL),(116592,3753,654,9324,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f184f7-1691-11df-97a5-7038c432aabf',NULL),(116593,3753,678,9324,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f18689-1691-11df-97a5-7038c432aabf',NULL),(116594,3753,5096,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f1881f-1691-11df-97a5-7038c432aabf',NULL),(116595,3753,6042,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f189b5-1691-11df-97a5-7038c432aabf',NULL),(116596,3753,1088,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f18b43-1691-11df-97a5-7038c432aabf',NULL),(116597,3753,1088,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f18cd9-1691-11df-97a5-7038c432aabf',NULL),(116598,3753,1088,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f18e67-1691-11df-97a5-7038c432aabf',NULL),(116599,3753,1112,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f18ff9-1691-11df-97a5-7038c432aabf',NULL),(116600,3753,1109,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f19183-1691-11df-97a5-7038c432aabf',NULL),(116601,3753,1110,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f19322-1691-11df-97a5-7038c432aabf',NULL),(116602,3753,1111,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f194b4-1691-11df-97a5-7038c432aabf',NULL),(116603,3753,1111,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f19642-1691-11df-97a5-7038c432aabf',NULL),(116604,3753,1255,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f19876-1691-11df-97a5-7038c432aabf',NULL),(116605,3753,1277,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f19a08-1691-11df-97a5-7038c432aabf',NULL),(116606,3753,1261,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f19b9a-1691-11df-97a5-7038c432aabf',NULL),(116607,3753,1265,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f19d2c-1691-11df-97a5-7038c432aabf',NULL),(116608,3753,1268,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f19ec3-1691-11df-97a5-7038c432aabf',NULL),(116609,3753,1271,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f1a059-1691-11df-97a5-7038c432aabf',NULL),(116610,3753,1272,9324,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:07:53',0,1,NULL,NULL,NULL,'c6f1a1e7-1691-11df-97a5-7038c432aabf',NULL),(116611,589,1246,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1a379-1691-11df-97a5-7038c432aabf',NULL),(116612,589,5282,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1a50b-1691-11df-97a5-7038c432aabf',NULL),(116613,589,6096,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1a6a1-1691-11df-97a5-7038c432aabf',NULL),(116614,589,5272,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1a833-1691-11df-97a5-7038c432aabf',NULL),(116615,589,1146,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1a9c5-1691-11df-97a5-7038c432aabf',NULL),(116616,589,1154,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1ab5c-1691-11df-97a5-7038c432aabf',NULL),(116617,589,1192,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1acea-1691-11df-97a5-7038c432aabf',NULL),(116618,589,1155,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1ae84-1691-11df-97a5-7038c432aabf',NULL),(116619,589,1164,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1b012-1691-11df-97a5-7038c432aabf',NULL),(116620,589,1156,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1b1a8-1691-11df-97a5-7038c432aabf',NULL),(116621,589,5092,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1b33f-1691-11df-97a5-7038c432aabf',NULL),(116622,589,5086,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1b4d1-1691-11df-97a5-7038c432aabf',NULL),(116623,589,5087,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1b667-1691-11df-97a5-7038c432aabf',NULL),(116624,589,5085,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1b7f5-1691-11df-97a5-7038c432aabf',NULL),(116625,589,5088,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1b987-1691-11df-97a5-7038c432aabf',NULL),(116626,589,5089,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1bb19-1691-11df-97a5-7038c432aabf',NULL),(116627,589,5096,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1bca2-1691-11df-97a5-7038c432aabf',NULL),(116628,589,1088,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1be39-1691-11df-97a5-7038c432aabf',NULL),(116629,589,1088,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1bfd3-1691-11df-97a5-7038c432aabf',NULL),(116630,589,1112,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1c16a-1691-11df-97a5-7038c432aabf',NULL),(116631,589,1109,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1c2f8-1691-11df-97a5-7038c432aabf',NULL),(116632,589,1110,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1c51f-1691-11df-97a5-7038c432aabf',NULL),(116633,589,1111,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1c6b6-1691-11df-97a5-7038c432aabf',NULL),(116634,589,1255,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1c843-1691-11df-97a5-7038c432aabf',NULL),(116635,589,1277,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1c9da-1691-11df-97a5-7038c432aabf',NULL),(116636,589,1261,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1cb68-1691-11df-97a5-7038c432aabf',NULL),(116637,589,1265,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1ccfe-1691-11df-97a5-7038c432aabf',NULL),(116638,589,1268,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1ce87-1691-11df-97a5-7038c432aabf',NULL),(116639,589,1271,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1d022-1691-11df-97a5-7038c432aabf',NULL),(116640,589,1271,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1d1b8-1691-11df-97a5-7038c432aabf',NULL),(116641,589,1271,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1d34f-1691-11df-97a5-7038c432aabf',NULL),(116642,589,1272,9325,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:09:19',0,1,NULL,NULL,NULL,'c6f1d4e5-1691-11df-97a5-7038c432aabf',NULL),(116643,3478,1246,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f1d673-1691-11df-97a5-7038c432aabf',NULL),(116644,3478,5282,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f1d80d-1691-11df-97a5-7038c432aabf',NULL),(116645,3478,6096,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f1e400-1691-11df-97a5-7038c432aabf',NULL),(116646,3478,1154,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f1e589-1691-11df-97a5-7038c432aabf',NULL),(116647,3478,1192,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f1e71b-1691-11df-97a5-7038c432aabf',NULL),(116648,3478,1155,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f1e8b6-1691-11df-97a5-7038c432aabf',NULL),(116649,3478,1164,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f1ea4c-1691-11df-97a5-7038c432aabf',NULL),(116650,3478,1156,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f1ebeb-1691-11df-97a5-7038c432aabf',NULL),(116651,3478,5092,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f1ed7d-1691-11df-97a5-7038c432aabf',NULL),(116652,3478,5086,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f1ef18-1691-11df-97a5-7038c432aabf',NULL),(116653,3478,5087,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f1f0aa-1691-11df-97a5-7038c432aabf',NULL),(116654,3478,5085,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f1f240-1691-11df-97a5-7038c432aabf',NULL),(116655,3478,5088,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f1f464-1691-11df-97a5-7038c432aabf',NULL),(116656,3478,5089,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f1f5fe-1691-11df-97a5-7038c432aabf',NULL),(116657,3478,5356,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f1f795-1691-11df-97a5-7038c432aabf',NULL),(116658,3478,1248,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f1f927-1691-11df-97a5-7038c432aabf',NULL),(116659,3478,5096,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f1fac1-1691-11df-97a5-7038c432aabf',NULL),(116660,3478,1088,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f1fc53-1691-11df-97a5-7038c432aabf',NULL),(116661,3478,1088,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f1fdf2-1691-11df-97a5-7038c432aabf',NULL),(116662,3478,1088,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f1ff8d-1691-11df-97a5-7038c432aabf',NULL),(116663,3478,1112,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f2011f-1691-11df-97a5-7038c432aabf',NULL),(116664,3478,1109,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f202be-1691-11df-97a5-7038c432aabf',NULL),(116665,3478,1110,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f2044c-1691-11df-97a5-7038c432aabf',NULL),(116666,3478,1111,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f205e6-1691-11df-97a5-7038c432aabf',NULL),(116667,3478,1255,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f20778-1691-11df-97a5-7038c432aabf',NULL),(116668,3478,1277,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f2091c-1691-11df-97a5-7038c432aabf',NULL),(116669,3478,1261,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f20abb-1691-11df-97a5-7038c432aabf',NULL),(116670,3478,1265,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f20c5e-1691-11df-97a5-7038c432aabf',NULL),(116671,3478,1268,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f20e01-1691-11df-97a5-7038c432aabf',NULL),(116672,3478,1272,9331,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:11:26',0,1,NULL,NULL,NULL,'c6f20f71-1691-11df-97a5-7038c432aabf',NULL),(116673,7522,1246,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL,NULL,'c6f210e9-1691-11df-97a5-7038c432aabf',NULL),(116674,7522,5282,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL,NULL,'c6f21262-1691-11df-97a5-7038c432aabf',NULL),(116675,7522,5272,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL,NULL,'c6f213da-1691-11df-97a5-7038c432aabf',NULL),(116676,7522,1146,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL,NULL,'c6f21557-1691-11df-97a5-7038c432aabf',NULL),(116677,7522,1154,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL,NULL,'c6f216c6-1691-11df-97a5-7038c432aabf',NULL),(116678,7522,1192,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL,NULL,'c6f2183f-1691-11df-97a5-7038c432aabf',NULL),(116679,7522,5092,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL,NULL,'c6f219aa-1691-11df-97a5-7038c432aabf',NULL),(116680,7522,5086,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL,NULL,'c6f22a82-1691-11df-97a5-7038c432aabf',NULL),(116681,7522,5087,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL,NULL,'c6f22bff-1691-11df-97a5-7038c432aabf',NULL),(116682,7522,5085,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL,NULL,'c6f22d6e-1691-11df-97a5-7038c432aabf',NULL),(116683,7522,5088,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL,NULL,'c6f23207-1691-11df-97a5-7038c432aabf',NULL),(116684,7522,5089,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL,NULL,'c6f2338c-1691-11df-97a5-7038c432aabf',NULL),(116685,7522,5096,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL,NULL,'c6f23511-1691-11df-97a5-7038c432aabf',NULL),(116686,7522,1112,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL,NULL,'c6f248b3-1691-11df-97a5-7038c432aabf',NULL),(116687,7522,1109,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL,NULL,'c6f24a30-1691-11df-97a5-7038c432aabf',NULL),(116688,7522,1110,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL,NULL,'c6f24ca4-1691-11df-97a5-7038c432aabf',NULL),(116689,7522,1111,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL,NULL,'c6f24eee-1691-11df-97a5-7038c432aabf',NULL),(116690,7522,1255,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL,NULL,'c6f25138-1691-11df-97a5-7038c432aabf',NULL),(116691,7522,1277,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL,NULL,'c6f26265-1691-11df-97a5-7038c432aabf',NULL),(116692,7522,1261,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL,NULL,'c6f26664-1691-11df-97a5-7038c432aabf',NULL),(116693,7522,1265,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL,NULL,'c6f268d0-1691-11df-97a5-7038c432aabf',NULL),(116694,7522,1264,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL,NULL,'c6f2811f-1691-11df-97a5-7038c432aabf',NULL),(116695,7522,1268,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL,NULL,'c6f28372-1691-11df-97a5-7038c432aabf',NULL),(116696,7522,1272,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:12:31',0,1,NULL,NULL,NULL,'c6f2948a-1691-11df-97a5-7038c432aabf',NULL),(116697,2937,1246,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2a5a1-1691-11df-97a5-7038c432aabf',NULL),(116698,2937,5282,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2c93c-1691-11df-97a5-7038c432aabf',NULL),(116699,2937,6096,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2cad7-1691-11df-97a5-7038c432aabf',NULL),(116700,2937,1154,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2cc58-1691-11df-97a5-7038c432aabf',NULL),(116701,2937,1192,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2cdea-1691-11df-97a5-7038c432aabf',NULL),(116702,2937,1155,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2cf7c-1691-11df-97a5-7038c432aabf',NULL),(116703,2937,1164,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2d10e-1691-11df-97a5-7038c432aabf',NULL),(116704,2937,1156,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2d2a0-1691-11df-97a5-7038c432aabf',NULL),(116705,2937,5092,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2d42a-1691-11df-97a5-7038c432aabf',NULL),(116706,2937,5086,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2d5bc-1691-11df-97a5-7038c432aabf',NULL),(116707,2937,5087,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2d749-1691-11df-97a5-7038c432aabf',NULL),(116708,2937,5085,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2d8d3-1691-11df-97a5-7038c432aabf',NULL),(116709,2937,5088,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2da65-1691-11df-97a5-7038c432aabf',NULL),(116710,2937,5089,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2dbea-1691-11df-97a5-7038c432aabf',NULL),(116711,2937,5356,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2dd78-1691-11df-97a5-7038c432aabf',NULL),(116712,2937,1248,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2df0a-1691-11df-97a5-7038c432aabf',NULL),(116713,2937,5096,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2e098-1691-11df-97a5-7038c432aabf',NULL),(116714,2937,1088,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2e226-1691-11df-97a5-7038c432aabf',NULL),(116715,2937,1088,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2e3b3-1691-11df-97a5-7038c432aabf',NULL),(116716,2937,1088,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2e53d-1691-11df-97a5-7038c432aabf',NULL),(116717,2937,1112,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2e6cb-1691-11df-97a5-7038c432aabf',NULL),(116718,2937,1109,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2e850-1691-11df-97a5-7038c432aabf',NULL),(116719,2937,1110,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2e9de-1691-11df-97a5-7038c432aabf',NULL),(116720,2937,1111,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2eb67-1691-11df-97a5-7038c432aabf',NULL),(116721,2937,1255,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2ecf9-1691-11df-97a5-7038c432aabf',NULL),(116722,2937,1277,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2ee83-1691-11df-97a5-7038c432aabf',NULL),(116723,2937,1261,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2f011-1691-11df-97a5-7038c432aabf',NULL),(116724,2937,1265,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2f1a3-1691-11df-97a5-7038c432aabf',NULL),(116725,2937,1268,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2f328-1691-11df-97a5-7038c432aabf',NULL),(116726,2937,1271,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2f4b6-1691-11df-97a5-7038c432aabf',NULL),(116727,2937,1271,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2f63f-1691-11df-97a5-7038c432aabf',NULL),(116728,2937,1271,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2f816-1691-11df-97a5-7038c432aabf',NULL),(116729,2937,1272,9341,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:15:44',0,1,NULL,NULL,NULL,'c6f2f9a8-1691-11df-97a5-7038c432aabf',NULL),(116730,6887,1246,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f2fb3a-1691-11df-97a5-7038c432aabf',NULL),(116731,6887,5282,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f2fcc8-1691-11df-97a5-7038c432aabf',NULL),(116732,6887,5272,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f2fe4d-1691-11df-97a5-7038c432aabf',NULL),(116733,6887,1146,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f2ffdb-1691-11df-97a5-7038c432aabf',NULL),(116734,6887,1154,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f30164-1691-11df-97a5-7038c432aabf',NULL),(116735,6887,1192,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f302f2-1691-11df-97a5-7038c432aabf',NULL),(116736,6887,1155,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f30484-1691-11df-97a5-7038c432aabf',NULL),(116737,6887,1164,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f30612-1691-11df-97a5-7038c432aabf',NULL),(116738,6887,1156,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f307a0-1691-11df-97a5-7038c432aabf',NULL),(116739,6887,6065,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f30929-1691-11df-97a5-7038c432aabf',NULL),(116740,6887,5092,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f30ab7-1691-11df-97a5-7038c432aabf',NULL),(116741,6887,5086,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f30c45-1691-11df-97a5-7038c432aabf',NULL),(116742,6887,5087,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f30dd2-1691-11df-97a5-7038c432aabf',NULL),(116743,6887,5085,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f30f60-1691-11df-97a5-7038c432aabf',NULL),(116744,6887,5088,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f310e5-1691-11df-97a5-7038c432aabf',NULL),(116745,6887,5089,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f31273-1691-11df-97a5-7038c432aabf',NULL),(116746,6887,5356,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f31401-1691-11df-97a5-7038c432aabf',NULL),(116747,6887,1248,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f3158f-1691-11df-97a5-7038c432aabf',NULL),(116748,6887,5096,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f31721-1691-11df-97a5-7038c432aabf',NULL),(116749,6887,1088,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f318aa-1691-11df-97a5-7038c432aabf',NULL),(116750,6887,1088,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f31a38-1691-11df-97a5-7038c432aabf',NULL),(116751,6887,1088,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f31bc2-1691-11df-97a5-7038c432aabf',NULL),(116752,6887,1112,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f31d4f-1691-11df-97a5-7038c432aabf',NULL),(116753,6887,1109,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f31eea-1691-11df-97a5-7038c432aabf',NULL),(116754,6887,1110,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f32074-1691-11df-97a5-7038c432aabf',NULL),(116755,6887,1111,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f32206-1691-11df-97a5-7038c432aabf',NULL),(116756,6887,1255,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f3238b-1691-11df-97a5-7038c432aabf',NULL),(116757,6887,1277,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f3251d-1691-11df-97a5-7038c432aabf',NULL),(116758,6887,1261,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f326a7-1691-11df-97a5-7038c432aabf',NULL),(116759,6887,1265,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f32839-1691-11df-97a5-7038c432aabf',NULL),(116760,6887,1268,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f329c6-1691-11df-97a5-7038c432aabf',NULL),(116761,6887,1272,9344,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:18:25',0,1,NULL,NULL,NULL,'c6f32b50-1691-11df-97a5-7038c432aabf',NULL),(116762,2329,1246,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f32cde-1691-11df-97a5-7038c432aabf',NULL),(116763,2329,5282,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f32e6b-1691-11df-97a5-7038c432aabf',NULL),(116764,2329,6096,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f32ff9-1691-11df-97a5-7038c432aabf',NULL),(116765,2329,5272,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f33187-1691-11df-97a5-7038c432aabf',NULL),(116766,2329,1146,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f33d46-1691-11df-97a5-7038c432aabf',NULL),(116767,2329,1154,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f33ed8-1691-11df-97a5-7038c432aabf',NULL),(116768,2329,1192,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f34059-1691-11df-97a5-7038c432aabf',NULL),(116769,2329,1155,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f341e7-1691-11df-97a5-7038c432aabf',NULL),(116770,2329,1164,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f34379-1691-11df-97a5-7038c432aabf',NULL),(116771,2329,1156,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f344fe-1691-11df-97a5-7038c432aabf',NULL),(116772,2329,5092,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f346a1-1691-11df-97a5-7038c432aabf',NULL),(116773,2329,5086,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f34826-1691-11df-97a5-7038c432aabf',NULL),(116774,2329,5087,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f349c1-1691-11df-97a5-7038c432aabf',NULL),(116775,2329,5085,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f34c58-1691-11df-97a5-7038c432aabf',NULL),(116776,2329,5088,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f34ed5-1691-11df-97a5-7038c432aabf',NULL),(116777,2329,5089,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f35157-1691-11df-97a5-7038c432aabf',NULL),(116778,2329,5356,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f354d1-1691-11df-97a5-7038c432aabf',NULL),(116779,2329,1248,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f3577d-1691-11df-97a5-7038c432aabf',NULL),(116780,2329,5096,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f35a1d-1691-11df-97a5-7038c432aabf',NULL),(116781,2329,1088,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f35cbc-1691-11df-97a5-7038c432aabf',NULL),(116782,2329,1088,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f35f53-1691-11df-97a5-7038c432aabf',NULL),(116783,2329,1088,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f361ea-1691-11df-97a5-7038c432aabf',NULL),(116784,2329,1112,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f3648a-1691-11df-97a5-7038c432aabf',NULL),(116785,2329,1109,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f3671c-1691-11df-97a5-7038c432aabf',NULL),(116786,2329,1110,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f369b3-1691-11df-97a5-7038c432aabf',NULL),(116787,2329,1111,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f36c4a-1691-11df-97a5-7038c432aabf',NULL),(116788,2329,1255,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f36fa2-1691-11df-97a5-7038c432aabf',NULL),(116789,2329,1277,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f3726c-1691-11df-97a5-7038c432aabf',NULL),(116790,2329,1261,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f3750c-1691-11df-97a5-7038c432aabf',NULL),(116791,2329,1265,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f377af-1691-11df-97a5-7038c432aabf',NULL),(116792,2329,1268,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f37946-1691-11df-97a5-7038c432aabf',NULL),(116793,2329,1271,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f37ae0-1691-11df-97a5-7038c432aabf',NULL),(116794,2329,1271,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f37c72-1691-11df-97a5-7038c432aabf',NULL),(116795,2329,1271,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f37e04-1691-11df-97a5-7038c432aabf',NULL),(116796,2329,1272,9347,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:19:31',0,1,NULL,NULL,NULL,'c6f37f97-1691-11df-97a5-7038c432aabf',NULL),(116797,3322,1246,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f38124-1691-11df-97a5-7038c432aabf',NULL),(116798,3322,5282,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f382bb-1691-11df-97a5-7038c432aabf',NULL),(116799,3322,6096,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f38448-1691-11df-97a5-7038c432aabf',NULL),(116800,3322,5272,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f385df-1691-11df-97a5-7038c432aabf',NULL),(116801,3322,1146,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f38771-1691-11df-97a5-7038c432aabf',NULL),(116802,3322,1154,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f388fa-1691-11df-97a5-7038c432aabf',NULL),(116803,3322,1192,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f38a8c-1691-11df-97a5-7038c432aabf',NULL),(116804,3322,1156,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f38c16-1691-11df-97a5-7038c432aabf',NULL),(116805,3322,5092,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f38da8-1691-11df-97a5-7038c432aabf',NULL),(116806,3322,5086,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f38f3e-1691-11df-97a5-7038c432aabf',NULL),(116807,3322,5087,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f390c8-1691-11df-97a5-7038c432aabf',NULL),(116808,3322,5085,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f3925a-1691-11df-97a5-7038c432aabf',NULL),(116809,3322,5088,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f394c2-1691-11df-97a5-7038c432aabf',NULL),(116810,3322,5089,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f39661-1691-11df-97a5-7038c432aabf',NULL),(116811,3322,5356,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f397ef-1691-11df-97a5-7038c432aabf',NULL),(116812,3322,1248,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f39985-1691-11df-97a5-7038c432aabf',NULL),(116813,3322,5497,9356,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,352,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f39b17-1691-11df-97a5-7038c432aabf',NULL),(116814,3322,730,9356,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f39ca0-1691-11df-97a5-7038c432aabf',NULL),(116815,3322,853,9356,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f39e2e-1691-11df-97a5-7038c432aabf',NULL),(116816,3322,5096,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f39fb8-1691-11df-97a5-7038c432aabf',NULL),(116817,3322,6042,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f3a14a-1691-11df-97a5-7038c432aabf',NULL),(116818,3322,1112,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f3a2d8-1691-11df-97a5-7038c432aabf',NULL),(116819,3322,1109,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f3a461-1691-11df-97a5-7038c432aabf',NULL),(116820,3322,1110,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f3a5f3-1691-11df-97a5-7038c432aabf',NULL),(116821,3322,1111,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f3a781-1691-11df-97a5-7038c432aabf',NULL),(116822,3322,1255,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f3a90f-1691-11df-97a5-7038c432aabf',NULL),(116823,3322,1277,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f3aa9d-1691-11df-97a5-7038c432aabf',NULL),(116824,3322,1261,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f3ac2a-1691-11df-97a5-7038c432aabf',NULL),(116825,3322,1265,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f3adb8-1691-11df-97a5-7038c432aabf',NULL),(116826,3322,1268,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f3af42-1691-11df-97a5-7038c432aabf',NULL),(116827,3322,1272,9356,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:08',0,1,NULL,NULL,NULL,'c6f3b0cb-1691-11df-97a5-7038c432aabf',NULL),(116828,3246,1246,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL,NULL,'c6f3b259-1691-11df-97a5-7038c432aabf',NULL),(116829,3246,5282,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL,NULL,'c6f3b3eb-1691-11df-97a5-7038c432aabf',NULL),(116830,3246,6096,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL,NULL,'c6f3b570-1691-11df-97a5-7038c432aabf',NULL),(116831,3246,1154,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL,NULL,'c6f3b702-1691-11df-97a5-7038c432aabf',NULL),(116832,3246,1192,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL,NULL,'c6f3b894-1691-11df-97a5-7038c432aabf',NULL),(116833,3246,1156,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL,NULL,'c6f3ba22-1691-11df-97a5-7038c432aabf',NULL),(116834,3246,5092,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL,NULL,'c6f3bbca-1691-11df-97a5-7038c432aabf',NULL),(116835,3246,5086,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL,NULL,'c6f3bd57-1691-11df-97a5-7038c432aabf',NULL),(116836,3246,5087,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL,NULL,'c6f3bee9-1691-11df-97a5-7038c432aabf',NULL),(116837,3246,5085,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL,NULL,'c6f3c07c-1691-11df-97a5-7038c432aabf',NULL),(116838,3246,5088,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL,NULL,'c6f3c201-1691-11df-97a5-7038c432aabf',NULL),(116839,3246,5089,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL,NULL,'c6f3c393-1691-11df-97a5-7038c432aabf',NULL),(116840,3246,5356,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL,NULL,'c6f3c521-1691-11df-97a5-7038c432aabf',NULL),(116841,3246,1248,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL,NULL,'c6f3c6b3-1691-11df-97a5-7038c432aabf',NULL),(116842,3246,5096,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL,NULL,'c6f3c840-1691-11df-97a5-7038c432aabf',NULL),(116843,3246,1112,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL,NULL,'c6f3c9ce-1691-11df-97a5-7038c432aabf',NULL),(116844,3246,1109,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL,NULL,'c6f3cb60-1691-11df-97a5-7038c432aabf',NULL),(116845,3246,1110,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL,NULL,'c6f3ccee-1691-11df-97a5-7038c432aabf',NULL),(116846,3246,1255,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL,NULL,'c6f3d347-1691-11df-97a5-7038c432aabf',NULL),(116847,3246,1277,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL,NULL,'c6f3d4da-1691-11df-97a5-7038c432aabf',NULL),(116848,3246,1261,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL,NULL,'c6f3d66c-1691-11df-97a5-7038c432aabf',NULL),(116849,3246,1265,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL,NULL,'c6f3d7fe-1691-11df-97a5-7038c432aabf',NULL),(116850,3246,1268,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL,NULL,'c6f3d98b-1691-11df-97a5-7038c432aabf',NULL),(116851,3246,1272,9358,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:18',0,1,NULL,NULL,NULL,'c6f3db1e-1691-11df-97a5-7038c432aabf',NULL),(116852,5711,1246,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f3eb9f-1691-11df-97a5-7038c432aabf',NULL),(116853,5711,5282,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f3ed18-1691-11df-97a5-7038c432aabf',NULL),(116854,5711,5272,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f3eeea-1691-11df-97a5-7038c432aabf',NULL),(116855,5711,1146,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f3f080-1691-11df-97a5-7038c432aabf',NULL),(116856,5711,1154,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f3f20e-1691-11df-97a5-7038c432aabf',NULL),(116857,5711,1192,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f3f39c-1691-11df-97a5-7038c432aabf',NULL),(116858,5711,1156,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f3f52e-1691-11df-97a5-7038c432aabf',NULL),(116859,5711,1165,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f3f6e7-1691-11df-97a5-7038c432aabf',NULL),(116860,5711,5092,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f3f85f-1691-11df-97a5-7038c432aabf',NULL),(116861,5711,5086,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f3f9e0-1691-11df-97a5-7038c432aabf',NULL),(116862,5711,5087,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f3fb54-1691-11df-97a5-7038c432aabf',NULL),(116863,5711,5085,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f3fcd1-1691-11df-97a5-7038c432aabf',NULL),(116864,5711,5088,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f3fe49-1691-11df-97a5-7038c432aabf',NULL),(116865,5711,5089,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f3ffc6-1691-11df-97a5-7038c432aabf',NULL),(116866,5711,5497,9359,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,614,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f40143-1691-11df-97a5-7038c432aabf',NULL),(116867,5711,730,9359,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f402bb-1691-11df-97a5-7038c432aabf',NULL),(116868,5711,853,9359,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1324,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f40438-1691-11df-97a5-7038c432aabf',NULL),(116869,5711,1276,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f405b0-1691-11df-97a5-7038c432aabf',NULL),(116870,5711,5096,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f4072d-1691-11df-97a5-7038c432aabf',NULL),(116871,5711,1112,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f408ae-1691-11df-97a5-7038c432aabf',NULL),(116872,5711,1109,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f40a9a-1691-11df-97a5-7038c432aabf',NULL),(116873,5711,1110,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f40c34-1691-11df-97a5-7038c432aabf',NULL),(116874,5711,1111,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f40dc2-1691-11df-97a5-7038c432aabf',NULL),(116875,5711,1255,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f40f58-1691-11df-97a5-7038c432aabf',NULL),(116876,5711,1277,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f410e6-1691-11df-97a5-7038c432aabf',NULL),(116877,5711,1261,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f412b4-1691-11df-97a5-7038c432aabf',NULL),(116878,5711,1265,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f41439-1691-11df-97a5-7038c432aabf',NULL),(116879,5711,1268,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f4159c-1691-11df-97a5-7038c432aabf',NULL),(116880,5711,1272,9359,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:20',0,1,NULL,NULL,NULL,'c6f41708-1691-11df-97a5-7038c432aabf',NULL),(116881,8639,1246,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f41867-1691-11df-97a5-7038c432aabf',NULL),(116882,8639,5282,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f419d2-1691-11df-97a5-7038c432aabf',NULL),(116883,8639,1154,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f41b39-1691-11df-97a5-7038c432aabf',NULL),(116884,8639,1192,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f41c9c-1691-11df-97a5-7038c432aabf',NULL),(116885,8639,1156,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f41e04-1691-11df-97a5-7038c432aabf',NULL),(116886,8639,1165,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f41f63-1691-11df-97a5-7038c432aabf',NULL),(116887,8639,5092,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f42f0a-1691-11df-97a5-7038c432aabf',NULL),(116888,8639,5086,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f430cb-1691-11df-97a5-7038c432aabf',NULL),(116889,8639,5087,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f43240-1691-11df-97a5-7038c432aabf',NULL),(116890,8639,5085,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f433b8-1691-11df-97a5-7038c432aabf',NULL),(116891,8639,5088,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f4381d-1691-11df-97a5-7038c432aabf',NULL),(116892,8639,5089,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f439cd-1691-11df-97a5-7038c432aabf',NULL),(116893,8639,5356,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f44b94-1691-11df-97a5-7038c432aabf',NULL),(116894,8639,1248,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f44dda-1691-11df-97a5-7038c432aabf',NULL),(116895,8639,5096,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f4500e-1691-11df-97a5-7038c432aabf',NULL),(116896,8639,6042,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f45247-1691-11df-97a5-7038c432aabf',NULL),(116897,8639,6042,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f463b0-1691-11df-97a5-7038c432aabf',NULL),(116898,8639,1112,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f4660f-1691-11df-97a5-7038c432aabf',NULL),(116899,8639,1109,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f46a16-1691-11df-97a5-7038c432aabf',NULL),(116900,8639,1110,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f47d7c-1691-11df-97a5-7038c432aabf',NULL),(116901,8639,1111,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f4801c-1691-11df-97a5-7038c432aabf',NULL),(116902,8639,1255,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f49115-1691-11df-97a5-7038c432aabf',NULL),(116903,8639,1277,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f4a1a4-1691-11df-97a5-7038c432aabf',NULL),(116904,8639,1261,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f4ca3a-1691-11df-97a5-7038c432aabf',NULL),(116905,8639,1265,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f4cbb6-1691-11df-97a5-7038c432aabf',NULL),(116906,8639,1268,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f4cda2-1691-11df-97a5-7038c432aabf',NULL),(116907,8639,1272,9360,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:23:56',0,1,NULL,NULL,NULL,'c6f4cf39-1691-11df-97a5-7038c432aabf',NULL),(116908,3247,1246,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4d0cf-1691-11df-97a5-7038c432aabf',NULL),(116909,3247,5282,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4d265-1691-11df-97a5-7038c432aabf',NULL),(116910,3247,6096,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4d3f3-1691-11df-97a5-7038c432aabf',NULL),(116911,3247,5272,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4d5b4-1691-11df-97a5-7038c432aabf',NULL),(116912,3247,1146,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4d731-1691-11df-97a5-7038c432aabf',NULL),(116913,3247,1154,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4d8ae-1691-11df-97a5-7038c432aabf',NULL),(116914,3247,1192,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4da2a-1691-11df-97a5-7038c432aabf',NULL),(116915,3247,1156,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4db9e-1691-11df-97a5-7038c432aabf',NULL),(116916,3247,5092,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4dd1f-1691-11df-97a5-7038c432aabf',NULL),(116917,3247,5086,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4de94-1691-11df-97a5-7038c432aabf',NULL),(116918,3247,5087,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4e010-1691-11df-97a5-7038c432aabf',NULL),(116919,3247,5085,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4e18d-1691-11df-97a5-7038c432aabf',NULL),(116920,3247,5088,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4e305-1691-11df-97a5-7038c432aabf',NULL),(116921,3247,5089,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4e47e-1691-11df-97a5-7038c432aabf',NULL),(116922,3247,5356,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4e5f2-1691-11df-97a5-7038c432aabf',NULL),(116923,3247,1248,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4e773-1691-11df-97a5-7038c432aabf',NULL),(116924,3247,5096,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4e8ef-1691-11df-97a5-7038c432aabf',NULL),(116925,3247,1112,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4ea6c-1691-11df-97a5-7038c432aabf',NULL),(116926,3247,1109,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4ebe9-1691-11df-97a5-7038c432aabf',NULL),(116927,3247,1110,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4ed5d-1691-11df-97a5-7038c432aabf',NULL),(116928,3247,1111,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4eeda-1691-11df-97a5-7038c432aabf',NULL),(116929,3247,1255,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4f052-1691-11df-97a5-7038c432aabf',NULL),(116930,3247,1277,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4f1cf-1691-11df-97a5-7038c432aabf',NULL),(116931,3247,1261,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4f34b-1691-11df-97a5-7038c432aabf',NULL),(116932,3247,1265,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4f56f-1691-11df-97a5-7038c432aabf',NULL),(116933,3247,1268,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4f701-1691-11df-97a5-7038c432aabf',NULL),(116934,3247,1272,9361,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:24:59',0,1,NULL,NULL,NULL,'c6f4f88a-1691-11df-97a5-7038c432aabf',NULL),(116935,3160,1246,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f4fa1d-1691-11df-97a5-7038c432aabf',NULL),(116936,3160,5282,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f4fbaa-1691-11df-97a5-7038c432aabf',NULL),(116937,3160,6096,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f4fd63-1691-11df-97a5-7038c432aabf',NULL),(116938,3160,5272,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f4fee0-1691-11df-97a5-7038c432aabf',NULL),(116939,3160,1146,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f50054-1691-11df-97a5-7038c432aabf',NULL),(116940,3160,1154,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f501d0-1691-11df-97a5-7038c432aabf',NULL),(116941,3160,1192,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f50349-1691-11df-97a5-7038c432aabf',NULL),(116942,3160,1155,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f504bd-1691-11df-97a5-7038c432aabf',NULL),(116943,3160,1164,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f5063a-1691-11df-97a5-7038c432aabf',NULL),(116944,3160,1156,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f507b2-1691-11df-97a5-7038c432aabf',NULL),(116945,3160,5092,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f5092f-1691-11df-97a5-7038c432aabf',NULL),(116946,3160,5086,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f50aa3-1691-11df-97a5-7038c432aabf',NULL),(116947,3160,5087,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f50c1f-1691-11df-97a5-7038c432aabf',NULL),(116948,3160,5085,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f50d9c-1691-11df-97a5-7038c432aabf',NULL),(116949,3160,5088,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f50f10-1691-11df-97a5-7038c432aabf',NULL),(116950,3160,5089,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f51089-1691-11df-97a5-7038c432aabf',NULL),(116951,3160,5356,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f51201-1691-11df-97a5-7038c432aabf',NULL),(116952,3160,1248,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f5137e-1691-11df-97a5-7038c432aabf',NULL),(116953,3160,5096,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f514f2-1691-11df-97a5-7038c432aabf',NULL),(116954,3160,1088,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f5166a-1691-11df-97a5-7038c432aabf',NULL),(116955,3160,1088,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f517eb-1691-11df-97a5-7038c432aabf',NULL),(116956,3160,1088,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f5195f-1691-11df-97a5-7038c432aabf',NULL),(116957,3160,1112,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f51b3e-1691-11df-97a5-7038c432aabf',NULL),(116958,3160,1109,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f51e22-1691-11df-97a5-7038c432aabf',NULL),(116959,3160,1110,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f51fb4-1691-11df-97a5-7038c432aabf',NULL),(116960,3160,1111,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f52146-1691-11df-97a5-7038c432aabf',NULL),(116961,3160,1255,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f522d0-1691-11df-97a5-7038c432aabf',NULL),(116962,3160,1277,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f52484-1691-11df-97a5-7038c432aabf',NULL),(116963,3160,1261,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f525fd-1691-11df-97a5-7038c432aabf',NULL),(116964,3160,1265,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f52775-1691-11df-97a5-7038c432aabf',NULL),(116965,3160,1268,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f528ed-1691-11df-97a5-7038c432aabf',NULL),(116966,3160,1271,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f52a5d-1691-11df-97a5-7038c432aabf',NULL),(116967,3160,1271,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f52bda-1691-11df-97a5-7038c432aabf',NULL),(116968,3160,1271,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f52d4e-1691-11df-97a5-7038c432aabf',NULL),(116969,3160,1271,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f52ec7-1691-11df-97a5-7038c432aabf',NULL),(116970,3160,1272,9362,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:45',0,1,NULL,NULL,NULL,'c6f5303b-1691-11df-97a5-7038c432aabf',NULL),(116971,7874,1246,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL,NULL,'c6f531b3-1691-11df-97a5-7038c432aabf',NULL),(116972,7874,5282,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL,NULL,'c6f54264-1691-11df-97a5-7038c432aabf',NULL),(116973,7874,1154,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL,NULL,'c6f543f2-1691-11df-97a5-7038c432aabf',NULL),(116974,7874,1192,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL,NULL,'c6f54580-1691-11df-97a5-7038c432aabf',NULL),(116975,7874,5092,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL,NULL,'c6f54712-1691-11df-97a5-7038c432aabf',NULL),(116976,7874,5086,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL,NULL,'c6f5489b-1691-11df-97a5-7038c432aabf',NULL),(116977,7874,5087,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL,NULL,'c6f54a61-1691-11df-97a5-7038c432aabf',NULL),(116978,7874,5085,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL,NULL,'c6f54bd5-1691-11df-97a5-7038c432aabf',NULL),(116979,7874,5088,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL,NULL,'c6f54d4d-1691-11df-97a5-7038c432aabf',NULL),(116980,7874,5089,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL,NULL,'c6f54eca-1691-11df-97a5-7038c432aabf',NULL),(116981,7874,5356,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL,NULL,'c6f5504b-1691-11df-97a5-7038c432aabf',NULL),(116982,7874,1248,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL,NULL,'c6f552c8-1691-11df-97a5-7038c432aabf',NULL),(116983,7874,5096,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL,NULL,'c6f5552c-1691-11df-97a5-7038c432aabf',NULL),(116984,7874,6042,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL,NULL,'c6f55794-1691-11df-97a5-7038c432aabf',NULL),(116985,7874,1112,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL,NULL,'c6f55aef-1691-11df-97a5-7038c432aabf',NULL),(116986,7874,1109,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL,NULL,'c6f55d71-1691-11df-97a5-7038c432aabf',NULL),(116987,7874,1110,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL,NULL,'c6f55ff7-1691-11df-97a5-7038c432aabf',NULL),(116988,7874,1111,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL,NULL,'c6f56278-1691-11df-97a5-7038c432aabf',NULL),(116989,7874,1255,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL,NULL,'c6f564f2-1691-11df-97a5-7038c432aabf',NULL),(116990,7874,1277,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL,NULL,'c6f56766-1691-11df-97a5-7038c432aabf',NULL),(116991,7874,1261,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL,NULL,'c6f56a4a-1691-11df-97a5-7038c432aabf',NULL),(116992,7874,1265,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL,NULL,'c6f56cea-1691-11df-97a5-7038c432aabf',NULL),(116993,7874,1268,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL,NULL,'c6f56f81-1691-11df-97a5-7038c432aabf',NULL),(116994,7874,1272,9363,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:25:40',0,1,NULL,NULL,NULL,'c6f57247-1691-11df-97a5-7038c432aabf',NULL),(116995,4472,1246,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f574c0-1691-11df-97a5-7038c432aabf',NULL),(116996,4472,5282,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f57739-1691-11df-97a5-7038c432aabf',NULL),(116997,4472,5272,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f579ae-1691-11df-97a5-7038c432aabf',NULL),(116998,4472,1146,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f57b2f-1691-11df-97a5-7038c432aabf',NULL),(116999,4472,1154,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f57cab-1691-11df-97a5-7038c432aabf',NULL),(117000,4472,1192,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f57e1f-1691-11df-97a5-7038c432aabf',NULL),(117001,4472,1155,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f57f9c-1691-11df-97a5-7038c432aabf',NULL),(117002,4472,1164,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f58110-1691-11df-97a5-7038c432aabf',NULL),(117003,4472,1156,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f5828d-1691-11df-97a5-7038c432aabf',NULL),(117004,4472,5092,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f5840a-1691-11df-97a5-7038c432aabf',NULL),(117005,4472,5086,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f5857e-1691-11df-97a5-7038c432aabf',NULL),(117006,4472,5087,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f586fa-1691-11df-97a5-7038c432aabf',NULL),(117007,4472,5085,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f5886e-1691-11df-97a5-7038c432aabf',NULL),(117008,4472,5088,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f589e7-1691-11df-97a5-7038c432aabf',NULL),(117009,4472,5089,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f58b5b-1691-11df-97a5-7038c432aabf',NULL),(117010,4472,5356,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f58ccf-1691-11df-97a5-7038c432aabf',NULL),(117011,4472,1248,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f58e4c-1691-11df-97a5-7038c432aabf',NULL),(117012,4472,5096,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f58fc4-1691-11df-97a5-7038c432aabf',NULL),(117013,4472,1088,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f591a8-1691-11df-97a5-7038c432aabf',NULL),(117014,4472,1088,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f59335-1691-11df-97a5-7038c432aabf',NULL),(117015,4472,1088,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f594c7-1691-11df-97a5-7038c432aabf',NULL),(117016,4472,1112,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f59659-1691-11df-97a5-7038c432aabf',NULL),(117017,4472,1109,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f597e3-1691-11df-97a5-7038c432aabf',NULL),(117018,4472,1110,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f59997-1691-11df-97a5-7038c432aabf',NULL),(117019,4472,1111,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f59b10-1691-11df-97a5-7038c432aabf',NULL),(117020,4472,1255,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f59c88-1691-11df-97a5-7038c432aabf',NULL),(117021,4472,1277,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f59dfc-1691-11df-97a5-7038c432aabf',NULL),(117022,4472,1261,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f59f75-1691-11df-97a5-7038c432aabf',NULL),(117023,4472,1265,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f5a0f1-1691-11df-97a5-7038c432aabf',NULL),(117024,4472,1268,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f5a265-1691-11df-97a5-7038c432aabf',NULL),(117025,4472,1272,9368,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:27:06',0,1,NULL,NULL,NULL,'c6f5a3da-1691-11df-97a5-7038c432aabf',NULL),(117026,833,1246,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5a54e-1691-11df-97a5-7038c432aabf',NULL),(117027,833,5282,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5a6cf-1691-11df-97a5-7038c432aabf',NULL),(117028,833,6096,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5a843-1691-11df-97a5-7038c432aabf',NULL),(117029,833,1154,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5a9bb-1691-11df-97a5-7038c432aabf',NULL),(117030,833,1164,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5ab38-1691-11df-97a5-7038c432aabf',NULL),(117031,833,1156,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5acb0-1691-11df-97a5-7038c432aabf',NULL),(117032,833,6065,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5ae29-1691-11df-97a5-7038c432aabf',NULL),(117033,833,5092,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5af9d-1691-11df-97a5-7038c432aabf',NULL),(117034,833,5086,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5b119-1691-11df-97a5-7038c432aabf',NULL),(117035,833,5087,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5b292-1691-11df-97a5-7038c432aabf',NULL),(117036,833,5085,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5b40a-1691-11df-97a5-7038c432aabf',NULL),(117037,833,5088,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5b583-1691-11df-97a5-7038c432aabf',NULL),(117038,833,5089,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5b6f7-1691-11df-97a5-7038c432aabf',NULL),(117039,833,5356,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5b8cd-1691-11df-97a5-7038c432aabf',NULL),(117040,833,1248,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5ba5b-1691-11df-97a5-7038c432aabf',NULL),(117041,833,1276,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5bbed-1691-11df-97a5-7038c432aabf',NULL),(117042,833,5096,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5bd7b-1691-11df-97a5-7038c432aabf',NULL),(117043,833,1088,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5bf09-1691-11df-97a5-7038c432aabf',NULL),(117044,833,1088,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5c0bd-1691-11df-97a5-7038c432aabf',NULL),(117045,833,1088,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5c22d-1691-11df-97a5-7038c432aabf',NULL),(117046,833,1112,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5c3a9-1691-11df-97a5-7038c432aabf',NULL),(117047,833,1109,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5c52a-1691-11df-97a5-7038c432aabf',NULL),(117048,833,1110,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5c6a3-1691-11df-97a5-7038c432aabf',NULL),(117049,833,1111,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5c81b-1691-11df-97a5-7038c432aabf',NULL),(117050,833,1255,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5c994-1691-11df-97a5-7038c432aabf',NULL),(117051,833,1277,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5cb0c-1691-11df-97a5-7038c432aabf',NULL),(117052,833,1261,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5cc8d-1691-11df-97a5-7038c432aabf',NULL),(117053,833,1265,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5ce0a-1691-11df-97a5-7038c432aabf',NULL),(117054,833,1268,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5cf8b-1691-11df-97a5-7038c432aabf',NULL),(117055,833,1271,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5d103-1691-11df-97a5-7038c432aabf',NULL),(117056,833,1271,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5d288-1691-11df-97a5-7038c432aabf',NULL),(117057,833,1271,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5d401-1691-11df-97a5-7038c432aabf',NULL),(117058,833,1271,9371,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:28:31',0,1,NULL,NULL,NULL,'c6f5d582-1691-11df-97a5-7038c432aabf',NULL),(117059,7762,1246,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f5e174-1691-11df-97a5-7038c432aabf',NULL),(117060,7762,5282,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f5e302-1691-11df-97a5-7038c432aabf',NULL),(117061,7762,1154,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f5e48b-1691-11df-97a5-7038c432aabf',NULL),(117062,7762,1192,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f5e619-1691-11df-97a5-7038c432aabf',NULL),(117063,7762,1155,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f5e7d2-1691-11df-97a5-7038c432aabf',NULL),(117064,7762,1164,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f5e952-1691-11df-97a5-7038c432aabf',NULL),(117065,7762,1156,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f5eacb-1691-11df-97a5-7038c432aabf',NULL),(117066,7762,5092,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f5ec4c-1691-11df-97a5-7038c432aabf',NULL),(117067,7762,5086,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f5edc9-1691-11df-97a5-7038c432aabf',NULL),(117068,7762,5087,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f5ef45-1691-11df-97a5-7038c432aabf',NULL),(117069,7762,5085,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f5f0be-1691-11df-97a5-7038c432aabf',NULL),(117070,7762,5088,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f5f23a-1691-11df-97a5-7038c432aabf',NULL),(117071,7762,5089,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f5f3b7-1691-11df-97a5-7038c432aabf',NULL),(117072,7762,5356,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f5f52f-1691-11df-97a5-7038c432aabf',NULL),(117073,7762,1248,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f5f6ac-1691-11df-97a5-7038c432aabf',NULL),(117074,7762,5096,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f5f824-1691-11df-97a5-7038c432aabf',NULL),(117075,7762,1088,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f5f9a5-1691-11df-97a5-7038c432aabf',NULL),(117076,7762,1088,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f5fb22-1691-11df-97a5-7038c432aabf',NULL),(117077,7762,1088,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f5fc9a-1691-11df-97a5-7038c432aabf',NULL),(117078,7762,1112,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f5fe20-1691-11df-97a5-7038c432aabf',NULL),(117079,7762,1109,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f5ff9c-1691-11df-97a5-7038c432aabf',NULL),(117080,7762,1110,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f60119-1691-11df-97a5-7038c432aabf',NULL),(117081,7762,1111,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f60291-1691-11df-97a5-7038c432aabf',NULL),(117082,7762,1255,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f60412-1691-11df-97a5-7038c432aabf',NULL),(117083,7762,1277,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f605ed-1691-11df-97a5-7038c432aabf',NULL),(117084,7762,1261,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f6077b-1691-11df-97a5-7038c432aabf',NULL),(117085,7762,1265,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f6091a-1691-11df-97a5-7038c432aabf',NULL),(117086,7762,1268,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f60aa8-1691-11df-97a5-7038c432aabf',NULL),(117087,7762,1272,9373,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:29:12',0,1,NULL,NULL,NULL,'c6f60c24-1691-11df-97a5-7038c432aabf',NULL),(117088,2653,1246,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f60dd0-1691-11df-97a5-7038c432aabf',NULL),(117089,2653,5282,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f60f3c-1691-11df-97a5-7038c432aabf',NULL),(117090,2653,6096,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f610a3-1691-11df-97a5-7038c432aabf',NULL),(117091,2653,1154,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f6120a-1691-11df-97a5-7038c432aabf',NULL),(117092,2653,1192,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f61376-1691-11df-97a5-7038c432aabf',NULL),(117093,2653,1155,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f614d9-1691-11df-97a5-7038c432aabf',NULL),(117094,2653,1164,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f6163c-1691-11df-97a5-7038c432aabf',NULL),(117095,2653,1156,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f625d3-1691-11df-97a5-7038c432aabf',NULL),(117096,2653,5092,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f62736-1691-11df-97a5-7038c432aabf',NULL),(117097,2653,5086,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f6289d-1691-11df-97a5-7038c432aabf',NULL),(117098,2653,5087,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f62d57-1691-11df-97a5-7038c432aabf',NULL),(117099,2653,5085,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f62ed8-1691-11df-97a5-7038c432aabf',NULL),(117100,2653,5088,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f6305e-1691-11df-97a5-7038c432aabf',NULL),(117101,2653,5089,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f642ad-1691-11df-97a5-7038c432aabf',NULL),(117102,2653,5356,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f644fc-1691-11df-97a5-7038c432aabf',NULL),(117103,2653,1248,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f64735-1691-11df-97a5-7038c432aabf',NULL),(117104,2653,5096,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f64969-1691-11df-97a5-7038c432aabf',NULL),(117105,2653,6042,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f65a7d-1691-11df-97a5-7038c432aabf',NULL),(117106,2653,1088,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f65e77-1691-11df-97a5-7038c432aabf',NULL),(117107,2653,1088,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f660b4-1691-11df-97a5-7038c432aabf',NULL),(117108,2653,1088,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f6737b-1691-11df-97a5-7038c432aabf',NULL),(117109,2653,1112,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f675b4-1691-11df-97a5-7038c432aabf',NULL),(117110,2653,1109,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f688a2-1691-11df-97a5-7038c432aabf',NULL),(117111,2653,1110,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f69a36-1691-11df-97a5-7038c432aabf',NULL),(117112,2653,1111,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f6c3bb-1691-11df-97a5-7038c432aabf',NULL),(117113,2653,1255,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f6c55a-1691-11df-97a5-7038c432aabf',NULL),(117114,2653,1277,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f6c6e8-1691-11df-97a5-7038c432aabf',NULL),(117115,2653,1261,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f6c961-1691-11df-97a5-7038c432aabf',NULL),(117116,2653,1265,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f6cb19-1691-11df-97a5-7038c432aabf',NULL),(117117,2653,1268,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f6ccac-1691-11df-97a5-7038c432aabf',NULL),(117118,2653,1272,9377,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:30:46',0,1,NULL,NULL,NULL,'c6f6ce42-1691-11df-97a5-7038c432aabf',NULL),(117119,550,1246,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6d003-1691-11df-97a5-7038c432aabf',NULL),(117120,550,5282,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6d188-1691-11df-97a5-7038c432aabf',NULL),(117121,550,6096,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6d309-1691-11df-97a5-7038c432aabf',NULL),(117122,550,1154,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6d47d-1691-11df-97a5-7038c432aabf',NULL),(117123,550,1192,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6d5fe-1691-11df-97a5-7038c432aabf',NULL),(117124,550,1155,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6d77b-1691-11df-97a5-7038c432aabf',NULL),(117125,550,1164,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6d8f8-1691-11df-97a5-7038c432aabf',NULL),(117126,550,1156,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6da74-1691-11df-97a5-7038c432aabf',NULL),(117127,550,5092,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6dbf1-1691-11df-97a5-7038c432aabf',NULL),(117128,550,5086,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6dd6e-1691-11df-97a5-7038c432aabf',NULL),(117129,550,5087,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6deea-1691-11df-97a5-7038c432aabf',NULL),(117130,550,5085,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6e067-1691-11df-97a5-7038c432aabf',NULL),(117131,550,5088,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6e1df-1691-11df-97a5-7038c432aabf',NULL),(117132,550,5356,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6e360-1691-11df-97a5-7038c432aabf',NULL),(117133,550,1248,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6e4e1-1691-11df-97a5-7038c432aabf',NULL),(117134,550,952,9380,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2410,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6e65a-1691-11df-97a5-7038c432aabf',NULL),(117135,550,5497,9380,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6e7d6-1691-11df-97a5-7038c432aabf',NULL),(117136,550,730,9380,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6e94f-1691-11df-97a5-7038c432aabf',NULL),(117137,550,853,9380,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,954,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6eac7-1691-11df-97a5-7038c432aabf',NULL),(117138,550,21,9380,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6ec44-1691-11df-97a5-7038c432aabf',NULL),(117139,550,851,9380,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6edbc-1691-11df-97a5-7038c432aabf',NULL),(117140,550,729,9380,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127000,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6ef3d-1691-11df-97a5-7038c432aabf',NULL),(117141,550,790,9380,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.4,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6f11c-1691-11df-97a5-7038c432aabf',NULL),(117142,550,654,9380,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6f2ae-1691-11df-97a5-7038c432aabf',NULL),(117143,550,678,9380,NULL,'2006-01-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6f440-1691-11df-97a5-7038c432aabf',NULL),(117144,550,5096,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6f5d3-1691-11df-97a5-7038c432aabf',NULL),(117145,550,1088,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6f765-1691-11df-97a5-7038c432aabf',NULL),(117146,550,1088,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6f915-1691-11df-97a5-7038c432aabf',NULL),(117147,550,1088,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6fa91-1691-11df-97a5-7038c432aabf',NULL),(117148,550,1112,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6fc12-1691-11df-97a5-7038c432aabf',NULL),(117149,550,1109,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6fd8f-1691-11df-97a5-7038c432aabf',NULL),(117150,550,1110,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f6ff0c-1691-11df-97a5-7038c432aabf',NULL),(117151,550,1111,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f70084-1691-11df-97a5-7038c432aabf',NULL),(117152,550,1255,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f70201-1691-11df-97a5-7038c432aabf',NULL),(117153,550,1277,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f7037d-1691-11df-97a5-7038c432aabf',NULL),(117154,550,1261,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f704f6-1691-11df-97a5-7038c432aabf',NULL),(117155,550,1265,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f7066e-1691-11df-97a5-7038c432aabf',NULL),(117156,550,1268,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f707ef-1691-11df-97a5-7038c432aabf',NULL),(117157,550,1271,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f70970-1691-11df-97a5-7038c432aabf',NULL),(117158,550,1272,9380,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:50',0,1,NULL,NULL,NULL,'c6f70ae4-1691-11df-97a5-7038c432aabf',NULL),(117159,8752,1246,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f70c65-1691-11df-97a5-7038c432aabf',NULL),(117160,8752,5282,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f70dde-1691-11df-97a5-7038c432aabf',NULL),(117161,8752,5272,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f70f5a-1691-11df-97a5-7038c432aabf',NULL),(117162,8752,1146,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f710db-1691-11df-97a5-7038c432aabf',NULL),(117163,8752,1154,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f7124f-1691-11df-97a5-7038c432aabf',NULL),(117164,8752,1192,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f713cc-1691-11df-97a5-7038c432aabf',NULL),(117165,8752,1155,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f71544-1691-11df-97a5-7038c432aabf',NULL),(117166,8752,1164,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f7171b-1691-11df-97a5-7038c432aabf',NULL),(117167,8752,1156,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f71d05-1691-11df-97a5-7038c432aabf',NULL),(117168,8752,6065,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f71ee4-1691-11df-97a5-7038c432aabf',NULL),(117169,8752,5092,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f72065-1691-11df-97a5-7038c432aabf',NULL),(117170,8752,5086,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f721e2-1691-11df-97a5-7038c432aabf',NULL),(117171,8752,5087,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f72363-1691-11df-97a5-7038c432aabf',NULL),(117172,8752,5085,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f724df-1691-11df-97a5-7038c432aabf',NULL),(117173,8752,5088,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f7265c-1691-11df-97a5-7038c432aabf',NULL),(117174,8752,5089,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f727d9-1691-11df-97a5-7038c432aabf',NULL),(117175,8752,5356,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f72955-1691-11df-97a5-7038c432aabf',NULL),(117176,8752,1248,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f72ad2-1691-11df-97a5-7038c432aabf',NULL),(117177,8752,5096,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f72c4f-1691-11df-97a5-7038c432aabf',NULL),(117178,8752,1088,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f72dcb-1691-11df-97a5-7038c432aabf',NULL),(117179,8752,1088,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f72f4c-1691-11df-97a5-7038c432aabf',NULL),(117180,8752,1088,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f73a9c-1691-11df-97a5-7038c432aabf',NULL),(117181,8752,1112,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f73c10-1691-11df-97a5-7038c432aabf',NULL),(117182,8752,1109,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f73d89-1691-11df-97a5-7038c432aabf',NULL),(117183,8752,1110,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f73f7d-1691-11df-97a5-7038c432aabf',NULL),(117184,8752,1111,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f74113-1691-11df-97a5-7038c432aabf',NULL),(117185,8752,1255,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f742a1-1691-11df-97a5-7038c432aabf',NULL),(117186,8752,1277,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f74433-1691-11df-97a5-7038c432aabf',NULL),(117187,8752,1261,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f745f9-1691-11df-97a5-7038c432aabf',NULL),(117188,8752,1265,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f7477a-1691-11df-97a5-7038c432aabf',NULL),(117189,8752,1268,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f74907-1691-11df-97a5-7038c432aabf',NULL),(117190,8752,1272,9384,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:35:52',0,1,NULL,NULL,NULL,'c6f74b80-1691-11df-97a5-7038c432aabf',NULL),(117191,8793,1246,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f74df1-1691-11df-97a5-7038c432aabf',NULL),(117192,8793,5282,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f7505d-1691-11df-97a5-7038c432aabf',NULL),(117193,8793,6096,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f753ca-1691-11df-97a5-7038c432aabf',NULL),(117194,8793,1154,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f75650-1691-11df-97a5-7038c432aabf',NULL),(117195,8793,1192,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f758e3-1691-11df-97a5-7038c432aabf',NULL),(117196,8793,1155,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f75b6d-1691-11df-97a5-7038c432aabf',NULL),(117197,8793,1164,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f75dea-1691-11df-97a5-7038c432aabf',NULL),(117198,8793,1156,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f76070-1691-11df-97a5-7038c432aabf',NULL),(117199,8793,6065,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f762ed-1691-11df-97a5-7038c432aabf',NULL),(117200,8793,1165,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f765d1-1691-11df-97a5-7038c432aabf',NULL),(117201,8793,5092,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f76871-1691-11df-97a5-7038c432aabf',NULL),(117202,8793,5086,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f76b15-1691-11df-97a5-7038c432aabf',NULL),(117203,8793,5087,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f76de7-1691-11df-97a5-7038c432aabf',NULL),(117204,8793,5085,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f77069-1691-11df-97a5-7038c432aabf',NULL),(117205,8793,5088,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f772e2-1691-11df-97a5-7038c432aabf',NULL),(117206,8793,5089,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f77463-1691-11df-97a5-7038c432aabf',NULL),(117207,8793,5356,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f775e8-1691-11df-97a5-7038c432aabf',NULL),(117208,8793,1248,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f77769-1691-11df-97a5-7038c432aabf',NULL),(117209,8793,952,9386,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2650,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f778e2-1691-11df-97a5-7038c432aabf',NULL),(117210,8793,5497,9386,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f77a5e-1691-11df-97a5-7038c432aabf',NULL),(117211,8793,730,9386,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f77bdb-1691-11df-97a5-7038c432aabf',NULL),(117212,8793,853,9386,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1570,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f77d58-1691-11df-97a5-7038c432aabf',NULL),(117213,8793,21,9386,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f77ed4-1691-11df-97a5-7038c432aabf',NULL),(117214,8793,851,9386,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f7804d-1691-11df-97a5-7038c432aabf',NULL),(117215,8793,729,9386,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200000,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f781c9-1691-11df-97a5-7038c432aabf',NULL),(117216,8793,790,9386,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f78342-1691-11df-97a5-7038c432aabf',NULL),(117217,8793,654,9386,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106.7,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f784be-1691-11df-97a5-7038c432aabf',NULL),(117218,8793,678,9386,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f78633-1691-11df-97a5-7038c432aabf',NULL),(117219,8793,5096,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f787b4-1691-11df-97a5-7038c432aabf',NULL),(117220,8793,1088,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f78930-1691-11df-97a5-7038c432aabf',NULL),(117221,8793,1088,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f78aad-1691-11df-97a5-7038c432aabf',NULL),(117222,8793,1088,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f78cc8-1691-11df-97a5-7038c432aabf',NULL),(117223,8793,1112,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f78e5e-1691-11df-97a5-7038c432aabf',NULL),(117224,8793,1109,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f78ff5-1691-11df-97a5-7038c432aabf',NULL),(117225,8793,1110,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f79182-1691-11df-97a5-7038c432aabf',NULL),(117226,8793,1111,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f79314-1691-11df-97a5-7038c432aabf',NULL),(117227,8793,1255,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f794da-1691-11df-97a5-7038c432aabf',NULL),(117228,8793,1277,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f79652-1691-11df-97a5-7038c432aabf',NULL),(117229,8793,1261,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f797d3-1691-11df-97a5-7038c432aabf',NULL),(117230,8793,1262,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f79947-1691-11df-97a5-7038c432aabf',NULL),(117231,8793,1265,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f79ac8-1691-11df-97a5-7038c432aabf',NULL),(117232,8793,1268,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f79c41-1691-11df-97a5-7038c432aabf',NULL),(117233,8793,1272,9386,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:36:40',0,1,NULL,NULL,NULL,'c6f79db9-1691-11df-97a5-7038c432aabf',NULL),(117234,6846,1246,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f79f3a-1691-11df-97a5-7038c432aabf',NULL),(117235,6846,5282,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7a0b7-1691-11df-97a5-7038c432aabf',NULL),(117236,6846,6096,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7a238-1691-11df-97a5-7038c432aabf',NULL),(117237,6846,5272,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7a3b0-1691-11df-97a5-7038c432aabf',NULL),(117238,6846,1146,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7a52d-1691-11df-97a5-7038c432aabf',NULL),(117239,6846,1154,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7a6a9-1691-11df-97a5-7038c432aabf',NULL),(117240,6846,1192,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7a822-1691-11df-97a5-7038c432aabf',NULL),(117241,6846,1156,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7a9a3-1691-11df-97a5-7038c432aabf',NULL),(117242,6846,1165,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7ab1b-1691-11df-97a5-7038c432aabf',NULL),(117243,6846,5092,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7ac98-1691-11df-97a5-7038c432aabf',NULL),(117244,6846,5086,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7ae14-1691-11df-97a5-7038c432aabf',NULL),(117245,6846,5087,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7af89-1691-11df-97a5-7038c432aabf',NULL),(117246,6846,5085,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7b105-1691-11df-97a5-7038c432aabf',NULL),(117247,6846,5088,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7b27e-1691-11df-97a5-7038c432aabf',NULL),(117248,6846,5089,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7b461-1691-11df-97a5-7038c432aabf',NULL),(117249,6846,5356,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7b5eb-1691-11df-97a5-7038c432aabf',NULL),(117250,6846,1248,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7b781-1691-11df-97a5-7038c432aabf',NULL),(117251,6846,1276,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7b913-1691-11df-97a5-7038c432aabf',NULL),(117252,6846,5096,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7baa5-1691-11df-97a5-7038c432aabf',NULL),(117253,6846,1112,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7bc59-1691-11df-97a5-7038c432aabf',NULL),(117254,6846,1109,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7bdd2-1691-11df-97a5-7038c432aabf',NULL),(117255,6846,1110,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7bf4e-1691-11df-97a5-7038c432aabf',NULL),(117256,6846,1111,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7c0cb-1691-11df-97a5-7038c432aabf',NULL),(117257,6846,1255,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7c23f-1691-11df-97a5-7038c432aabf',NULL),(117258,6846,1277,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7c3c0-1691-11df-97a5-7038c432aabf',NULL),(117259,6846,1261,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7c53d-1691-11df-97a5-7038c432aabf',NULL),(117260,6846,1265,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7c6b9-1691-11df-97a5-7038c432aabf',NULL),(117261,6846,1268,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7c836-1691-11df-97a5-7038c432aabf',NULL),(117262,6846,1272,9388,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:19',0,1,NULL,NULL,NULL,'c6f7c9bb-1691-11df-97a5-7038c432aabf',NULL),(117263,3607,1246,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7cb41-1691-11df-97a5-7038c432aabf',NULL),(117264,3607,5282,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7ccbd-1691-11df-97a5-7038c432aabf',NULL),(117265,3607,6096,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7ce3a-1691-11df-97a5-7038c432aabf',NULL),(117266,3607,1154,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7d98e-1691-11df-97a5-7038c432aabf',NULL),(117267,3607,1192,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7db71-1691-11df-97a5-7038c432aabf',NULL),(117268,3607,1155,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7dcfb-1691-11df-97a5-7038c432aabf',NULL),(117269,3607,1164,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7de91-1691-11df-97a5-7038c432aabf',NULL),(117270,3607,1156,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7e028-1691-11df-97a5-7038c432aabf',NULL),(117271,3607,6065,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7e1be-1691-11df-97a5-7038c432aabf',NULL),(117272,3607,5092,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7e37b-1691-11df-97a5-7038c432aabf',NULL),(117273,3607,5086,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7e500-1691-11df-97a5-7038c432aabf',NULL),(117274,3607,5087,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7e678-1691-11df-97a5-7038c432aabf',NULL),(117275,3607,5085,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7e7f9-1691-11df-97a5-7038c432aabf',NULL),(117276,3607,5088,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7e97a-1691-11df-97a5-7038c432aabf',NULL),(117277,3607,5089,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7eaf7-1691-11df-97a5-7038c432aabf',NULL),(117278,3607,5356,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7ec74-1691-11df-97a5-7038c432aabf',NULL),(117279,3607,1248,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7edf9-1691-11df-97a5-7038c432aabf',NULL),(117280,3607,952,9389,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1780,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7ef7e-1691-11df-97a5-7038c432aabf',NULL),(117281,3607,5497,9389,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7f0f6-1691-11df-97a5-7038c432aabf',NULL),(117282,3607,730,9389,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7f277-1691-11df-97a5-7038c432aabf',NULL),(117283,3607,853,9389,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,469,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7f3f8-1691-11df-97a5-7038c432aabf',NULL),(117284,3607,21,9389,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.3,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7f579-1691-11df-97a5-7038c432aabf',NULL),(117285,3607,851,9389,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7f6f6-1691-11df-97a5-7038c432aabf',NULL),(117286,3607,729,9389,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196000,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7f873-1691-11df-97a5-7038c432aabf',NULL),(117287,3607,790,9389,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.71,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7f9f4-1691-11df-97a5-7038c432aabf',NULL),(117288,3607,654,9389,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.4,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7fb70-1691-11df-97a5-7038c432aabf',NULL),(117289,3607,678,9389,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7fcf6-1691-11df-97a5-7038c432aabf',NULL),(117290,3607,5096,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7fe72-1691-11df-97a5-7038c432aabf',NULL),(117291,3607,1088,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f7fffc-1691-11df-97a5-7038c432aabf',NULL),(117292,3607,1088,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f801f0-1691-11df-97a5-7038c432aabf',NULL),(117293,3607,1088,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f80382-1691-11df-97a5-7038c432aabf',NULL),(117294,3607,1112,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f80503-1691-11df-97a5-7038c432aabf',NULL),(117295,3607,1109,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f8067c-1691-11df-97a5-7038c432aabf',NULL),(117296,3607,1110,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f807f8-1691-11df-97a5-7038c432aabf',NULL),(117297,3607,1111,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f809ad-1691-11df-97a5-7038c432aabf',NULL),(117298,3607,1255,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f80b14-1691-11df-97a5-7038c432aabf',NULL),(117299,3607,1277,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f80c84-1691-11df-97a5-7038c432aabf',NULL),(117300,3607,1261,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f80de7-1691-11df-97a5-7038c432aabf',NULL),(117301,3607,1265,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f80f52-1691-11df-97a5-7038c432aabf',NULL),(117302,3607,1268,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f81f07-1691-11df-97a5-7038c432aabf',NULL),(117303,3607,1271,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f8206e-1691-11df-97a5-7038c432aabf',NULL),(117304,3607,1272,9389,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:40:26',0,1,NULL,NULL,NULL,'c6f821da-1691-11df-97a5-7038c432aabf',NULL),(117305,5344,1246,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f82339-1691-11df-97a5-7038c432aabf',NULL),(117306,5344,5282,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f8278c-1691-11df-97a5-7038c432aabf',NULL),(117307,5344,5272,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f82970-1691-11df-97a5-7038c432aabf',NULL),(117308,5344,1146,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f83be2-1691-11df-97a5-7038c432aabf',NULL),(117309,5344,1154,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f83e39-1691-11df-97a5-7038c432aabf',NULL),(117310,5344,1192,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f8406d-1691-11df-97a5-7038c432aabf',NULL),(117311,5344,1156,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f842a6-1691-11df-97a5-7038c432aabf',NULL),(117312,5344,1165,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f853be-1691-11df-97a5-7038c432aabf',NULL),(117313,5344,5092,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f85610-1691-11df-97a5-7038c432aabf',NULL),(117314,5344,5086,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f85a13-1691-11df-97a5-7038c432aabf',NULL),(117315,5344,5087,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f86ce3-1691-11df-97a5-7038c432aabf',NULL),(117316,5344,5085,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f86f1c-1691-11df-97a5-7038c432aabf',NULL),(117317,5344,5088,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f8809f-1691-11df-97a5-7038c432aabf',NULL),(117318,5344,5089,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f890fe-1691-11df-97a5-7038c432aabf',NULL),(117319,5344,5356,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f8a27d-1691-11df-97a5-7038c432aabf',NULL),(117320,5344,1248,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f8ca2b-1691-11df-97a5-7038c432aabf',NULL),(117321,5344,5096,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f8cbc2-1691-11df-97a5-7038c432aabf',NULL),(117322,5344,1112,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f8cd72-1691-11df-97a5-7038c432aabf',NULL),(117323,5344,1109,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f8cef7-1691-11df-97a5-7038c432aabf',NULL),(117324,5344,1110,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f8d073-1691-11df-97a5-7038c432aabf',NULL),(117325,5344,1111,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f8d1f4-1691-11df-97a5-7038c432aabf',NULL),(117326,5344,1255,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f8d369-1691-11df-97a5-7038c432aabf',NULL),(117327,5344,1277,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f8d4e5-1691-11df-97a5-7038c432aabf',NULL),(117328,5344,1261,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f8d662-1691-11df-97a5-7038c432aabf',NULL),(117329,5344,1265,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f8d7da-1691-11df-97a5-7038c432aabf',NULL),(117330,5344,1268,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f8d957-1691-11df-97a5-7038c432aabf',NULL),(117331,5344,1272,9392,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:41:28',0,1,NULL,NULL,NULL,'c6f8dacf-1691-11df-97a5-7038c432aabf',NULL),(117332,275,1246,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f8dc50-1691-11df-97a5-7038c432aabf',NULL),(117333,275,5282,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f8ddcd-1691-11df-97a5-7038c432aabf',NULL),(117334,275,6096,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f8df8e-1691-11df-97a5-7038c432aabf',NULL),(117335,275,1154,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f8e129-1691-11df-97a5-7038c432aabf',NULL),(117336,275,1192,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f8e2bb-1691-11df-97a5-7038c432aabf',NULL),(117337,275,1155,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f8e455-1691-11df-97a5-7038c432aabf',NULL),(117338,275,1164,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f8e5e3-1691-11df-97a5-7038c432aabf',NULL),(117339,275,1156,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f8e77e-1691-11df-97a5-7038c432aabf',NULL),(117340,275,5092,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f8e914-1691-11df-97a5-7038c432aabf',NULL),(117341,275,5086,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f8eaa6-1691-11df-97a5-7038c432aabf',NULL),(117342,275,5087,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f8ed93-1691-11df-97a5-7038c432aabf',NULL),(117343,275,5085,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f8ef2d-1691-11df-97a5-7038c432aabf',NULL),(117344,275,5088,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f8f0c4-1691-11df-97a5-7038c432aabf',NULL),(117345,275,5089,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f8f25a-1691-11df-97a5-7038c432aabf',NULL),(117346,275,5356,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f8f3ec-1691-11df-97a5-7038c432aabf',NULL),(117347,275,1248,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f8f587-1691-11df-97a5-7038c432aabf',NULL),(117348,275,5096,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f8f719-1691-11df-97a5-7038c432aabf',NULL),(117349,275,1088,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f8f8af-1691-11df-97a5-7038c432aabf',NULL),(117350,275,1088,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f8fa4e-1691-11df-97a5-7038c432aabf',NULL),(117351,275,1088,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f8fbe0-1691-11df-97a5-7038c432aabf',NULL),(117352,275,1112,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f8fd7b-1691-11df-97a5-7038c432aabf',NULL),(117353,275,1109,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f8ff0d-1691-11df-97a5-7038c432aabf',NULL),(117354,275,1110,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f900a3-1691-11df-97a5-7038c432aabf',NULL),(117355,275,1111,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f90235-1691-11df-97a5-7038c432aabf',NULL),(117356,275,1255,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f903cc-1691-11df-97a5-7038c432aabf',NULL),(117357,275,1250,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f9055e-1691-11df-97a5-7038c432aabf',NULL),(117358,275,1250,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f9071f-1691-11df-97a5-7038c432aabf',NULL),(117359,275,1250,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f9089b-1691-11df-97a5-7038c432aabf',NULL),(117360,275,1277,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f90a72-1691-11df-97a5-7038c432aabf',NULL),(117361,275,1261,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f90c08-1691-11df-97a5-7038c432aabf',NULL),(117362,275,1252,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f90d9a-1691-11df-97a5-7038c432aabf',NULL),(117363,275,1265,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f90f31-1691-11df-97a5-7038c432aabf',NULL),(117364,275,1268,9393,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f910c3-1691-11df-97a5-7038c432aabf',NULL),(117365,8541,1246,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f91251-1691-11df-97a5-7038c432aabf',NULL),(117366,8541,5282,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f91639-1691-11df-97a5-7038c432aabf',NULL),(117367,8541,6096,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f917ff-1691-11df-97a5-7038c432aabf',NULL),(117368,8541,5272,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f919a2-1691-11df-97a5-7038c432aabf',NULL),(117369,8541,1146,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f91b3d-1691-11df-97a5-7038c432aabf',NULL),(117370,8541,1154,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f91cd7-1691-11df-97a5-7038c432aabf',NULL),(117371,8541,1192,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f91efb-1691-11df-97a5-7038c432aabf',NULL),(117372,8541,1164,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f9209a-1691-11df-97a5-7038c432aabf',NULL),(117373,8541,1156,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f92239-1691-11df-97a5-7038c432aabf',NULL),(117374,8541,6065,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f92442-1691-11df-97a5-7038c432aabf',NULL),(117375,8541,1165,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f925dd-1691-11df-97a5-7038c432aabf',NULL),(117376,8541,5092,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f92778-1691-11df-97a5-7038c432aabf',NULL),(117377,8541,5086,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f9290a-1691-11df-97a5-7038c432aabf',NULL),(117378,8541,5087,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f92a9c-1691-11df-97a5-7038c432aabf',NULL),(117379,8541,5085,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f92dde-1691-11df-97a5-7038c432aabf',NULL),(117380,8541,5088,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f92f78-1691-11df-97a5-7038c432aabf',NULL),(117381,8541,5089,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f93113-1691-11df-97a5-7038c432aabf',NULL),(117382,8541,5356,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f932a5-1691-11df-97a5-7038c432aabf',NULL),(117383,8541,1248,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f93440-1691-11df-97a5-7038c432aabf',NULL),(117384,8541,790,9396,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.6,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f93641-1691-11df-97a5-7038c432aabf',NULL),(117385,8541,654,9396,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.8,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f937d7-1691-11df-97a5-7038c432aabf',NULL),(117386,8541,5096,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f93a99-1691-11df-97a5-7038c432aabf',NULL),(117387,8541,1088,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f93c2f-1691-11df-97a5-7038c432aabf',NULL),(117388,8541,1088,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f94a8e-1691-11df-97a5-7038c432aabf',NULL),(117389,8541,1088,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f94c1c-1691-11df-97a5-7038c432aabf',NULL),(117390,8541,1112,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f94daa-1691-11df-97a5-7038c432aabf',NULL),(117391,8541,1109,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f94f48-1691-11df-97a5-7038c432aabf',NULL),(117392,8541,1110,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f9514a-1691-11df-97a5-7038c432aabf',NULL),(117393,8541,1111,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f952e0-1691-11df-97a5-7038c432aabf',NULL),(117394,8541,1255,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f9546a-1691-11df-97a5-7038c432aabf',NULL),(117395,8541,1277,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f95600-1691-11df-97a5-7038c432aabf',NULL),(117396,8541,1261,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f9593e-1691-11df-97a5-7038c432aabf',NULL),(117397,8541,1265,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f95bf3-1691-11df-97a5-7038c432aabf',NULL),(117398,8541,1268,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f95e8e-1691-11df-97a5-7038c432aabf',NULL),(117399,8541,1272,9396,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:42:48',0,1,NULL,NULL,NULL,'c6f96198-1691-11df-97a5-7038c432aabf',NULL),(117400,944,1246,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f96585-1691-11df-97a5-7038c432aabf',NULL),(117401,944,5282,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f9699d-1691-11df-97a5-7038c432aabf',NULL),(117402,944,6096,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f96c30-1691-11df-97a5-7038c432aabf',NULL),(117403,944,5272,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f96f10-1691-11df-97a5-7038c432aabf',NULL),(117404,944,1146,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f971bc-1691-11df-97a5-7038c432aabf',NULL),(117405,944,1154,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f97460-1691-11df-97a5-7038c432aabf',NULL),(117406,944,1192,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f9790e-1691-11df-97a5-7038c432aabf',NULL),(117407,944,1155,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f97bbe-1691-11df-97a5-7038c432aabf',NULL),(117408,944,1164,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f97e66-1691-11df-97a5-7038c432aabf',NULL),(117409,944,1156,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f98186-1691-11df-97a5-7038c432aabf',NULL),(117410,944,5092,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f9872c-1691-11df-97a5-7038c432aabf',NULL),(117411,944,5086,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f98a5d-1691-11df-97a5-7038c432aabf',NULL),(117412,944,5087,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f98d01-1691-11df-97a5-7038c432aabf',NULL),(117413,944,5085,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f98e9b-1691-11df-97a5-7038c432aabf',NULL),(117414,944,5088,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f99036-1691-11df-97a5-7038c432aabf',NULL),(117415,944,5089,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f9920c-1691-11df-97a5-7038c432aabf',NULL),(117416,944,5356,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f99385-1691-11df-97a5-7038c432aabf',NULL),(117417,944,1248,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f9950a-1691-11df-97a5-7038c432aabf',NULL),(117418,944,5096,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f997a1-1691-11df-97a5-7038c432aabf',NULL),(117419,944,6042,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f99984-1691-11df-97a5-7038c432aabf',NULL),(117420,944,6042,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f99b1b-1691-11df-97a5-7038c432aabf',NULL),(117421,944,1088,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f99ca9-1691-11df-97a5-7038c432aabf',NULL),(117422,944,1088,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f99e3f-1691-11df-97a5-7038c432aabf',NULL),(117423,944,1088,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f9a009-1691-11df-97a5-7038c432aabf',NULL),(117424,944,1112,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f9a1d6-1691-11df-97a5-7038c432aabf',NULL),(117425,944,1109,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f9a36d-1691-11df-97a5-7038c432aabf',NULL),(117426,944,1110,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f9a4fb-1691-11df-97a5-7038c432aabf',NULL),(117427,944,1111,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f9a7b0-1691-11df-97a5-7038c432aabf',NULL),(117428,944,1255,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f9a9b9-1691-11df-97a5-7038c432aabf',NULL),(117429,944,1277,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f9ab54-1691-11df-97a5-7038c432aabf',NULL),(117430,944,1261,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f9ace2-1691-11df-97a5-7038c432aabf',NULL),(117431,944,1265,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f9ae85-1691-11df-97a5-7038c432aabf',NULL),(117432,944,1268,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f9b01b-1691-11df-97a5-7038c432aabf',NULL),(117433,944,1272,9398,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:45:42',0,1,NULL,NULL,NULL,'c6f9b218-1691-11df-97a5-7038c432aabf',NULL),(117434,2775,1246,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9b3aa-1691-11df-97a5-7038c432aabf',NULL),(117435,2775,5282,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9b541-1691-11df-97a5-7038c432aabf',NULL),(117436,2775,6096,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9b7fa-1691-11df-97a5-7038c432aabf',NULL),(117437,2775,1154,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9b9c8-1691-11df-97a5-7038c432aabf',NULL),(117438,2775,1192,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9bb45-1691-11df-97a5-7038c432aabf',NULL),(117439,2775,1155,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9bcc5-1691-11df-97a5-7038c432aabf',NULL),(117440,2775,1164,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9be8f-1691-11df-97a5-7038c432aabf',NULL),(117441,2775,1156,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9c02e-1691-11df-97a5-7038c432aabf',NULL),(117442,2775,5092,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9c1da-1691-11df-97a5-7038c432aabf',NULL),(117443,2775,5086,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9c370-1691-11df-97a5-7038c432aabf',NULL),(117444,2775,5087,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9c502-1691-11df-97a5-7038c432aabf',NULL),(117445,2775,5085,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9c82f-1691-11df-97a5-7038c432aabf',NULL),(117446,2775,5088,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9c9c9-1691-11df-97a5-7038c432aabf',NULL),(117447,2775,5089,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9cb57-1691-11df-97a5-7038c432aabf',NULL),(117448,2775,5356,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9cce9-1691-11df-97a5-7038c432aabf',NULL),(117449,2775,1248,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9ce84-1691-11df-97a5-7038c432aabf',NULL),(117450,2775,5096,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9d085-1691-11df-97a5-7038c432aabf',NULL),(117451,2775,1088,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9d21c-1691-11df-97a5-7038c432aabf',NULL),(117452,2775,1088,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9d3a9-1691-11df-97a5-7038c432aabf',NULL),(117453,2775,1088,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9d540-1691-11df-97a5-7038c432aabf',NULL),(117454,2775,1112,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9d871-1691-11df-97a5-7038c432aabf',NULL),(117455,2775,1109,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9da10-1691-11df-97a5-7038c432aabf',NULL),(117456,2775,1110,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9dba6-1691-11df-97a5-7038c432aabf',NULL),(117457,2775,1111,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9dd38-1691-11df-97a5-7038c432aabf',NULL),(117458,2775,1255,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9deca-1691-11df-97a5-7038c432aabf',NULL),(117459,2775,1277,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9e0cb-1691-11df-97a5-7038c432aabf',NULL),(117460,2775,1261,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9e25d-1691-11df-97a5-7038c432aabf',NULL),(117461,2775,1265,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9e3ef-1691-11df-97a5-7038c432aabf',NULL),(117462,2775,1268,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9e582-1691-11df-97a5-7038c432aabf',NULL),(117463,2775,1271,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9e83b-1691-11df-97a5-7038c432aabf',NULL),(117464,2775,1272,9401,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:47:28',0,1,NULL,NULL,NULL,'c6f9ea49-1691-11df-97a5-7038c432aabf',NULL),(117465,6749,1246,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6f9ebdb-1691-11df-97a5-7038c432aabf',NULL),(117466,6749,5282,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6f9ed69-1691-11df-97a5-7038c432aabf',NULL),(117467,6749,6096,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6f9ef0c-1691-11df-97a5-7038c432aabf',NULL),(117468,6749,1154,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6f9f0b3-1691-11df-97a5-7038c432aabf',NULL),(117469,6749,1192,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6f9f270-1691-11df-97a5-7038c432aabf',NULL),(117470,6749,1155,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6f9f3f5-1691-11df-97a5-7038c432aabf',NULL),(117471,6749,1164,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6f9f572-1691-11df-97a5-7038c432aabf',NULL),(117472,6749,1156,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6f9f87d-1691-11df-97a5-7038c432aabf',NULL),(117473,6749,6065,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6f9fa1b-1691-11df-97a5-7038c432aabf',NULL),(117474,6749,5092,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6fa0de8-1691-11df-97a5-7038c432aabf',NULL),(117475,6749,5086,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6fa0f8f-1691-11df-97a5-7038c432aabf',NULL),(117476,6749,5087,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6fa111d-1691-11df-97a5-7038c432aabf',NULL),(117477,6749,5085,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6fa1327-1691-11df-97a5-7038c432aabf',NULL),(117478,6749,5088,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6fa14bd-1691-11df-97a5-7038c432aabf',NULL),(117479,6749,5089,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6fa1777-1691-11df-97a5-7038c432aabf',NULL),(117480,6749,5356,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6fa191a-1691-11df-97a5-7038c432aabf',NULL),(117481,6749,1248,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6fa1ad7-1691-11df-97a5-7038c432aabf',NULL),(117482,6749,1276,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6fa1c5c-1691-11df-97a5-7038c432aabf',NULL),(117483,6749,5096,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6fa1e3b-1691-11df-97a5-7038c432aabf',NULL),(117484,6749,1088,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6fa1fda-1691-11df-97a5-7038c432aabf',NULL),(117485,6749,1088,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6fa2170-1691-11df-97a5-7038c432aabf',NULL),(117486,6749,1088,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6fa2429-1691-11df-97a5-7038c432aabf',NULL),(117487,6749,1112,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6fa2640-1691-11df-97a5-7038c432aabf',NULL),(117488,6749,1109,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6fa27d2-1691-11df-97a5-7038c432aabf',NULL),(117489,6749,1110,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6fa2968-1691-11df-97a5-7038c432aabf',NULL),(117490,6749,1111,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6fa2b07-1691-11df-97a5-7038c432aabf',NULL),(117491,6749,1255,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6fa2c9e-1691-11df-97a5-7038c432aabf',NULL),(117492,6749,1277,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6fa2e5f-1691-11df-97a5-7038c432aabf',NULL),(117493,6749,1261,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6fa30e9-1691-11df-97a5-7038c432aabf',NULL),(117494,6749,1265,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6fa32dd-1691-11df-97a5-7038c432aabf',NULL),(117495,6749,1268,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6fa3474-1691-11df-97a5-7038c432aabf',NULL),(117496,6749,1272,9407,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:48:58',0,1,NULL,NULL,NULL,'c6fa360a-1691-11df-97a5-7038c432aabf',NULL),(117497,3081,1246,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa379c-1691-11df-97a5-7038c432aabf',NULL),(117498,3081,5282,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa396a-1691-11df-97a5-7038c432aabf',NULL),(117499,3081,6096,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa3aef-1691-11df-97a5-7038c432aabf',NULL),(117500,3081,5272,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa3d8b-1691-11df-97a5-7038c432aabf',NULL),(117501,3081,1146,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa3f76-1691-11df-97a5-7038c432aabf',NULL),(117502,3081,1154,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa40eb-1691-11df-97a5-7038c432aabf',NULL),(117503,3081,1192,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa4263-1691-11df-97a5-7038c432aabf',NULL),(117504,3081,1155,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa43e4-1691-11df-97a5-7038c432aabf',NULL),(117505,3081,1164,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa455c-1691-11df-97a5-7038c432aabf',NULL),(117506,3081,1156,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa4704-1691-11df-97a5-7038c432aabf',NULL),(117507,3081,5092,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa4867-1691-11df-97a5-7038c432aabf',NULL),(117508,3081,5086,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa4b42-1691-11df-97a5-7038c432aabf',NULL),(117509,3081,5087,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa4cc3-1691-11df-97a5-7038c432aabf',NULL),(117510,3081,5085,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa5ea0-1691-11df-97a5-7038c432aabf',NULL),(117511,3081,5088,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa6050-1691-11df-97a5-7038c432aabf',NULL),(117512,3081,5089,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa61aa-1691-11df-97a5-7038c432aabf',NULL),(117513,3081,5356,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa646c-1691-11df-97a5-7038c432aabf',NULL),(117514,3081,1248,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa6919-1691-11df-97a5-7038c432aabf',NULL),(117515,3081,5096,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa6a9f-1691-11df-97a5-7038c432aabf',NULL),(117516,3081,6042,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa804a-1691-11df-97a5-7038c432aabf',NULL),(117517,3081,1088,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa82c8-1691-11df-97a5-7038c432aabf',NULL),(117518,3081,1088,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa8512-1691-11df-97a5-7038c432aabf',NULL),(117519,3081,1088,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa877e-1691-11df-97a5-7038c432aabf',NULL),(117520,3081,1112,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa9b71-1691-11df-97a5-7038c432aabf',NULL),(117521,3081,1109,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fa9dc8-1691-11df-97a5-7038c432aabf',NULL),(117522,3081,1110,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6faa1db-1691-11df-97a5-7038c432aabf',NULL),(117523,3081,1111,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fab890-1691-11df-97a5-7038c432aabf',NULL),(117524,3081,1255,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fabb01-1691-11df-97a5-7038c432aabf',NULL),(117525,3081,1277,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6facf1f-1691-11df-97a5-7038c432aabf',NULL),(117526,3081,1261,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fae1fc-1691-11df-97a5-7038c432aabf',NULL),(117527,3081,1265,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fb1140-1691-11df-97a5-7038c432aabf',NULL),(117528,3081,1268,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fb1305-1691-11df-97a5-7038c432aabf',NULL),(117529,3081,1272,9411,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:38',0,1,NULL,NULL,NULL,'c6fb1471-1691-11df-97a5-7038c432aabf',NULL),(117530,6320,1246,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb1762-1691-11df-97a5-7038c432aabf',NULL),(117531,6320,5282,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb18f8-1691-11df-97a5-7038c432aabf',NULL),(117532,6320,6096,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb1a8f-1691-11df-97a5-7038c432aabf',NULL),(117533,6320,1154,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb1c18-1691-11df-97a5-7038c432aabf',NULL),(117534,6320,1192,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb1daa-1691-11df-97a5-7038c432aabf',NULL),(117535,6320,1155,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb1f70-1691-11df-97a5-7038c432aabf',NULL),(117536,6320,1164,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb20e4-1691-11df-97a5-7038c432aabf',NULL),(117537,6320,1156,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb2365-1691-11df-97a5-7038c432aabf',NULL),(117538,6320,5092,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb2544-1691-11df-97a5-7038c432aabf',NULL),(117539,6320,5086,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb26d2-1691-11df-97a5-7038c432aabf',NULL),(117540,6320,5087,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb2860-1691-11df-97a5-7038c432aabf',NULL),(117541,6320,5085,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb29e9-1691-11df-97a5-7038c432aabf',NULL),(117542,6320,5088,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb2b7b-1691-11df-97a5-7038c432aabf',NULL),(117543,6320,5089,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb2d27-1691-11df-97a5-7038c432aabf',NULL),(117544,6320,5356,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb2ea0-1691-11df-97a5-7038c432aabf',NULL),(117545,6320,1248,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb31b7-1691-11df-97a5-7038c432aabf',NULL),(117546,6320,5096,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb3349-1691-11df-97a5-7038c432aabf',NULL),(117547,6320,1088,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb34db-1691-11df-97a5-7038c432aabf',NULL),(117548,6320,1088,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb3687-1691-11df-97a5-7038c432aabf',NULL),(117549,6320,1088,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb3819-1691-11df-97a5-7038c432aabf',NULL),(117550,6320,1112,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb3a0d-1691-11df-97a5-7038c432aabf',NULL),(117551,6320,1109,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb3cb1-1691-11df-97a5-7038c432aabf',NULL),(117552,6320,1110,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb3e54-1691-11df-97a5-7038c432aabf',NULL),(117553,6320,1111,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb3fde-1691-11df-97a5-7038c432aabf',NULL),(117554,6320,1255,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb419b-1691-11df-97a5-7038c432aabf',NULL),(117555,6320,1277,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb430f-1691-11df-97a5-7038c432aabf',NULL),(117556,6320,1261,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb44e9-1691-11df-97a5-7038c432aabf',NULL),(117557,6320,1265,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb4673-1691-11df-97a5-7038c432aabf',NULL),(117558,6320,1268,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb4801-1691-11df-97a5-7038c432aabf',NULL),(117559,6320,1271,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb498a-1691-11df-97a5-7038c432aabf',NULL),(117560,6320,1271,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb4b0b-1691-11df-97a5-7038c432aabf',NULL),(117561,6320,1271,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb4e34-1691-11df-97a5-7038c432aabf',NULL),(117562,6320,1271,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb4fbd-1691-11df-97a5-7038c432aabf',NULL),(117563,6320,1271,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb514b-1691-11df-97a5-7038c432aabf',NULL),(117564,6320,1272,9412,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:52:18',0,1,NULL,NULL,NULL,'c6fb52d0-1691-11df-97a5-7038c432aabf',NULL),(117565,5655,1246,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb545e-1691-11df-97a5-7038c432aabf',NULL),(117566,5655,5282,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb565f-1691-11df-97a5-7038c432aabf',NULL),(117567,5655,6096,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb57e4-1691-11df-97a5-7038c432aabf',NULL),(117568,5655,5272,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb596e-1691-11df-97a5-7038c432aabf',NULL),(117569,5655,1146,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb5af8-1691-11df-97a5-7038c432aabf',NULL),(117570,5655,1154,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb5e20-1691-11df-97a5-7038c432aabf',NULL),(117571,5655,1192,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb5fb6-1691-11df-97a5-7038c432aabf',NULL),(117572,5655,1155,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb6140-1691-11df-97a5-7038c432aabf',NULL),(117573,5655,1164,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb62ce-1691-11df-97a5-7038c432aabf',NULL),(117574,5655,1156,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb6457-1691-11df-97a5-7038c432aabf',NULL),(117575,5655,5092,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb65e9-1691-11df-97a5-7038c432aabf',NULL),(117576,5655,5086,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb677b-1691-11df-97a5-7038c432aabf',NULL),(117577,5655,5087,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb6905-1691-11df-97a5-7038c432aabf',NULL),(117578,5655,5085,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb6a97-1691-11df-97a5-7038c432aabf',NULL),(117579,5655,5088,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb6d50-1691-11df-97a5-7038c432aabf',NULL),(117580,5655,5089,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb6ee6-1691-11df-97a5-7038c432aabf',NULL),(117581,5655,5356,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb7070-1691-11df-97a5-7038c432aabf',NULL),(117582,5655,1248,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb71fe-1691-11df-97a5-7038c432aabf',NULL),(117583,5655,5096,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb73b6-1691-11df-97a5-7038c432aabf',NULL),(117584,5655,1088,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb758d-1691-11df-97a5-7038c432aabf',NULL),(117585,5655,1088,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb7723-1691-11df-97a5-7038c432aabf',NULL),(117586,5655,1088,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb78ad-1691-11df-97a5-7038c432aabf',NULL),(117587,5655,1112,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb7a36-1691-11df-97a5-7038c432aabf',NULL),(117588,5655,1109,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb7bc4-1691-11df-97a5-7038c432aabf',NULL),(117589,5655,1110,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb7edb-1691-11df-97a5-7038c432aabf',NULL),(117590,5655,1111,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb8071-1691-11df-97a5-7038c432aabf',NULL),(117591,5655,1255,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb81fb-1691-11df-97a5-7038c432aabf',NULL),(117592,5655,1277,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb8384-1691-11df-97a5-7038c432aabf',NULL),(117593,5655,1261,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb851f-1691-11df-97a5-7038c432aabf',NULL),(117594,5655,1265,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb871c-1691-11df-97a5-7038c432aabf',NULL),(117595,5655,1268,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb9bdc-1691-11df-97a5-7038c432aabf',NULL),(117596,5655,1271,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb9d6a-1691-11df-97a5-7038c432aabf',NULL),(117597,5655,1271,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fb9ef8-1691-11df-97a5-7038c432aabf',NULL),(117598,5655,1271,9419,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:54:23',0,1,NULL,NULL,NULL,'c6fba102-1691-11df-97a5-7038c432aabf',NULL),(117599,3263,1246,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fba290-1691-11df-97a5-7038c432aabf',NULL),(117600,3263,5282,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fba41d-1691-11df-97a5-7038c432aabf',NULL),(117601,3263,6096,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fba5a7-1691-11df-97a5-7038c432aabf',NULL),(117602,3263,5272,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fba730-1691-11df-97a5-7038c432aabf',NULL),(117603,3263,1154,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbaa61-1691-11df-97a5-7038c432aabf',NULL),(117604,3263,1192,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbac05-1691-11df-97a5-7038c432aabf',NULL),(117605,3263,1155,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbaead-1691-11df-97a5-7038c432aabf',NULL),(117606,3263,1164,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbb12e-1691-11df-97a5-7038c432aabf',NULL),(117607,3263,1156,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbb435-1691-11df-97a5-7038c432aabf',NULL),(117608,3263,5092,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbb7f7-1691-11df-97a5-7038c432aabf',NULL),(117609,3263,5086,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbbaca-1691-11df-97a5-7038c432aabf',NULL),(117610,3263,5087,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbbedd-1691-11df-97a5-7038c432aabf',NULL),(117611,3263,5085,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbc179-1691-11df-97a5-7038c432aabf',NULL),(117612,3263,5088,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbc414-1691-11df-97a5-7038c432aabf',NULL),(117613,3263,5089,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbc72b-1691-11df-97a5-7038c432aabf',NULL),(117614,3263,5356,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbc9cf-1691-11df-97a5-7038c432aabf',NULL),(117615,3263,1248,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbcc66-1691-11df-97a5-7038c432aabf',NULL),(117616,3263,5096,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbd087-1691-11df-97a5-7038c432aabf',NULL),(117617,3263,1088,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbd32f-1691-11df-97a5-7038c432aabf',NULL),(117618,3263,1088,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbd5ce-1691-11df-97a5-7038c432aabf',NULL),(117619,3263,1088,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbd8ea-1691-11df-97a5-7038c432aabf',NULL),(117620,3263,1112,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbdb7c-1691-11df-97a5-7038c432aabf',NULL),(117621,3263,1109,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbdd13-1691-11df-97a5-7038c432aabf',NULL),(117622,3263,1110,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbdea5-1691-11df-97a5-7038c432aabf',NULL),(117623,3263,1111,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbe02a-1691-11df-97a5-7038c432aabf',NULL),(117624,3263,1255,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbe301-1691-11df-97a5-7038c432aabf',NULL),(117625,3263,1277,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbe493-1691-11df-97a5-7038c432aabf',NULL),(117626,3263,1261,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbe625-1691-11df-97a5-7038c432aabf',NULL),(117627,3263,1265,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbe7af-1691-11df-97a5-7038c432aabf',NULL),(117628,3263,1268,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbe93d-1691-11df-97a5-7038c432aabf',NULL),(117629,3263,1272,9420,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:56:42',0,1,NULL,NULL,NULL,'c6fbeafe-1691-11df-97a5-7038c432aabf',NULL),(117630,1382,1246,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fbecd9-1691-11df-97a5-7038c432aabf',NULL),(117631,1382,5282,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fbee6b-1691-11df-97a5-7038c432aabf',NULL),(117632,1382,6096,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fbeff4-1691-11df-97a5-7038c432aabf',NULL),(117633,1382,1154,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fbf182-1691-11df-97a5-7038c432aabf',NULL),(117634,1382,1192,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fbf30b-1691-11df-97a5-7038c432aabf',NULL),(117635,1382,1155,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fbf591-1691-11df-97a5-7038c432aabf',NULL),(117636,1382,1164,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fbf779-1691-11df-97a5-7038c432aabf',NULL),(117637,1382,1156,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fbf90b-1691-11df-97a5-7038c432aabf',NULL),(117638,1382,5092,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fbfa9d-1691-11df-97a5-7038c432aabf',NULL),(117639,1382,5086,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fbfc27-1691-11df-97a5-7038c432aabf',NULL),(117640,1382,5087,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fbfdb9-1691-11df-97a5-7038c432aabf',NULL),(117641,1382,5085,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fbff6d-1691-11df-97a5-7038c432aabf',NULL),(117642,1382,5088,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fc00e1-1691-11df-97a5-7038c432aabf',NULL),(117643,1382,5089,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fc025e-1691-11df-97a5-7038c432aabf',NULL),(117644,1382,5356,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fc03d2-1691-11df-97a5-7038c432aabf',NULL),(117645,1382,1248,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fc054e-1691-11df-97a5-7038c432aabf',NULL),(117646,1382,5096,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fc06cb-1691-11df-97a5-7038c432aabf',NULL),(117647,1382,1088,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fc0844-1691-11df-97a5-7038c432aabf',NULL),(117648,1382,1088,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fc09c0-1691-11df-97a5-7038c432aabf',NULL),(117649,1382,1088,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fc0b39-1691-11df-97a5-7038c432aabf',NULL),(117650,1382,1112,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fc0cb5-1691-11df-97a5-7038c432aabf',NULL),(117651,1382,1109,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fc0e29-1691-11df-97a5-7038c432aabf',NULL),(117652,1382,1110,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fc0fa6-1691-11df-97a5-7038c432aabf',NULL),(117653,1382,1111,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fc1181-1691-11df-97a5-7038c432aabf',NULL),(117654,1382,1255,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fc130f-1691-11df-97a5-7038c432aabf',NULL),(117655,1382,1277,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fc149c-1691-11df-97a5-7038c432aabf',NULL),(117656,1382,1261,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fc16f3-1691-11df-97a5-7038c432aabf',NULL),(117657,1382,1265,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fc18bd-1691-11df-97a5-7038c432aabf',NULL),(117658,1382,1268,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fc1a31-1691-11df-97a5-7038c432aabf',NULL),(117659,1382,1272,9421,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:35',0,1,NULL,NULL,NULL,'c6fc1bb2-1691-11df-97a5-7038c432aabf',NULL),(117660,5037,1246,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc1d84-1691-11df-97a5-7038c432aabf',NULL),(117661,5037,5282,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc1f12-1691-11df-97a5-7038c432aabf',NULL),(117662,5037,6096,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc20f5-1691-11df-97a5-7038c432aabf',NULL),(117663,5037,1154,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc228c-1691-11df-97a5-7038c432aabf',NULL),(117664,5037,1192,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc250d-1691-11df-97a5-7038c432aabf',NULL),(117665,5037,1155,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc269f-1691-11df-97a5-7038c432aabf',NULL),(117666,5037,1164,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc2829-1691-11df-97a5-7038c432aabf',NULL),(117667,5037,1156,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc2a40-1691-11df-97a5-7038c432aabf',NULL),(117668,5037,5092,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc2bc9-1691-11df-97a5-7038c432aabf',NULL),(117669,5037,5086,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc2d5b-1691-11df-97a5-7038c432aabf',NULL),(117670,5037,5087,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc2ee0-1691-11df-97a5-7038c432aabf',NULL),(117671,5037,5085,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc306e-1691-11df-97a5-7038c432aabf',NULL),(117672,5037,5088,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc3352-1691-11df-97a5-7038c432aabf',NULL),(117673,5037,5089,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc34e0-1691-11df-97a5-7038c432aabf',NULL),(117674,5037,5356,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc366e-1691-11df-97a5-7038c432aabf',NULL),(117675,5037,1248,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc3804-1691-11df-97a5-7038c432aabf',NULL),(117676,5037,1276,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc39d6-1691-11df-97a5-7038c432aabf',NULL),(117677,5037,5096,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc3ba4-1691-11df-97a5-7038c432aabf',NULL),(117678,5037,1088,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc3d21-1691-11df-97a5-7038c432aabf',NULL),(117679,5037,1088,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc3fd2-1691-11df-97a5-7038c432aabf',NULL),(117680,5037,1088,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc4164-1691-11df-97a5-7038c432aabf',NULL),(117681,5037,1112,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc4ebd-1691-11df-97a5-7038c432aabf',NULL),(117682,5037,1109,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc507e-1691-11df-97a5-7038c432aabf',NULL),(117683,5037,1110,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc5244-1691-11df-97a5-7038c432aabf',NULL),(117684,5037,1111,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc53da-1691-11df-97a5-7038c432aabf',NULL),(117685,5037,1255,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc5564-1691-11df-97a5-7038c432aabf',NULL),(117686,5037,1277,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc56fa-1691-11df-97a5-7038c432aabf',NULL),(117687,5037,1261,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc5962-1691-11df-97a5-7038c432aabf',NULL),(117688,5037,1265,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc5b1f-1691-11df-97a5-7038c432aabf',NULL),(117689,5037,1268,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc5ca0-1691-11df-97a5-7038c432aabf',NULL),(117690,5037,1271,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc5e69-1691-11df-97a5-7038c432aabf',NULL),(117691,5037,1271,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc5ffb-1691-11df-97a5-7038c432aabf',NULL),(117692,5037,1271,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc6189-1691-11df-97a5-7038c432aabf',NULL),(117693,5037,1271,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc631f-1691-11df-97a5-7038c432aabf',NULL),(117694,5037,1272,9422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:57:25',0,1,NULL,NULL,NULL,'c6fc6590-1691-11df-97a5-7038c432aabf',NULL),(117695,1502,1246,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc6755-1691-11df-97a5-7038c432aabf',NULL),(117696,1502,5282,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc68d6-1691-11df-97a5-7038c432aabf',NULL),(117697,1502,6096,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc6a4f-1691-11df-97a5-7038c432aabf',NULL),(117698,1502,1154,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc6c2e-1691-11df-97a5-7038c432aabf',NULL),(117699,1502,1192,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc6dc0-1691-11df-97a5-7038c432aabf',NULL),(117700,1502,1155,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc6f56-1691-11df-97a5-7038c432aabf',NULL),(117701,1502,1164,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc71b6-1691-11df-97a5-7038c432aabf',NULL),(117702,1502,1156,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc7383-1691-11df-97a5-7038c432aabf',NULL),(117703,1502,5092,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc7509-1691-11df-97a5-7038c432aabf',NULL),(117704,1502,5086,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc7681-1691-11df-97a5-7038c432aabf',NULL),(117705,1502,5087,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc784f-1691-11df-97a5-7038c432aabf',NULL),(117706,1502,5085,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc79e5-1691-11df-97a5-7038c432aabf',NULL),(117707,1502,5088,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc7b6f-1691-11df-97a5-7038c432aabf',NULL),(117708,1502,5089,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc7d16-1691-11df-97a5-7038c432aabf',NULL),(117709,1502,5356,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc7f7a-1691-11df-97a5-7038c432aabf',NULL),(117710,1502,1248,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc8121-1691-11df-97a5-7038c432aabf',NULL),(117711,1502,952,9425,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2540,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc8284-1691-11df-97a5-7038c432aabf',NULL),(117712,1502,5497,9425,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,348,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc83ec-1691-11df-97a5-7038c432aabf',NULL),(117713,1502,730,9425,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc85b1-1691-11df-97a5-7038c432aabf',NULL),(117714,1502,853,9425,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1291,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc872a-1691-11df-97a5-7038c432aabf',NULL),(117715,1502,21,9425,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.8,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc88a6-1691-11df-97a5-7038c432aabf',NULL),(117716,1502,851,9425,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc8a1a-1691-11df-97a5-7038c432aabf',NULL),(117717,1502,729,9425,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,304000,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc8c69-1691-11df-97a5-7038c432aabf',NULL),(117718,1502,654,9425,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.4,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc9de7-1691-11df-97a5-7038c432aabf',NULL),(117719,1502,678,9425,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fc9fd7-1691-11df-97a5-7038c432aabf',NULL),(117720,1502,5096,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fca15c-1691-11df-97a5-7038c432aabf',NULL),(117721,1502,1088,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fca6ad-1691-11df-97a5-7038c432aabf',NULL),(117722,1502,1088,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fca829-1691-11df-97a5-7038c432aabf',NULL),(117723,1502,1088,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fca999-1691-11df-97a5-7038c432aabf',NULL),(117724,1502,1112,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fcab67-1691-11df-97a5-7038c432aabf',NULL),(117725,1502,1109,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fcbf52-1691-11df-97a5-7038c432aabf',NULL),(117726,1502,1110,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fcc310-1691-11df-97a5-7038c432aabf',NULL),(117727,1502,1111,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fcc562-1691-11df-97a5-7038c432aabf',NULL),(117728,1502,1255,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fcc7b9-1691-11df-97a5-7038c432aabf',NULL),(117729,1502,1277,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fcd884-1691-11df-97a5-7038c432aabf',NULL),(117730,1502,1261,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fcdc4a-1691-11df-97a5-7038c432aabf',NULL),(117731,1502,1265,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fcde99-1691-11df-97a5-7038c432aabf',NULL),(117732,1502,1268,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fcf207-1691-11df-97a5-7038c432aabf',NULL),(117733,1502,1272,9425,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:58:22',0,1,NULL,NULL,NULL,'c6fcf43c-1691-11df-97a5-7038c432aabf',NULL),(117734,1501,1246,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd0482-1691-11df-97a5-7038c432aabf',NULL),(117735,1501,5282,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd15af-1691-11df-97a5-7038c432aabf',NULL),(117736,1501,6096,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd3db3-1691-11df-97a5-7038c432aabf',NULL),(117737,1501,5272,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd3f34-1691-11df-97a5-7038c432aabf',NULL),(117738,1501,1154,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd40a8-1691-11df-97a5-7038c432aabf',NULL),(117739,1501,1192,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd4225-1691-11df-97a5-7038c432aabf',NULL),(117740,1501,1155,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd43a6-1691-11df-97a5-7038c432aabf',NULL),(117741,1501,1164,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd451e-1691-11df-97a5-7038c432aabf',NULL),(117742,1501,1156,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd4696-1691-11df-97a5-7038c432aabf',NULL),(117743,1501,5092,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd4813-1691-11df-97a5-7038c432aabf',NULL),(117744,1501,5086,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd498c-1691-11df-97a5-7038c432aabf',NULL),(117745,1501,5087,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd4b04-1691-11df-97a5-7038c432aabf',NULL),(117746,1501,5085,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd4c7c-1691-11df-97a5-7038c432aabf',NULL),(117747,1501,5088,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd4df5-1691-11df-97a5-7038c432aabf',NULL),(117748,1501,5089,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd4f6d-1691-11df-97a5-7038c432aabf',NULL),(117749,1501,5356,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd50e6-1691-11df-97a5-7038c432aabf',NULL),(117750,1501,1248,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd525e-1691-11df-97a5-7038c432aabf',NULL),(117751,1501,5096,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd53db-1691-11df-97a5-7038c432aabf',NULL),(117752,1501,1088,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd5553-1691-11df-97a5-7038c432aabf',NULL),(117753,1501,1088,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd56cb-1691-11df-97a5-7038c432aabf',NULL),(117754,1501,1088,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd5899-1691-11df-97a5-7038c432aabf',NULL),(117755,1501,1112,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd5a30-1691-11df-97a5-7038c432aabf',NULL),(117756,1501,1109,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd5bb9-1691-11df-97a5-7038c432aabf',NULL),(117757,1501,1110,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd5d47-1691-11df-97a5-7038c432aabf',NULL),(117758,1501,1111,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd5ed5-1691-11df-97a5-7038c432aabf',NULL),(117759,1501,1255,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd6096-1691-11df-97a5-7038c432aabf',NULL),(117760,1501,1277,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd620e-1691-11df-97a5-7038c432aabf',NULL),(117761,1501,1261,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd6382-1691-11df-97a5-7038c432aabf',NULL),(117762,1501,1265,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd64ff-1691-11df-97a5-7038c432aabf',NULL),(117763,1501,1268,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd6673-1691-11df-97a5-7038c432aabf',NULL),(117764,1501,1272,9426,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 15:59:34',0,1,NULL,NULL,NULL,'c6fd67f0-1691-11df-97a5-7038c432aabf',NULL),(117765,2502,1246,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd696d-1691-11df-97a5-7038c432aabf',NULL),(117766,2502,5282,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd6ae5-1691-11df-97a5-7038c432aabf',NULL),(117767,2502,6096,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd6c62-1691-11df-97a5-7038c432aabf',NULL),(117768,2502,5272,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd6dda-1691-11df-97a5-7038c432aabf',NULL),(117769,2502,1146,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd6f57-1691-11df-97a5-7038c432aabf',NULL),(117770,2502,1154,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd70cf-1691-11df-97a5-7038c432aabf',NULL),(117771,2502,1192,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd7243-1691-11df-97a5-7038c432aabf',NULL),(117772,2502,5092,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd73c0-1691-11df-97a5-7038c432aabf',NULL),(117773,2502,5086,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd7534-1691-11df-97a5-7038c432aabf',NULL),(117774,2502,5087,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd76ad-1691-11df-97a5-7038c432aabf',NULL),(117775,2502,5085,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd782d-1691-11df-97a5-7038c432aabf',NULL),(117776,2502,5088,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd79a2-1691-11df-97a5-7038c432aabf',NULL),(117777,2502,5089,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd7b1a-1691-11df-97a5-7038c432aabf',NULL),(117778,2502,5356,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd7c8e-1691-11df-97a5-7038c432aabf',NULL),(117779,2502,1248,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd7e0b-1691-11df-97a5-7038c432aabf',NULL),(117780,2502,5096,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd7fd9-1691-11df-97a5-7038c432aabf',NULL),(117781,2502,6042,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd8167-1691-11df-97a5-7038c432aabf',NULL),(117782,2502,1112,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd82f9-1691-11df-97a5-7038c432aabf',NULL),(117783,2502,1109,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd8486-1691-11df-97a5-7038c432aabf',NULL),(117784,2502,1110,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd8614-1691-11df-97a5-7038c432aabf',NULL),(117785,2502,1111,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd87d1-1691-11df-97a5-7038c432aabf',NULL),(117786,2502,1255,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd894e-1691-11df-97a5-7038c432aabf',NULL),(117787,2502,1277,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd8aca-1691-11df-97a5-7038c432aabf',NULL),(117788,2502,1261,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd8c43-1691-11df-97a5-7038c432aabf',NULL),(117789,2502,1265,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd8dbb-1691-11df-97a5-7038c432aabf',NULL),(117790,2502,1268,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd8f38-1691-11df-97a5-7038c432aabf',NULL),(117791,2502,1271,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd90b5-1691-11df-97a5-7038c432aabf',NULL),(117792,2502,1272,9429,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:00:22',0,1,NULL,NULL,NULL,'c6fd922d-1691-11df-97a5-7038c432aabf',NULL),(117793,7819,1246,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fd93a5-1691-11df-97a5-7038c432aabf',NULL),(117794,7819,5282,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fd9522-1691-11df-97a5-7038c432aabf',NULL),(117795,7819,6096,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fd9696-1691-11df-97a5-7038c432aabf',NULL),(117796,7819,1154,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fd9813-1691-11df-97a5-7038c432aabf',NULL),(117797,7819,1192,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fd9987-1691-11df-97a5-7038c432aabf',NULL),(117798,7819,1164,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fd9b04-1691-11df-97a5-7038c432aabf',NULL),(117799,7819,1156,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fd9c80-1691-11df-97a5-7038c432aabf',NULL),(117800,7819,1165,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fd9df9-1691-11df-97a5-7038c432aabf',NULL),(117801,7819,5092,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fd9f71-1691-11df-97a5-7038c432aabf',NULL),(117802,7819,5086,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fda0e5-1691-11df-97a5-7038c432aabf',NULL),(117803,7819,5087,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fda262-1691-11df-97a5-7038c432aabf',NULL),(117804,7819,5085,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fdae29-1691-11df-97a5-7038c432aabf',NULL),(117805,7819,5088,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fdafd5-1691-11df-97a5-7038c432aabf',NULL),(117806,7819,5089,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fdb145-1691-11df-97a5-7038c432aabf',NULL),(117807,7819,5356,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fdb2bd-1691-11df-97a5-7038c432aabf',NULL),(117808,7819,1248,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fdb43a-1691-11df-97a5-7038c432aabf',NULL),(117809,7819,5096,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fdb5b7-1691-11df-97a5-7038c432aabf',NULL),(117810,7819,6042,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,6031,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fdb72b-1691-11df-97a5-7038c432aabf',NULL),(117811,7819,1112,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fdb8a8-1691-11df-97a5-7038c432aabf',NULL),(117812,7819,1109,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fdba2d-1691-11df-97a5-7038c432aabf',NULL),(117813,7819,1110,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fdbca6-1691-11df-97a5-7038c432aabf',NULL),(117814,7819,1111,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fdbf0e-1691-11df-97a5-7038c432aabf',NULL),(117815,7819,1255,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fdc16d-1691-11df-97a5-7038c432aabf',NULL),(117816,7819,1277,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fdc4c0-1691-11df-97a5-7038c432aabf',NULL),(117817,7819,1261,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fdc73e-1691-11df-97a5-7038c432aabf',NULL),(117818,7819,1265,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fdc9c3-1691-11df-97a5-7038c432aabf',NULL),(117819,7819,1268,9435,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:02:05',0,1,NULL,NULL,NULL,'c6fdcc41-1691-11df-97a5-7038c432aabf',NULL),(117820,552,1246,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fdcf29-1691-11df-97a5-7038c432aabf',NULL),(117821,552,5282,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fdd1c9-1691-11df-97a5-7038c432aabf',NULL),(117822,552,6096,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fdd460-1691-11df-97a5-7038c432aabf',NULL),(117823,552,1154,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fdd721-1691-11df-97a5-7038c432aabf',NULL),(117824,552,1192,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fdd996-1691-11df-97a5-7038c432aabf',NULL),(117825,552,1155,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fddc13-1691-11df-97a5-7038c432aabf',NULL),(117826,552,1164,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fdde8c-1691-11df-97a5-7038c432aabf',NULL),(117827,552,1156,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fde105-1691-11df-97a5-7038c432aabf',NULL),(117828,552,5092,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fde37a-1691-11df-97a5-7038c432aabf',NULL),(117829,552,5086,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fde5ef-1691-11df-97a5-7038c432aabf',NULL),(117830,552,5087,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fde864-1691-11df-97a5-7038c432aabf',NULL),(117831,552,5085,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fde9dc-1691-11df-97a5-7038c432aabf',NULL),(117832,552,5088,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fdeb59-1691-11df-97a5-7038c432aabf',NULL),(117833,552,5089,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fdecda-1691-11df-97a5-7038c432aabf',NULL),(117834,552,5356,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fdee52-1691-11df-97a5-7038c432aabf',NULL),(117835,552,1248,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fdefcf-1691-11df-97a5-7038c432aabf',NULL),(117836,552,5096,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fdf147-1691-11df-97a5-7038c432aabf',NULL),(117837,552,1088,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fdf2c8-1691-11df-97a5-7038c432aabf',NULL),(117838,552,1088,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fdf445-1691-11df-97a5-7038c432aabf',NULL),(117839,552,1088,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fdf624-1691-11df-97a5-7038c432aabf',NULL),(117840,552,1112,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fdf7b6-1691-11df-97a5-7038c432aabf',NULL),(117841,552,1109,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fdf944-1691-11df-97a5-7038c432aabf',NULL),(117842,552,1110,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fdfad6-1691-11df-97a5-7038c432aabf',NULL),(117843,552,1111,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fdfc5f-1691-11df-97a5-7038c432aabf',NULL),(117844,552,1255,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fdfe0f-1691-11df-97a5-7038c432aabf',NULL),(117845,552,1277,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fdff8c-1691-11df-97a5-7038c432aabf',NULL),(117846,552,1261,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fe0104-1691-11df-97a5-7038c432aabf',NULL),(117847,552,1265,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fe0285-1691-11df-97a5-7038c432aabf',NULL),(117848,552,1268,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fe03fa-1691-11df-97a5-7038c432aabf',NULL),(117849,552,1271,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fe057b-1691-11df-97a5-7038c432aabf',NULL),(117850,552,1272,9448,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:11:35',0,1,NULL,NULL,NULL,'c6fe06f3-1691-11df-97a5-7038c432aabf',NULL),(117851,1054,1246,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe0870-1691-11df-97a5-7038c432aabf',NULL),(117852,1054,5282,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe09ec-1691-11df-97a5-7038c432aabf',NULL),(117853,1054,6096,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe0b65-1691-11df-97a5-7038c432aabf',NULL),(117854,1054,1154,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe0ce6-1691-11df-97a5-7038c432aabf',NULL),(117855,1054,1192,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe0e5e-1691-11df-97a5-7038c432aabf',NULL),(117856,1054,1155,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe0fd6-1691-11df-97a5-7038c432aabf',NULL),(117857,1054,1164,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe1153-1691-11df-97a5-7038c432aabf',NULL),(117858,1054,1156,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe12cc-1691-11df-97a5-7038c432aabf',NULL),(117859,1054,5092,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe144c-1691-11df-97a5-7038c432aabf',NULL),(117860,1054,5086,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe15c5-1691-11df-97a5-7038c432aabf',NULL),(117861,1054,5087,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe1742-1691-11df-97a5-7038c432aabf',NULL),(117862,1054,5085,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe19e5-1691-11df-97a5-7038c432aabf',NULL),(117863,1054,5088,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe1b5e-1691-11df-97a5-7038c432aabf',NULL),(117864,1054,5089,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe1d45-1691-11df-97a5-7038c432aabf',NULL),(117865,1054,5356,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe1ed3-1691-11df-97a5-7038c432aabf',NULL),(117866,1054,1248,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe2065-1691-11df-97a5-7038c432aabf',NULL),(117867,1054,5497,9455,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,522,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe21f7-1691-11df-97a5-7038c432aabf',NULL),(117868,1054,730,9455,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe2381-1691-11df-97a5-7038c432aabf',NULL),(117869,1054,853,9455,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,688,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe258b-1691-11df-97a5-7038c432aabf',NULL),(117870,1054,5096,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe2718-1691-11df-97a5-7038c432aabf',NULL),(117871,1054,1088,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe28aa-1691-11df-97a5-7038c432aabf',NULL),(117872,1054,1088,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe2a38-1691-11df-97a5-7038c432aabf',NULL),(117873,1054,1088,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe2bc2-1691-11df-97a5-7038c432aabf',NULL),(117874,1054,1112,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe2d87-1691-11df-97a5-7038c432aabf',NULL),(117875,1054,1109,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe2efb-1691-11df-97a5-7038c432aabf',NULL),(117876,1054,1110,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe3078-1691-11df-97a5-7038c432aabf',NULL),(117877,1054,1111,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe31f0-1691-11df-97a5-7038c432aabf',NULL),(117878,1054,1255,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe336d-1691-11df-97a5-7038c432aabf',NULL),(117879,1054,1277,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe34ea-1691-11df-97a5-7038c432aabf',NULL),(117880,1054,1261,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe3662-1691-11df-97a5-7038c432aabf',NULL),(117881,1054,1265,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe37e3-1691-11df-97a5-7038c432aabf',NULL),(117882,1054,1268,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe395b-1691-11df-97a5-7038c432aabf',NULL),(117883,1054,1272,9455,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:15:12',0,1,NULL,NULL,NULL,'c6fe3ad8-1691-11df-97a5-7038c432aabf',NULL),(117884,6131,1246,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe3c55-1691-11df-97a5-7038c432aabf',NULL),(117885,6131,5282,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe3dd6-1691-11df-97a5-7038c432aabf',NULL),(117886,6131,6096,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe3f5b-1691-11df-97a5-7038c432aabf',NULL),(117887,6131,5272,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe40d8-1691-11df-97a5-7038c432aabf',NULL),(117888,6131,1146,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe4259-1691-11df-97a5-7038c432aabf',NULL),(117889,6131,1154,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe4438-1691-11df-97a5-7038c432aabf',NULL),(117890,6131,1192,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe5576-1691-11df-97a5-7038c432aabf',NULL),(117891,6131,1164,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe56f3-1691-11df-97a5-7038c432aabf',NULL),(117892,6131,1156,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe5867-1691-11df-97a5-7038c432aabf',NULL),(117893,6131,5092,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe59e8-1691-11df-97a5-7038c432aabf',NULL),(117894,6131,5086,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe5b69-1691-11df-97a5-7038c432aabf',NULL),(117895,6131,5087,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe5cea-1691-11df-97a5-7038c432aabf',NULL),(117896,6131,5085,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe5e66-1691-11df-97a5-7038c432aabf',NULL),(117897,6131,5088,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe5fdf-1691-11df-97a5-7038c432aabf',NULL),(117898,6131,5089,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe6160-1691-11df-97a5-7038c432aabf',NULL),(117899,6131,5356,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe62dc-1691-11df-97a5-7038c432aabf',NULL),(117900,6131,1248,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe645d-1691-11df-97a5-7038c432aabf',NULL),(117901,6131,1276,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe65d6-1691-11df-97a5-7038c432aabf',NULL),(117902,6131,5096,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe6752-1691-11df-97a5-7038c432aabf',NULL),(117903,6131,6042,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe68d3-1691-11df-97a5-7038c432aabf',NULL),(117904,6131,6042,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe6aae-1691-11df-97a5-7038c432aabf',NULL),(117905,6131,1088,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe6c49-1691-11df-97a5-7038c432aabf',NULL),(117906,6131,1088,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe6dd6-1691-11df-97a5-7038c432aabf',NULL),(117907,6131,1109,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe6f6d-1691-11df-97a5-7038c432aabf',NULL),(117908,6131,1110,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe7103-1691-11df-97a5-7038c432aabf',NULL),(117909,6131,1255,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe72c0-1691-11df-97a5-7038c432aabf',NULL),(117910,6131,1277,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe7441-1691-11df-97a5-7038c432aabf',NULL),(117911,6131,1261,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe75be-1691-11df-97a5-7038c432aabf',NULL),(117912,6131,1265,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe773f-1691-11df-97a5-7038c432aabf',NULL),(117913,6131,1268,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe78c0-1691-11df-97a5-7038c432aabf',NULL),(117914,6131,1272,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:09:47',0,1,NULL,NULL,NULL,'c6fe7a45-1691-11df-97a5-7038c432aabf',NULL),(117915,686,1246,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6fe7bd7-1691-11df-97a5-7038c432aabf',NULL),(117916,686,5282,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6fe7d58-1691-11df-97a5-7038c432aabf',NULL),(117917,686,6096,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6fe7ec3-1691-11df-97a5-7038c432aabf',NULL),(117918,686,1154,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6fe8026-1691-11df-97a5-7038c432aabf',NULL),(117919,686,1192,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6fe8192-1691-11df-97a5-7038c432aabf',NULL),(117920,686,1155,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6fe82fe-1691-11df-97a5-7038c432aabf',NULL),(117921,686,1164,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6fe8465-1691-11df-97a5-7038c432aabf',NULL),(117922,686,1247,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6fe85d0-1691-11df-97a5-7038c432aabf',NULL),(117923,686,1156,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6fe8738-1691-11df-97a5-7038c432aabf',NULL),(117924,686,5092,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6fe889f-1691-11df-97a5-7038c432aabf',NULL),(117925,686,5086,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6fe993f-1691-11df-97a5-7038c432aabf',NULL),(117926,686,5087,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6fe9aa6-1691-11df-97a5-7038c432aabf',NULL),(117927,686,5085,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6fe9c12-1691-11df-97a5-7038c432aabf',NULL),(117928,686,5088,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6fe9d75-1691-11df-97a5-7038c432aabf',NULL),(117929,686,5089,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6fea1d1-1691-11df-97a5-7038c432aabf',NULL),(117930,686,5356,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6fea34a-1691-11df-97a5-7038c432aabf',NULL),(117931,686,1248,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6feb526-1691-11df-97a5-7038c432aabf',NULL),(117932,686,5096,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6feb778-1691-11df-97a5-7038c432aabf',NULL),(117933,686,1088,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6feba1c-1691-11df-97a5-7038c432aabf',NULL),(117934,686,1088,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6febc73-1691-11df-97a5-7038c432aabf',NULL),(117935,686,1088,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6fecd53-1691-11df-97a5-7038c432aabf',NULL),(117936,686,1112,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6fecf84-1691-11df-97a5-7038c432aabf',NULL),(117937,686,1109,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6fed33d-1691-11df-97a5-7038c432aabf',NULL),(117938,686,1110,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6fee6b9-1691-11df-97a5-7038c432aabf',NULL),(117939,686,1111,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6fee929-1691-11df-97a5-7038c432aabf',NULL),(117940,686,1255,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6fef9ab-1691-11df-97a5-7038c432aabf',NULL),(117941,686,1277,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6ff0ac3-1691-11df-97a5-7038c432aabf',NULL),(117942,686,1261,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6ff328b-1691-11df-97a5-7038c432aabf',NULL),(117943,686,1265,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6ff3426-1691-11df-97a5-7038c432aabf',NULL),(117944,686,1268,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6ff35de-1691-11df-97a5-7038c432aabf',NULL),(117945,686,1272,9459,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:18',0,1,NULL,NULL,NULL,'c6ff375f-1691-11df-97a5-7038c432aabf',NULL),(117946,7796,1246,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff38dc-1691-11df-97a5-7038c432aabf',NULL),(117947,7796,5282,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff3a5d-1691-11df-97a5-7038c432aabf',NULL),(117948,7796,6096,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff3bde-1691-11df-97a5-7038c432aabf',NULL),(117949,7796,5272,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff3d5a-1691-11df-97a5-7038c432aabf',NULL),(117950,7796,1146,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff3edb-1691-11df-97a5-7038c432aabf',NULL),(117951,7796,1154,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff4058-1691-11df-97a5-7038c432aabf',NULL),(117952,7796,1192,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff41d5-1691-11df-97a5-7038c432aabf',NULL),(117953,7796,1155,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff4351-1691-11df-97a5-7038c432aabf',NULL),(117954,7796,1164,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff44ca-1691-11df-97a5-7038c432aabf',NULL),(117955,7796,1156,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff464b-1691-11df-97a5-7038c432aabf',NULL),(117956,7796,5092,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff47c3-1691-11df-97a5-7038c432aabf',NULL),(117957,7796,5086,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff4944-1691-11df-97a5-7038c432aabf',NULL),(117958,7796,5087,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff4ac5-1691-11df-97a5-7038c432aabf',NULL),(117959,7796,5085,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff4c3d-1691-11df-97a5-7038c432aabf',NULL),(117960,7796,5088,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff4db6-1691-11df-97a5-7038c432aabf',NULL),(117961,7796,5089,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff4f2e-1691-11df-97a5-7038c432aabf',NULL),(117962,7796,1276,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff50ab-1691-11df-97a5-7038c432aabf',NULL),(117963,7796,5096,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff5228-1691-11df-97a5-7038c432aabf',NULL),(117964,7796,1088,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff53a4-1691-11df-97a5-7038c432aabf',NULL),(117965,7796,1088,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff5588-1691-11df-97a5-7038c432aabf',NULL),(117966,7796,1088,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff5715-1691-11df-97a5-7038c432aabf',NULL),(117967,7796,1112,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff58ac-1691-11df-97a5-7038c432aabf',NULL),(117968,7796,1109,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff5a31-1691-11df-97a5-7038c432aabf',NULL),(117969,7796,1110,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff5bc3-1691-11df-97a5-7038c432aabf',NULL),(117970,7796,1111,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff5d7c-1691-11df-97a5-7038c432aabf',NULL),(117971,7796,1255,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff5ef8-1691-11df-97a5-7038c432aabf',NULL),(117972,7796,1277,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff6075-1691-11df-97a5-7038c432aabf',NULL),(117973,7796,1261,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff61ed-1691-11df-97a5-7038c432aabf',NULL),(117974,7796,1265,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff636a-1691-11df-97a5-7038c432aabf',NULL),(117975,7796,1268,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff64e2-1691-11df-97a5-7038c432aabf',NULL),(117976,7796,1272,9460,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:16:55',0,1,NULL,NULL,NULL,'c6ff665f-1691-11df-97a5-7038c432aabf',NULL),(117977,2244,1246,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff67e0-1691-11df-97a5-7038c432aabf',NULL),(117978,2244,5282,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff6959-1691-11df-97a5-7038c432aabf',NULL),(117979,2244,6096,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff6ad9-1691-11df-97a5-7038c432aabf',NULL),(117980,2244,1154,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff6c4e-1691-11df-97a5-7038c432aabf',NULL),(117981,2244,1192,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff6dcf-1691-11df-97a5-7038c432aabf',NULL),(117982,2244,1155,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff6f4b-1691-11df-97a5-7038c432aabf',NULL),(117983,2244,1164,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff70c4-1691-11df-97a5-7038c432aabf',NULL),(117984,2244,1156,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff7240-1691-11df-97a5-7038c432aabf',NULL),(117985,2244,5092,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff73b9-1691-11df-97a5-7038c432aabf',NULL),(117986,2244,5086,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff753a-1691-11df-97a5-7038c432aabf',NULL),(117987,2244,5087,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff76b6-1691-11df-97a5-7038c432aabf',NULL),(117988,2244,5085,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff782f-1691-11df-97a5-7038c432aabf',NULL),(117989,2244,5088,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff79ab-1691-11df-97a5-7038c432aabf',NULL),(117990,2244,5089,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff7b71-1691-11df-97a5-7038c432aabf',NULL),(117991,2244,5356,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff7d10-1691-11df-97a5-7038c432aabf',NULL),(117992,2244,1248,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff7e9e-1691-11df-97a5-7038c432aabf',NULL),(117993,2244,5096,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff8034-1691-11df-97a5-7038c432aabf',NULL),(117994,2244,1088,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff81ca-1691-11df-97a5-7038c432aabf',NULL),(117995,2244,1088,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff838b-1691-11df-97a5-7038c432aabf',NULL),(117996,2244,1112,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff8508-1691-11df-97a5-7038c432aabf',NULL),(117997,2244,1109,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff8685-1691-11df-97a5-7038c432aabf',NULL),(117998,2244,1110,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff8806-1691-11df-97a5-7038c432aabf',NULL),(117999,2244,1111,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff897a-1691-11df-97a5-7038c432aabf',NULL),(118000,2244,1255,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff8af2-1691-11df-97a5-7038c432aabf',NULL),(118001,2244,1277,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff8c73-1691-11df-97a5-7038c432aabf',NULL),(118002,2244,1261,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff8deb-1691-11df-97a5-7038c432aabf',NULL),(118003,2244,1265,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff8f6c-1691-11df-97a5-7038c432aabf',NULL),(118004,2244,1268,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff90e5-1691-11df-97a5-7038c432aabf',NULL),(118005,2244,1272,9462,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:19:09',0,1,NULL,NULL,NULL,'c6ff9266-1691-11df-97a5-7038c432aabf',NULL),(118006,1323,1246,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ff93e7-1691-11df-97a5-7038c432aabf',NULL),(118007,1323,5282,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ff955b-1691-11df-97a5-7038c432aabf',NULL),(118008,1323,6096,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ff96d8-1691-11df-97a5-7038c432aabf',NULL),(118009,1323,5272,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ff9850-1691-11df-97a5-7038c432aabf',NULL),(118010,1323,1146,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffa3f1-1691-11df-97a5-7038c432aabf',NULL),(118011,1323,1154,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffa57f-1691-11df-97a5-7038c432aabf',NULL),(118012,1323,1192,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffa704-1691-11df-97a5-7038c432aabf',NULL),(118013,1323,1155,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffa896-1691-11df-97a5-7038c432aabf',NULL),(118014,1323,1164,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffaa24-1691-11df-97a5-7038c432aabf',NULL),(118015,1323,1156,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffabdc-1691-11df-97a5-7038c432aabf',NULL),(118016,1323,5092,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffad59-1691-11df-97a5-7038c432aabf',NULL),(118017,1323,5086,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffaed1-1691-11df-97a5-7038c432aabf',NULL),(118018,1323,5087,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffb052-1691-11df-97a5-7038c432aabf',NULL),(118019,1323,5085,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffb1d8-1691-11df-97a5-7038c432aabf',NULL),(118020,1323,5088,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffb451-1691-11df-97a5-7038c432aabf',NULL),(118021,1323,5089,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffb6c1-1691-11df-97a5-7038c432aabf',NULL),(118022,1323,5356,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffb929-1691-11df-97a5-7038c432aabf',NULL),(118023,1323,1248,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffbc8d-1691-11df-97a5-7038c432aabf',NULL),(118024,1323,5096,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffbf18-1691-11df-97a5-7038c432aabf',NULL),(118025,1323,1088,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffc1a2-1691-11df-97a5-7038c432aabf',NULL),(118026,1323,1088,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffc428-1691-11df-97a5-7038c432aabf',NULL),(118027,1323,1088,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffc6a9-1691-11df-97a5-7038c432aabf',NULL),(118028,1323,1112,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffc92f-1691-11df-97a5-7038c432aabf',NULL),(118029,1323,1109,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffcc28-1691-11df-97a5-7038c432aabf',NULL),(118030,1323,1110,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffced0-1691-11df-97a5-7038c432aabf',NULL),(118031,1323,1111,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffd1a3-1691-11df-97a5-7038c432aabf',NULL),(118032,1323,1255,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffd429-1691-11df-97a5-7038c432aabf',NULL),(118033,1323,1250,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffd6ab-1691-11df-97a5-7038c432aabf',NULL),(118034,1323,1250,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffd92c-1691-11df-97a5-7038c432aabf',NULL),(118035,1323,1250,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffdbaa-1691-11df-97a5-7038c432aabf',NULL),(118036,1323,1277,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffdd22-1691-11df-97a5-7038c432aabf',NULL),(118037,1323,1261,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffde9f-1691-11df-97a5-7038c432aabf',NULL),(118038,1323,1252,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffe01b-1691-11df-97a5-7038c432aabf',NULL),(118039,1323,1265,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffe19c-1691-11df-97a5-7038c432aabf',NULL),(118040,1323,1268,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffe315-1691-11df-97a5-7038c432aabf',NULL),(118041,1323,1272,9468,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:23:54',0,1,NULL,NULL,NULL,'c6ffe496-1691-11df-97a5-7038c432aabf',NULL),(118042,9280,1246,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c6ffe612-1691-11df-97a5-7038c432aabf',NULL),(118043,9280,5282,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c6ffe78b-1691-11df-97a5-7038c432aabf',NULL),(118044,9280,6096,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c6ffe910-1691-11df-97a5-7038c432aabf',NULL),(118045,9280,5272,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c6ffea89-1691-11df-97a5-7038c432aabf',NULL),(118046,9280,1146,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c6ffec0e-1691-11df-97a5-7038c432aabf',NULL),(118047,9280,1154,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c6ffed8f-1691-11df-97a5-7038c432aabf',NULL),(118048,9280,1192,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c6ffef07-1691-11df-97a5-7038c432aabf',NULL),(118049,9280,1164,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c6fff0de-1691-11df-97a5-7038c432aabf',NULL),(118050,9280,1156,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c6fff270-1691-11df-97a5-7038c432aabf',NULL),(118051,9280,6065,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c6fff402-1691-11df-97a5-7038c432aabf',NULL),(118052,9280,5092,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c6fff590-1691-11df-97a5-7038c432aabf',NULL),(118053,9280,5086,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c6fff72a-1691-11df-97a5-7038c432aabf',NULL),(118054,9280,5087,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c6fff8f0-1691-11df-97a5-7038c432aabf',NULL),(118055,9280,5085,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c6fffa68-1691-11df-97a5-7038c432aabf',NULL),(118056,9280,5088,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c6fffbe5-1691-11df-97a5-7038c432aabf',NULL),(118057,9280,5089,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c6fffd5d-1691-11df-97a5-7038c432aabf',NULL),(118058,9280,5356,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c6fffede-1691-11df-97a5-7038c432aabf',NULL),(118059,9280,1248,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c700005b-1691-11df-97a5-7038c432aabf',NULL),(118060,9280,5096,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c70001d3-1691-11df-97a5-7038c432aabf',NULL),(118061,9280,1088,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c7000350-1691-11df-97a5-7038c432aabf',NULL),(118062,9280,1088,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c70004cc-1691-11df-97a5-7038c432aabf',NULL),(118063,9280,1112,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c7000649-1691-11df-97a5-7038c432aabf',NULL),(118064,9280,1109,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c70007c6-1691-11df-97a5-7038c432aabf',NULL),(118065,9280,1110,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c700093e-1691-11df-97a5-7038c432aabf',NULL),(118066,9280,1111,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c7000abf-1691-11df-97a5-7038c432aabf',NULL),(118067,9280,1255,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c7000c33-1691-11df-97a5-7038c432aabf',NULL),(118068,9280,1277,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c7000db0-1691-11df-97a5-7038c432aabf',NULL),(118069,9280,1261,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c7000f28-1691-11df-97a5-7038c432aabf',NULL),(118070,9280,1265,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c70010a9-1691-11df-97a5-7038c432aabf',NULL),(118071,9280,1268,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c7001226-1691-11df-97a5-7038c432aabf',NULL),(118072,9280,1271,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c700139e-1691-11df-97a5-7038c432aabf',NULL),(118073,9280,1271,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c700151b-1691-11df-97a5-7038c432aabf',NULL),(118074,9280,1271,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c700168f-1691-11df-97a5-7038c432aabf',NULL),(118075,9280,1271,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c700186e-1691-11df-97a5-7038c432aabf',NULL),(118076,9280,1272,9470,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:24:29',0,1,NULL,NULL,NULL,'c70019fc-1691-11df-97a5-7038c432aabf',NULL),(118077,5033,1246,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c7001b97-1691-11df-97a5-7038c432aabf',NULL),(118078,5033,5282,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c7001d2d-1691-11df-97a5-7038c432aabf',NULL),(118079,5033,6096,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c7001ebb-1691-11df-97a5-7038c432aabf',NULL),(118080,5033,5272,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c700204d-1691-11df-97a5-7038c432aabf',NULL),(118081,5033,1146,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c70021df-1691-11df-97a5-7038c432aabf',NULL),(118082,5033,1154,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c7002375-1691-11df-97a5-7038c432aabf',NULL),(118083,5033,1192,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c7002507-1691-11df-97a5-7038c432aabf',NULL),(118084,5033,1155,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c7002699-1691-11df-97a5-7038c432aabf',NULL),(118085,5033,1164,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c700282b-1691-11df-97a5-7038c432aabf',NULL),(118086,5033,1156,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c70029be-1691-11df-97a5-7038c432aabf',NULL),(118087,5033,5092,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c7002b54-1691-11df-97a5-7038c432aabf',NULL),(118088,5033,5086,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c7002cea-1691-11df-97a5-7038c432aabf',NULL),(118089,5033,5087,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c7002e7c-1691-11df-97a5-7038c432aabf',NULL),(118090,5033,5085,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c700301b-1691-11df-97a5-7038c432aabf',NULL),(118091,5033,5088,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c70031e1-1691-11df-97a5-7038c432aabf',NULL),(118092,5033,5089,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c7003362-1691-11df-97a5-7038c432aabf',NULL),(118093,5033,5356,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c70034de-1691-11df-97a5-7038c432aabf',NULL),(118094,5033,1248,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c7003663-1691-11df-97a5-7038c432aabf',NULL),(118095,5033,1276,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c70037dc-1691-11df-97a5-7038c432aabf',NULL),(118096,5033,5096,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c7003958-1691-11df-97a5-7038c432aabf',NULL),(118097,5033,1088,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c70045b1-1691-11df-97a5-7038c432aabf',NULL),(118098,5033,1088,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c700476a-1691-11df-97a5-7038c432aabf',NULL),(118099,5033,1088,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c70048e7-1691-11df-97a5-7038c432aabf',NULL),(118100,5033,1112,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c7004a68-1691-11df-97a5-7038c432aabf',NULL),(118101,5033,1109,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c7004be4-1691-11df-97a5-7038c432aabf',NULL),(118102,5033,1110,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c7004d65-1691-11df-97a5-7038c432aabf',NULL),(118103,5033,1111,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c7004ede-1691-11df-97a5-7038c432aabf',NULL),(118104,5033,1255,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c700505a-1691-11df-97a5-7038c432aabf',NULL),(118105,5033,1277,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c70051d3-1691-11df-97a5-7038c432aabf',NULL),(118106,5033,1261,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c7005354-1691-11df-97a5-7038c432aabf',NULL),(118107,5033,1265,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c70054d5-1691-11df-97a5-7038c432aabf',NULL),(118108,5033,1268,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c7005649-1691-11df-97a5-7038c432aabf',NULL),(118109,5033,1272,9472,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:26:17',0,1,NULL,NULL,NULL,'c70057ca-1691-11df-97a5-7038c432aabf',NULL),(118110,1651,1246,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c7005942-1691-11df-97a5-7038c432aabf',NULL),(118111,1651,5282,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c7005ac3-1691-11df-97a5-7038c432aabf',NULL),(118112,1651,6096,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c7005c40-1691-11df-97a5-7038c432aabf',NULL),(118113,1651,5272,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c7005dc1-1691-11df-97a5-7038c432aabf',NULL),(118114,1651,1146,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c7005f42-1691-11df-97a5-7038c432aabf',NULL),(118115,1651,1154,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c70060ba-1691-11df-97a5-7038c432aabf',NULL),(118116,1651,1192,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c700623f-1691-11df-97a5-7038c432aabf',NULL),(118117,1651,1164,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c70063bc-1691-11df-97a5-7038c432aabf',NULL),(118118,1651,1156,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c7006539-1691-11df-97a5-7038c432aabf',NULL),(118119,1651,6065,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c7006720-1691-11df-97a5-7038c432aabf',NULL),(118120,1651,1165,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c70068b2-1691-11df-97a5-7038c432aabf',NULL),(118121,1651,5092,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c7006a49-1691-11df-97a5-7038c432aabf',NULL),(118122,1651,5086,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c7006bd6-1691-11df-97a5-7038c432aabf',NULL),(118123,1651,5087,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c7006d7e-1691-11df-97a5-7038c432aabf',NULL),(118124,1651,5085,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c7006f3b-1691-11df-97a5-7038c432aabf',NULL),(118125,1651,5088,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c70070a6-1691-11df-97a5-7038c432aabf',NULL),(118126,1651,5089,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c7007212-1691-11df-97a5-7038c432aabf',NULL),(118127,1651,5356,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c7007375-1691-11df-97a5-7038c432aabf',NULL),(118128,1651,1248,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c70074e0-1691-11df-97a5-7038c432aabf',NULL),(118129,1651,5096,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c7007648-1691-11df-97a5-7038c432aabf',NULL),(118130,1651,1088,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c70077b3-1691-11df-97a5-7038c432aabf',NULL),(118131,1651,1088,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c700791f-1691-11df-97a5-7038c432aabf',NULL),(118132,1651,1088,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c7007a82-1691-11df-97a5-7038c432aabf',NULL),(118133,1651,1112,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c7008a10-1691-11df-97a5-7038c432aabf',NULL),(118134,1651,1109,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c7008b73-1691-11df-97a5-7038c432aabf',NULL),(118135,1651,1110,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c7008d38-1691-11df-97a5-7038c432aabf',NULL),(118136,1651,1111,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c70091c0-1691-11df-97a5-7038c432aabf',NULL),(118137,1651,1255,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c7009349-1691-11df-97a5-7038c432aabf',NULL),(118138,1651,1277,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c7009502-1691-11df-97a5-7038c432aabf',NULL),(118139,1651,1261,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c700967e-1691-11df-97a5-7038c432aabf',NULL),(118140,1651,1265,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c700ad9a-1691-11df-97a5-7038c432aabf',NULL),(118141,1651,1268,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c700aff9-1691-11df-97a5-7038c432aabf',NULL),(118142,1651,1272,9473,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:25:56',0,1,NULL,NULL,NULL,'c700b311-1691-11df-97a5-7038c432aabf',NULL),(118143,8872,1246,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c700b60a-1691-11df-97a5-7038c432aabf',NULL),(118144,8872,5282,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c700c6ee-1691-11df-97a5-7038c432aabf',NULL),(118145,8872,6096,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c700cabd-1691-11df-97a5-7038c432aabf',NULL),(118146,8872,5272,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c700cd14-1691-11df-97a5-7038c432aabf',NULL),(118147,8872,1146,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c700e072-1691-11df-97a5-7038c432aabf',NULL),(118148,8872,1154,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c700e2cd-1691-11df-97a5-7038c432aabf',NULL),(118149,8872,1192,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c700f37e-1691-11df-97a5-7038c432aabf',NULL),(118150,8872,1155,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c701045e-1691-11df-97a5-7038c432aabf',NULL),(118151,8872,1164,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c70126d2-1691-11df-97a5-7038c432aabf',NULL),(118152,8872,1156,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c701285b-1691-11df-97a5-7038c432aabf',NULL),(118153,8872,6065,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c7012a32-1691-11df-97a5-7038c432aabf',NULL),(118154,8872,1165,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c7012bc8-1691-11df-97a5-7038c432aabf',NULL),(118155,8872,5092,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c7012d5a-1691-11df-97a5-7038c432aabf',NULL),(118156,8872,5086,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c7012ef0-1691-11df-97a5-7038c432aabf',NULL),(118157,8872,5087,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c701308b-1691-11df-97a5-7038c432aabf',NULL),(118158,8872,5085,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c7013244-1691-11df-97a5-7038c432aabf',NULL),(118159,8872,5088,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c70133c5-1691-11df-97a5-7038c432aabf',NULL),(118160,8872,5089,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c701353d-1691-11df-97a5-7038c432aabf',NULL),(118161,8872,5356,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c70136be-1691-11df-97a5-7038c432aabf',NULL),(118162,8872,1248,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c701383b-1691-11df-97a5-7038c432aabf',NULL),(118163,8872,5497,9476,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,217,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c70139bc-1691-11df-97a5-7038c432aabf',NULL),(118164,8872,730,9476,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c7013b3c-1691-11df-97a5-7038c432aabf',NULL),(118165,8872,853,9476,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,468,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c7013cb9-1691-11df-97a5-7038c432aabf',NULL),(118166,8872,790,9476,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.38,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c7013e3e-1691-11df-97a5-7038c432aabf',NULL),(118167,8872,654,9476,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c7013fbb-1691-11df-97a5-7038c432aabf',NULL),(118168,8872,1276,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c701413c-1691-11df-97a5-7038c432aabf',NULL),(118169,8872,5096,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c70142b9-1691-11df-97a5-7038c432aabf',NULL),(118170,8872,1088,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c7014435-1691-11df-97a5-7038c432aabf',NULL),(118171,8872,1088,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c70145b6-1691-11df-97a5-7038c432aabf',NULL),(118172,8872,1088,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c701472f-1691-11df-97a5-7038c432aabf',NULL),(118173,8872,1112,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c70148b4-1691-11df-97a5-7038c432aabf',NULL),(118174,8872,1109,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c7014a31-1691-11df-97a5-7038c432aabf',NULL),(118175,8872,1110,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c7014ba9-1691-11df-97a5-7038c432aabf',NULL),(118176,8872,1111,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c7014d26-1691-11df-97a5-7038c432aabf',NULL),(118177,8872,1255,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c7014ea2-1691-11df-97a5-7038c432aabf',NULL),(118178,8872,1277,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c701507d-1691-11df-97a5-7038c432aabf',NULL),(118179,8872,1261,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c701520b-1691-11df-97a5-7038c432aabf',NULL),(118180,8872,1262,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c70153a1-1691-11df-97a5-7038c432aabf',NULL),(118181,8872,1265,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c7015538-1691-11df-97a5-7038c432aabf',NULL),(118182,8872,1268,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c70156ca-1691-11df-97a5-7038c432aabf',NULL),(118183,8872,1272,9476,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:27:58',0,1,NULL,NULL,NULL,'c7015893-1691-11df-97a5-7038c432aabf',NULL),(118184,561,1246,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c7015a0c-1691-11df-97a5-7038c432aabf',NULL),(118185,561,5282,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c7015b8d-1691-11df-97a5-7038c432aabf',NULL),(118186,561,6096,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c7015d09-1691-11df-97a5-7038c432aabf',NULL),(118187,561,1154,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c7015e8a-1691-11df-97a5-7038c432aabf',NULL),(118188,561,1192,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c7016007-1691-11df-97a5-7038c432aabf',NULL),(118189,561,1164,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c7016184-1691-11df-97a5-7038c432aabf',NULL),(118190,561,1156,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c7016300-1691-11df-97a5-7038c432aabf',NULL),(118191,561,5092,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c701647d-1691-11df-97a5-7038c432aabf',NULL),(118192,561,5086,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c70165fe-1691-11df-97a5-7038c432aabf',NULL),(118193,561,5087,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c701677f-1691-11df-97a5-7038c432aabf',NULL),(118194,561,5085,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c70168fc-1691-11df-97a5-7038c432aabf',NULL),(118195,561,5088,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c7016a7d-1691-11df-97a5-7038c432aabf',NULL),(118196,561,5089,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c7016bf5-1691-11df-97a5-7038c432aabf',NULL),(118197,561,5356,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c7016d76-1691-11df-97a5-7038c432aabf',NULL),(118198,561,1248,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c7016f00-1691-11df-97a5-7038c432aabf',NULL),(118199,561,5096,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c7017078-1691-11df-97a5-7038c432aabf',NULL),(118200,561,6042,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c70171f9-1691-11df-97a5-7038c432aabf',NULL),(118201,561,1088,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c7017371-1691-11df-97a5-7038c432aabf',NULL),(118202,561,1088,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c70174f6-1691-11df-97a5-7038c432aabf',NULL),(118203,561,1088,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c701766f-1691-11df-97a5-7038c432aabf',NULL),(118204,561,1112,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c7017857-1691-11df-97a5-7038c432aabf',NULL),(118205,561,1109,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c70179f1-1691-11df-97a5-7038c432aabf',NULL),(118206,561,1110,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c7017b7f-1691-11df-97a5-7038c432aabf',NULL),(118207,561,1111,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c7017d15-1691-11df-97a5-7038c432aabf',NULL),(118208,561,1255,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c7017ea7-1691-11df-97a5-7038c432aabf',NULL),(118209,561,1277,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c7018064-1691-11df-97a5-7038c432aabf',NULL),(118210,561,1261,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c70181e5-1691-11df-97a5-7038c432aabf',NULL),(118211,561,1265,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c701835e-1691-11df-97a5-7038c432aabf',NULL),(118212,561,1268,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c70184da-1691-11df-97a5-7038c432aabf',NULL),(118213,561,1272,9481,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:32:06',0,1,NULL,NULL,NULL,'c7018653-1691-11df-97a5-7038c432aabf',NULL),(118214,3235,1246,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c70187dc-1691-11df-97a5-7038c432aabf',NULL),(118215,3235,5282,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c7018955-1691-11df-97a5-7038c432aabf',NULL),(118216,3235,6096,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c7018ad1-1691-11df-97a5-7038c432aabf',NULL),(118217,3235,1154,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c7018c52-1691-11df-97a5-7038c432aabf',NULL),(118218,3235,1192,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c7018dcb-1691-11df-97a5-7038c432aabf',NULL),(118219,3235,1155,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c701992b-1691-11df-97a5-7038c432aabf',NULL),(118220,3235,1164,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c7019b06-1691-11df-97a5-7038c432aabf',NULL),(118221,3235,1156,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c7019c90-1691-11df-97a5-7038c432aabf',NULL),(118222,3235,5092,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c7019e2f-1691-11df-97a5-7038c432aabf',NULL),(118223,3235,5086,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c701a0c1-1691-11df-97a5-7038c432aabf',NULL),(118224,3235,5087,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c701a39d-1691-11df-97a5-7038c432aabf',NULL),(118225,3235,5085,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c701a52a-1691-11df-97a5-7038c432aabf',NULL),(118226,3235,5088,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c701a6c1-1691-11df-97a5-7038c432aabf',NULL),(118227,3235,5089,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c701a893-1691-11df-97a5-7038c432aabf',NULL),(118228,3235,5356,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c701ab15-1691-11df-97a5-7038c432aabf',NULL),(118229,3235,1248,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c701ad89-1691-11df-97a5-7038c432aabf',NULL),(118230,3235,5096,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c701aff1-1691-11df-97a5-7038c432aabf',NULL),(118231,3235,1088,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c701b36b-1691-11df-97a5-7038c432aabf',NULL),(118232,3235,1088,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c701b602-1691-11df-97a5-7038c432aabf',NULL),(118233,3235,1088,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c701b88c-1691-11df-97a5-7038c432aabf',NULL),(118234,3235,1112,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c701bb1b-1691-11df-97a5-7038c432aabf',NULL),(118235,3235,1109,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c701bd98-1691-11df-97a5-7038c432aabf',NULL),(118236,3235,1110,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c701c01e-1691-11df-97a5-7038c432aabf',NULL),(118237,3235,1111,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c701c2a4-1691-11df-97a5-7038c432aabf',NULL),(118238,3235,1255,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c701c57f-1691-11df-97a5-7038c432aabf',NULL),(118239,3235,1277,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c701c82b-1691-11df-97a5-7038c432aabf',NULL),(118240,3235,1261,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c701cacf-1691-11df-97a5-7038c432aabf',NULL),(118241,3235,1265,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c701cdab-1691-11df-97a5-7038c432aabf',NULL),(118242,3235,1268,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c701d02c-1691-11df-97a5-7038c432aabf',NULL),(118243,3235,1272,9482,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:33:05',0,1,NULL,NULL,NULL,'c701d2aa-1691-11df-97a5-7038c432aabf',NULL),(118244,8505,1246,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701d527-1691-11df-97a5-7038c432aabf',NULL),(118245,8505,5282,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701d6ac-1691-11df-97a5-7038c432aabf',NULL),(118246,8505,6096,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701d82d-1691-11df-97a5-7038c432aabf',NULL),(118247,8505,1154,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701d9aa-1691-11df-97a5-7038c432aabf',NULL),(118248,8505,1192,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701db2b-1691-11df-97a5-7038c432aabf',NULL),(118249,8505,1156,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701dca7-1691-11df-97a5-7038c432aabf',NULL),(118250,8505,1165,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701de28-1691-11df-97a5-7038c432aabf',NULL),(118251,8505,5092,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701dfa5-1691-11df-97a5-7038c432aabf',NULL),(118252,8505,5086,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701e122-1691-11df-97a5-7038c432aabf',NULL),(118253,8505,5087,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701e2a3-1691-11df-97a5-7038c432aabf',NULL),(118254,8505,5085,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701e41f-1691-11df-97a5-7038c432aabf',NULL),(118255,8505,5088,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701e5a0-1691-11df-97a5-7038c432aabf',NULL),(118256,8505,5089,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701e71d-1691-11df-97a5-7038c432aabf',NULL),(118257,8505,5356,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701e89a-1691-11df-97a5-7038c432aabf',NULL),(118258,8505,1248,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701ea1b-1691-11df-97a5-7038c432aabf',NULL),(118259,8505,1276,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701eb93-1691-11df-97a5-7038c432aabf',NULL),(118260,8505,5096,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701ed76-1691-11df-97a5-7038c432aabf',NULL),(118261,8505,1112,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701ef08-1691-11df-97a5-7038c432aabf',NULL),(118262,8505,1109,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701f09f-1691-11df-97a5-7038c432aabf',NULL),(118263,8505,1110,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701f235-1691-11df-97a5-7038c432aabf',NULL),(118264,8505,1111,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701f3c3-1691-11df-97a5-7038c432aabf',NULL),(118265,8505,1255,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701f584-1691-11df-97a5-7038c432aabf',NULL),(118266,8505,1277,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701f701-1691-11df-97a5-7038c432aabf',NULL),(118267,8505,1261,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701f87d-1691-11df-97a5-7038c432aabf',NULL),(118268,8505,1265,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701f9f6-1691-11df-97a5-7038c432aabf',NULL),(118269,8505,1268,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701fb72-1691-11df-97a5-7038c432aabf',NULL),(118270,8505,1272,9485,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:34:34',0,1,NULL,NULL,NULL,'c701fcf3-1691-11df-97a5-7038c432aabf',NULL),(118271,2609,1246,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c701fe6c-1691-11df-97a5-7038c432aabf',NULL),(118272,2609,5282,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c701ffed-1691-11df-97a5-7038c432aabf',NULL),(118273,2609,6096,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c7020169-1691-11df-97a5-7038c432aabf',NULL),(118274,2609,5272,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c70202ea-1691-11df-97a5-7038c432aabf',NULL),(118275,2609,1146,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c702046b-1691-11df-97a5-7038c432aabf',NULL),(118276,2609,1154,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c70205e4-1691-11df-97a5-7038c432aabf',NULL),(118277,2609,1192,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c7020765-1691-11df-97a5-7038c432aabf',NULL),(118278,2609,1155,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c70208dd-1691-11df-97a5-7038c432aabf',NULL),(118279,2609,1164,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c7020a5e-1691-11df-97a5-7038c432aabf',NULL),(118280,2609,1156,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c7020bdb-1691-11df-97a5-7038c432aabf',NULL),(118281,2609,5092,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c7020d57-1691-11df-97a5-7038c432aabf',NULL),(118282,2609,5086,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c7020ed8-1691-11df-97a5-7038c432aabf',NULL),(118283,2609,5087,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c7021051-1691-11df-97a5-7038c432aabf',NULL),(118284,2609,5085,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c70211cd-1691-11df-97a5-7038c432aabf',NULL),(118285,2609,5088,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c70213a4-1691-11df-97a5-7038c432aabf',NULL),(118286,2609,5089,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c702153a-1691-11df-97a5-7038c432aabf',NULL),(118287,2609,5356,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c70216cc-1691-11df-97a5-7038c432aabf',NULL),(118288,2609,1248,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c702185e-1691-11df-97a5-7038c432aabf',NULL),(118289,2609,5096,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c70219f0-1691-11df-97a5-7038c432aabf',NULL),(118290,2609,1088,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c7021bb6-1691-11df-97a5-7038c432aabf',NULL),(118291,2609,1088,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c7021d33-1691-11df-97a5-7038c432aabf',NULL),(118292,2609,1112,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c7021eb3-1691-11df-97a5-7038c432aabf',NULL),(118293,2609,1109,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c7022030-1691-11df-97a5-7038c432aabf',NULL),(118294,2609,1110,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c70221b1-1691-11df-97a5-7038c432aabf',NULL),(118295,2609,1111,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c702232a-1691-11df-97a5-7038c432aabf',NULL),(118296,2609,1255,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c70224a6-1691-11df-97a5-7038c432aabf',NULL),(118297,2609,1277,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c7022623-1691-11df-97a5-7038c432aabf',NULL),(118298,2609,1261,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c70227a4-1691-11df-97a5-7038c432aabf',NULL),(118299,2609,1265,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c7022929-1691-11df-97a5-7038c432aabf',NULL),(118300,2609,1268,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c7022aa6-1691-11df-97a5-7038c432aabf',NULL),(118301,2609,1272,9486,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:36:33',0,1,NULL,NULL,NULL,'c7022c2b-1691-11df-97a5-7038c432aabf',NULL),(118302,8787,1246,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c7022dac-1691-11df-97a5-7038c432aabf',NULL),(118303,8787,5282,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c7022f31-1691-11df-97a5-7038c432aabf',NULL),(118304,8787,6096,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c70230ae-1691-11df-97a5-7038c432aabf',NULL),(118305,8787,1154,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c70241f5-1691-11df-97a5-7038c432aabf',NULL),(118306,8787,1192,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c70243b6-1691-11df-97a5-7038c432aabf',NULL),(118307,8787,1155,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c702452e-1691-11df-97a5-7038c432aabf',NULL),(118308,8787,1164,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c70246b8-1691-11df-97a5-7038c432aabf',NULL),(118309,8787,1156,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c702483d-1691-11df-97a5-7038c432aabf',NULL),(118310,8787,6065,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c70249ba-1691-11df-97a5-7038c432aabf',NULL),(118311,8787,1165,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c7024b3f-1691-11df-97a5-7038c432aabf',NULL),(118312,8787,5092,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c7024cbb-1691-11df-97a5-7038c432aabf',NULL),(118313,8787,5086,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c7024e41-1691-11df-97a5-7038c432aabf',NULL),(118314,8787,5087,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c702512d-1691-11df-97a5-7038c432aabf',NULL),(118315,8787,5085,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c70252b2-1691-11df-97a5-7038c432aabf',NULL),(118316,8787,5088,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c7025433-1691-11df-97a5-7038c432aabf',NULL),(118317,8787,5089,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c70255b4-1691-11df-97a5-7038c432aabf',NULL),(118318,8787,5356,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c7025735-1691-11df-97a5-7038c432aabf',NULL),(118319,8787,1248,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c70258bb-1691-11df-97a5-7038c432aabf',NULL),(118320,8787,952,9487,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1540,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c7025a3b-1691-11df-97a5-7038c432aabf',NULL),(118321,8787,5497,9487,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c7025bbc-1691-11df-97a5-7038c432aabf',NULL),(118322,8787,730,9487,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c7025d39-1691-11df-97a5-7038c432aabf',NULL),(118323,8787,853,9487,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,499,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c7025eba-1691-11df-97a5-7038c432aabf',NULL),(118324,8787,21,9487,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c702603f-1691-11df-97a5-7038c432aabf',NULL),(118325,8787,851,9487,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c702621e-1691-11df-97a5-7038c432aabf',NULL),(118326,8787,729,9487,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,224000,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c70263bd-1691-11df-97a5-7038c432aabf',NULL),(118327,8787,790,9487,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.27,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c7026558-1691-11df-97a5-7038c432aabf',NULL),(118328,8787,654,9487,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c70266f7-1691-11df-97a5-7038c432aabf',NULL),(118329,8787,678,9487,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c702688d-1691-11df-97a5-7038c432aabf',NULL),(118330,8787,5096,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c7026a39-1691-11df-97a5-7038c432aabf',NULL),(118331,8787,1088,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c7026bcf-1691-11df-97a5-7038c432aabf',NULL),(118332,8787,1088,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c7026d72-1691-11df-97a5-7038c432aabf',NULL),(118333,8787,1088,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c7026ed5-1691-11df-97a5-7038c432aabf',NULL),(118334,8787,1112,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c7027034-1691-11df-97a5-7038c432aabf',NULL),(118335,8787,1109,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c702719b-1691-11df-97a5-7038c432aabf',NULL),(118336,8787,1110,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c70272fe-1691-11df-97a5-7038c432aabf',NULL),(118337,8787,1111,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c7027466-1691-11df-97a5-7038c432aabf',NULL),(118338,8787,1255,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c70275c9-1691-11df-97a5-7038c432aabf',NULL),(118339,8787,1277,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c7027723-1691-11df-97a5-7038c432aabf',NULL),(118340,8787,1261,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c7028c82-1691-11df-97a5-7038c432aabf',NULL),(118341,8787,1265,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c7028dff-1691-11df-97a5-7038c432aabf',NULL),(118342,8787,1268,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c7028f77-1691-11df-97a5-7038c432aabf',NULL),(118343,8787,1272,9487,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:35:57',0,1,NULL,NULL,NULL,'c7029447-1691-11df-97a5-7038c432aabf',NULL),(118344,9305,1246,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c70295b2-1691-11df-97a5-7038c432aabf',NULL),(118345,9305,5282,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c7029722-1691-11df-97a5-7038c432aabf',NULL),(118346,9305,6096,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c702989b-1691-11df-97a5-7038c432aabf',NULL),(118347,9305,5272,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c702aa6e-1691-11df-97a5-7038c432aabf',NULL),(118348,9305,1146,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c702acb8-1691-11df-97a5-7038c432aabf',NULL),(118349,9305,1154,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c702aee4-1691-11df-97a5-7038c432aabf',NULL),(118350,9305,1192,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c702b1e2-1691-11df-97a5-7038c432aabf',NULL),(118351,9305,1155,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c702c28f-1691-11df-97a5-7038c432aabf',NULL),(118352,9305,1164,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c702c64d-1691-11df-97a5-7038c432aabf',NULL),(118353,9305,1156,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c702c897-1691-11df-97a5-7038c432aabf',NULL),(118354,9305,6065,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c702dba3-1691-11df-97a5-7038c432aabf',NULL),(118355,9305,5092,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c702dded-1691-11df-97a5-7038c432aabf',NULL),(118356,9305,5086,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c702ee5e-1691-11df-97a5-7038c432aabf',NULL),(118357,9305,5087,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c702ff02-1691-11df-97a5-7038c432aabf',NULL),(118358,9305,5085,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c70326a0-1691-11df-97a5-7038c432aabf',NULL),(118359,9305,5088,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c703282d-1691-11df-97a5-7038c432aabf',NULL),(118360,9305,5089,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c70329ae-1691-11df-97a5-7038c432aabf',NULL),(118361,9305,5356,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c7032b45-1691-11df-97a5-7038c432aabf',NULL),(118362,9305,1248,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c7032d01-1691-11df-97a5-7038c432aabf',NULL),(118363,9305,1276,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c7032e7a-1691-11df-97a5-7038c432aabf',NULL),(118364,9305,5096,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c7032ff2-1691-11df-97a5-7038c432aabf',NULL),(118365,9305,1088,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c703316b-1691-11df-97a5-7038c432aabf',NULL),(118366,9305,1088,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c70332e7-1691-11df-97a5-7038c432aabf',NULL),(118367,9305,1088,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c703345b-1691-11df-97a5-7038c432aabf',NULL),(118368,9305,1112,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c70335d4-1691-11df-97a5-7038c432aabf',NULL),(118369,9305,1109,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c7033744-1691-11df-97a5-7038c432aabf',NULL),(118370,9305,1110,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c70338bc-1691-11df-97a5-7038c432aabf',NULL),(118371,9305,1111,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c7033a2c-1691-11df-97a5-7038c432aabf',NULL),(118372,9305,1255,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c7033ba4-1691-11df-97a5-7038c432aabf',NULL),(118373,9305,1277,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c7033d1d-1691-11df-97a5-7038c432aabf',NULL),(118374,9305,1261,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c7033e8d-1691-11df-97a5-7038c432aabf',NULL),(118375,9305,1265,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c70340db-1691-11df-97a5-7038c432aabf',NULL),(118376,9305,1268,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c703425c-1691-11df-97a5-7038c432aabf',NULL),(118377,9305,1271,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c70343d9-1691-11df-97a5-7038c432aabf',NULL),(118378,9305,1271,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c7034555-1691-11df-97a5-7038c432aabf',NULL),(118379,9305,1271,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c70346c9-1691-11df-97a5-7038c432aabf',NULL),(118380,9305,1271,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c7034842-1691-11df-97a5-7038c432aabf',NULL),(118381,9305,1272,9489,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:38:25',0,1,NULL,NULL,NULL,'c70349b6-1691-11df-97a5-7038c432aabf',NULL),(118382,8015,1246,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c7034b2e-1691-11df-97a5-7038c432aabf',NULL),(118383,8015,5282,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c7034d05-1691-11df-97a5-7038c432aabf',NULL),(118384,8015,6096,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c7034e93-1691-11df-97a5-7038c432aabf',NULL),(118385,8015,1154,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c7035025-1691-11df-97a5-7038c432aabf',NULL),(118386,8015,1192,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c70351ae-1691-11df-97a5-7038c432aabf',NULL),(118387,8015,1155,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c703533c-1691-11df-97a5-7038c432aabf',NULL),(118388,8015,1164,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c70354f0-1691-11df-97a5-7038c432aabf',NULL),(118389,8015,1156,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c7035669-1691-11df-97a5-7038c432aabf',NULL),(118390,8015,6065,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c70357e5-1691-11df-97a5-7038c432aabf',NULL),(118391,8015,5092,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c7035955-1691-11df-97a5-7038c432aabf',NULL),(118392,8015,5086,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c7035ace-1691-11df-97a5-7038c432aabf',NULL),(118393,8015,5087,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c7035c42-1691-11df-97a5-7038c432aabf',NULL),(118394,8015,5085,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c7035dba-1691-11df-97a5-7038c432aabf',NULL),(118395,8015,5088,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c7035f2e-1691-11df-97a5-7038c432aabf',NULL),(118396,8015,5089,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c70360a7-1691-11df-97a5-7038c432aabf',NULL),(118397,8015,5356,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c7036223-1691-11df-97a5-7038c432aabf',NULL),(118398,8015,1248,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c7036397-1691-11df-97a5-7038c432aabf',NULL),(118399,8015,5096,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c7036510-1691-11df-97a5-7038c432aabf',NULL),(118400,8015,1088,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c7036684-1691-11df-97a5-7038c432aabf',NULL),(118401,8015,1088,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c7036801-1691-11df-97a5-7038c432aabf',NULL),(118402,8015,1088,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c7036979-1691-11df-97a5-7038c432aabf',NULL),(118403,8015,1112,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c7036aed-1691-11df-97a5-7038c432aabf',NULL),(118404,8015,1109,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c7036c66-1691-11df-97a5-7038c432aabf',NULL),(118405,8015,1110,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c7036dda-1691-11df-97a5-7038c432aabf',NULL),(118406,8015,1111,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c7036f52-1691-11df-97a5-7038c432aabf',NULL),(118407,8015,1255,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c70370ca-1691-11df-97a5-7038c432aabf',NULL),(118408,8015,1277,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c703723f-1691-11df-97a5-7038c432aabf',NULL),(118409,8015,1261,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c7037419-1691-11df-97a5-7038c432aabf',NULL),(118410,8015,1262,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c70375a7-1691-11df-97a5-7038c432aabf',NULL),(118411,8015,1265,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c7037735-1691-11df-97a5-7038c432aabf',NULL),(118412,8015,1268,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c70378c3-1691-11df-97a5-7038c432aabf',NULL),(118413,8015,1272,9490,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 16:40:15',0,1,NULL,NULL,NULL,'c7037a51-1691-11df-97a5-7038c432aabf',NULL),(118414,8532,1246,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c7037c09-1691-11df-97a5-7038c432aabf',NULL),(118415,8532,5282,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c7037d7d-1691-11df-97a5-7038c432aabf',NULL),(118416,8532,6096,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c7037efa-1691-11df-97a5-7038c432aabf',NULL),(118417,8532,5272,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c7038072-1691-11df-97a5-7038c432aabf',NULL),(118418,8532,1146,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c70381eb-1691-11df-97a5-7038c432aabf',NULL),(118419,8532,1154,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c7038363-1691-11df-97a5-7038c432aabf',NULL),(118420,8532,1192,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c70384db-1691-11df-97a5-7038c432aabf',NULL),(118421,8532,1155,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c7038654-1691-11df-97a5-7038c432aabf',NULL),(118422,8532,1164,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c70387c8-1691-11df-97a5-7038c432aabf',NULL),(118423,8532,1156,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c7038940-1691-11df-97a5-7038c432aabf',NULL),(118424,8532,6065,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c7038ab5-1691-11df-97a5-7038c432aabf',NULL),(118425,8532,1165,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c7038c31-1691-11df-97a5-7038c432aabf',NULL),(118426,8532,5092,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703975a-1691-11df-97a5-7038c432aabf',NULL),(118427,8532,5086,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c70398cf-1691-11df-97a5-7038c432aabf',NULL),(118428,8532,5087,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c7039a98-1691-11df-97a5-7038c432aabf',NULL),(118429,8532,5085,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c7039c26-1691-11df-97a5-7038c432aabf',NULL),(118430,8532,5088,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c7039db8-1691-11df-97a5-7038c432aabf',NULL),(118431,8532,5089,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c7039f46-1691-11df-97a5-7038c432aabf',NULL),(118432,8532,5356,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703a0cb-1691-11df-97a5-7038c432aabf',NULL),(118433,8532,1248,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703a28c-1691-11df-97a5-7038c432aabf',NULL),(118434,8532,952,9502,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703a40d-1691-11df-97a5-7038c432aabf',NULL),(118435,8532,5497,9502,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703a679-1691-11df-97a5-7038c432aabf',NULL),(118436,8532,730,9502,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703a8dd-1691-11df-97a5-7038c432aabf',NULL),(118437,8532,853,9502,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,841,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703ab38-1691-11df-97a5-7038c432aabf',NULL),(118438,8532,21,9502,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703ae8b-1691-11df-97a5-7038c432aabf',NULL),(118439,8532,851,9502,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703b104-1691-11df-97a5-7038c432aabf',NULL),(118440,8532,729,9502,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280000,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703b382-1691-11df-97a5-7038c432aabf',NULL),(118441,8532,790,9502,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.96,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703b5ff-1691-11df-97a5-7038c432aabf',NULL),(118442,8532,654,9502,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.9,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703b86b-1691-11df-97a5-7038c432aabf',NULL),(118443,8532,678,9502,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703bae0-1691-11df-97a5-7038c432aabf',NULL),(118444,8532,5096,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703bd55-1691-11df-97a5-7038c432aabf',NULL),(118445,8532,1088,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703bfce-1691-11df-97a5-7038c432aabf',NULL),(118446,8532,1088,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703c2a9-1691-11df-97a5-7038c432aabf',NULL),(118447,8532,1088,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703c540-1691-11df-97a5-7038c432aabf',NULL),(118448,8532,1112,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703c7db-1691-11df-97a5-7038c432aabf',NULL),(118449,8532,1109,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703ca95-1691-11df-97a5-7038c432aabf',NULL),(118450,8532,1110,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703cd05-1691-11df-97a5-7038c432aabf',NULL),(118451,8532,1111,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703cf76-1691-11df-97a5-7038c432aabf',NULL),(118452,8532,1255,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703d0f2-1691-11df-97a5-7038c432aabf',NULL),(118453,8532,1277,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703d26b-1691-11df-97a5-7038c432aabf',NULL),(118454,8532,1261,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703d3e3-1691-11df-97a5-7038c432aabf',NULL),(118455,8532,1262,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703d560-1691-11df-97a5-7038c432aabf',NULL),(118456,8532,1265,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703d6d8-1691-11df-97a5-7038c432aabf',NULL),(118457,8532,1268,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703d84c-1691-11df-97a5-7038c432aabf',NULL),(118458,8532,1272,9502,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:08:27',0,1,NULL,NULL,NULL,'c703d9c0-1691-11df-97a5-7038c432aabf',NULL),(118459,7309,1246,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703db3d-1691-11df-97a5-7038c432aabf',NULL),(118460,7309,5282,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703dcb1-1691-11df-97a5-7038c432aabf',NULL),(118461,7309,6096,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703de2e-1691-11df-97a5-7038c432aabf',NULL),(118462,7309,1154,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703dfab-1691-11df-97a5-7038c432aabf',NULL),(118463,7309,1192,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703e11f-1691-11df-97a5-7038c432aabf',NULL),(118464,7309,1164,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703e297-1691-11df-97a5-7038c432aabf',NULL),(118465,7309,1156,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703e40b-1691-11df-97a5-7038c432aabf',NULL),(118466,7309,5092,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703e57f-1691-11df-97a5-7038c432aabf',NULL),(118467,7309,5086,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703e6fc-1691-11df-97a5-7038c432aabf',NULL),(118468,7309,5087,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703e8ca-1691-11df-97a5-7038c432aabf',NULL),(118469,7309,5085,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703ea5c-1691-11df-97a5-7038c432aabf',NULL),(118470,7309,5088,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703ebe1-1691-11df-97a5-7038c432aabf',NULL),(118471,7309,5089,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703ed6f-1691-11df-97a5-7038c432aabf',NULL),(118472,7309,5356,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703eef9-1691-11df-97a5-7038c432aabf',NULL),(118473,7309,1248,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703f0ba-1691-11df-97a5-7038c432aabf',NULL),(118474,7309,5096,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703f236-1691-11df-97a5-7038c432aabf',NULL),(118475,7309,1088,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703f3aa-1691-11df-97a5-7038c432aabf',NULL),(118476,7309,1088,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703f523-1691-11df-97a5-7038c432aabf',NULL),(118477,7309,1088,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703f697-1691-11df-97a5-7038c432aabf',NULL),(118478,7309,1112,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703f80f-1691-11df-97a5-7038c432aabf',NULL),(118479,7309,1109,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703f988-1691-11df-97a5-7038c432aabf',NULL),(118480,7309,1110,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703fafc-1691-11df-97a5-7038c432aabf',NULL),(118481,7309,1111,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703fc74-1691-11df-97a5-7038c432aabf',NULL),(118482,7309,1255,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703fde4-1691-11df-97a5-7038c432aabf',NULL),(118483,7309,1277,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c703ff61-1691-11df-97a5-7038c432aabf',NULL),(118484,7309,1261,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c70400d9-1691-11df-97a5-7038c432aabf',NULL),(118485,7309,1265,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c7040252-1691-11df-97a5-7038c432aabf',NULL),(118486,7309,1268,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c70403c6-1691-11df-97a5-7038c432aabf',NULL),(118487,7309,1272,9505,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:12:16',0,1,NULL,NULL,NULL,'c704053a-1691-11df-97a5-7038c432aabf',NULL),(118488,5779,1246,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c70406b7-1691-11df-97a5-7038c432aabf',NULL),(118489,5779,5282,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c704082f-1691-11df-97a5-7038c432aabf',NULL),(118490,5779,6096,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c70409a7-1691-11df-97a5-7038c432aabf',NULL),(118491,5779,5272,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c7040b75-1691-11df-97a5-7038c432aabf',NULL),(118492,5779,1146,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c7040cff-1691-11df-97a5-7038c432aabf',NULL),(118493,5779,1154,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c7040e8d-1691-11df-97a5-7038c432aabf',NULL),(118494,5779,1192,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c704101f-1691-11df-97a5-7038c432aabf',NULL),(118495,5779,1155,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c70411b1-1691-11df-97a5-7038c432aabf',NULL),(118496,5779,1164,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c7041372-1691-11df-97a5-7038c432aabf',NULL),(118497,5779,1156,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c70414ef-1691-11df-97a5-7038c432aabf',NULL),(118498,5779,6065,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c7041667-1691-11df-97a5-7038c432aabf',NULL),(118499,5779,5092,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c70417db-1691-11df-97a5-7038c432aabf',NULL),(118500,5779,5086,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c7041958-1691-11df-97a5-7038c432aabf',NULL),(118501,5779,5087,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c7041ad0-1691-11df-97a5-7038c432aabf',NULL),(118502,5779,5085,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c7041c44-1691-11df-97a5-7038c432aabf',NULL),(118503,5779,5088,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c7041dc5-1691-11df-97a5-7038c432aabf',NULL),(118504,5779,5089,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c7041f39-1691-11df-97a5-7038c432aabf',NULL),(118505,5779,5356,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c70420b2-1691-11df-97a5-7038c432aabf',NULL),(118506,5779,1248,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c7042233-1691-11df-97a5-7038c432aabf',NULL),(118507,5779,1276,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c70423b4-1691-11df-97a5-7038c432aabf',NULL),(118508,5779,5096,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c7042530-1691-11df-97a5-7038c432aabf',NULL),(118509,5779,1088,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c70426ad-1691-11df-97a5-7038c432aabf',NULL),(118510,5779,1088,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c704282a-1691-11df-97a5-7038c432aabf',NULL),(118511,5779,1088,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c70429a6-1691-11df-97a5-7038c432aabf',NULL),(118512,5779,1112,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c7043510-1691-11df-97a5-7038c432aabf',NULL),(118513,5779,1109,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c7043733-1691-11df-97a5-7038c432aabf',NULL),(118514,5779,1110,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c70438c5-1691-11df-97a5-7038c432aabf',NULL),(118515,5779,1111,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c7043a57-1691-11df-97a5-7038c432aabf',NULL),(118516,5779,1255,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c7043be5-1691-11df-97a5-7038c432aabf',NULL),(118517,5779,1277,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c7043d7c-1691-11df-97a5-7038c432aabf',NULL),(118518,5779,1261,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c7043f34-1691-11df-97a5-7038c432aabf',NULL),(118519,5779,1265,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c70440b1-1691-11df-97a5-7038c432aabf',NULL),(118520,5779,1268,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c7044229-1691-11df-97a5-7038c432aabf',NULL),(118521,5779,1272,9510,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:15:00',0,1,NULL,NULL,NULL,'c70443aa-1691-11df-97a5-7038c432aabf',NULL),(118522,909,5282,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c7044527-1691-11df-97a5-7038c432aabf',NULL),(118523,909,6096,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c704469f-1691-11df-97a5-7038c432aabf',NULL),(118524,909,5272,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c7044820-1691-11df-97a5-7038c432aabf',NULL),(118525,909,1146,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c7044999-1691-11df-97a5-7038c432aabf',NULL),(118526,909,1154,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c7044b11-1691-11df-97a5-7038c432aabf',NULL),(118527,909,1192,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c7044c92-1691-11df-97a5-7038c432aabf',NULL),(118528,909,5092,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c7044e0a-1691-11df-97a5-7038c432aabf',NULL),(118529,909,5086,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c7044f8b-1691-11df-97a5-7038c432aabf',NULL),(118530,909,5087,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c7045104-1691-11df-97a5-7038c432aabf',NULL),(118531,909,5085,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c7045280-1691-11df-97a5-7038c432aabf',NULL),(118532,909,5088,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c70453f9-1691-11df-97a5-7038c432aabf',NULL),(118533,909,5089,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c704557a-1691-11df-97a5-7038c432aabf',NULL),(118534,909,5356,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c70456f2-1691-11df-97a5-7038c432aabf',NULL),(118535,909,1248,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c704586b-1691-11df-97a5-7038c432aabf',NULL),(118536,909,1276,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c70459f0-1691-11df-97a5-7038c432aabf',NULL),(118537,909,5096,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c7045b79-1691-11df-97a5-7038c432aabf',NULL),(118538,909,1112,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c7045cfa-1691-11df-97a5-7038c432aabf',NULL),(118539,909,1109,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c7045ec8-1691-11df-97a5-7038c432aabf',NULL),(118540,909,1110,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c7046041-1691-11df-97a5-7038c432aabf',NULL),(118541,909,1111,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c70461b9-1691-11df-97a5-7038c432aabf',NULL),(118542,909,1255,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c7046331-1691-11df-97a5-7038c432aabf',NULL),(118543,909,1277,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c70464ae-1691-11df-97a5-7038c432aabf',NULL),(118544,909,1261,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c7046651-1691-11df-97a5-7038c432aabf',NULL),(118545,909,1265,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c70467b9-1691-11df-97a5-7038c432aabf',NULL),(118546,909,1268,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c704691c-1691-11df-97a5-7038c432aabf',NULL),(118547,909,1272,9511,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:13:34',0,1,NULL,NULL,NULL,'c7047899-1691-11df-97a5-7038c432aabf',NULL),(118548,7252,1246,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c7047a04-1691-11df-97a5-7038c432aabf',NULL),(118549,7252,5282,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c7047b6b-1691-11df-97a5-7038c432aabf',NULL),(118550,7252,6096,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c7047f90-1691-11df-97a5-7038c432aabf',NULL),(118551,7252,5272,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c7048104-1691-11df-97a5-7038c432aabf',NULL),(118552,7252,1146,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c7048270-1691-11df-97a5-7038c432aabf',NULL),(118553,7252,1154,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c70483e8-1691-11df-97a5-7038c432aabf',NULL),(118554,7252,1192,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c70496a7-1691-11df-97a5-7038c432aabf',NULL),(118555,7252,1156,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c70498ed-1691-11df-97a5-7038c432aabf',NULL),(118556,7252,1165,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c7049b26-1691-11df-97a5-7038c432aabf',NULL),(118557,7252,5092,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c7049d52-1691-11df-97a5-7038c432aabf',NULL),(118558,7252,5086,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c704ae3f-1691-11df-97a5-7038c432aabf',NULL),(118559,7252,5087,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c704b235-1691-11df-97a5-7038c432aabf',NULL),(118560,7252,5085,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c704b4c7-1691-11df-97a5-7038c432aabf',NULL),(118561,7252,5088,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c704c764-1691-11df-97a5-7038c432aabf',NULL),(118562,7252,5089,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c704c995-1691-11df-97a5-7038c432aabf',NULL),(118563,7252,5356,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c704dac2-1691-11df-97a5-7038c432aabf',NULL),(118564,7252,1248,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c704ec73-1691-11df-97a5-7038c432aabf',NULL),(118565,7252,5096,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c7050f5f-1691-11df-97a5-7038c432aabf',NULL),(118566,7252,1112,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c70510d7-1691-11df-97a5-7038c432aabf',NULL),(118567,7252,1109,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c7051250-1691-11df-97a5-7038c432aabf',NULL),(118568,7252,1110,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c70513cc-1691-11df-97a5-7038c432aabf',NULL),(118569,7252,1111,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c7051549-1691-11df-97a5-7038c432aabf',NULL),(118570,7252,1255,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c70516c6-1691-11df-97a5-7038c432aabf',NULL),(118571,7252,1277,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c705183e-1691-11df-97a5-7038c432aabf',NULL),(118572,7252,1261,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c70519b6-1691-11df-97a5-7038c432aabf',NULL),(118573,7252,1265,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c7051b2b-1691-11df-97a5-7038c432aabf',NULL),(118574,7252,1268,9515,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:17:42',0,1,NULL,NULL,NULL,'c7051c9f-1691-11df-97a5-7038c432aabf',NULL),(118575,6255,1246,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c7051e0f-1691-11df-97a5-7038c432aabf',NULL),(118576,6255,5282,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c7051f8b-1691-11df-97a5-7038c432aabf',NULL),(118577,6255,5272,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c7052162-1691-11df-97a5-7038c432aabf',NULL),(118578,6255,1146,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c70522eb-1691-11df-97a5-7038c432aabf',NULL),(118579,6255,1154,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c7052482-1691-11df-97a5-7038c432aabf',NULL),(118580,6255,1192,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c705260b-1691-11df-97a5-7038c432aabf',NULL),(118581,6255,1165,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c70527a1-1691-11df-97a5-7038c432aabf',NULL),(118582,6255,5092,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c7052963-1691-11df-97a5-7038c432aabf',NULL),(118583,6255,5086,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c7052ad7-1691-11df-97a5-7038c432aabf',NULL),(118584,6255,5087,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c7052c53-1691-11df-97a5-7038c432aabf',NULL),(118585,6255,5085,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c7052dcc-1691-11df-97a5-7038c432aabf',NULL),(118586,6255,5088,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c7052f44-1691-11df-97a5-7038c432aabf',NULL),(118587,6255,5089,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c70530bd-1691-11df-97a5-7038c432aabf',NULL),(118588,6255,5356,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c7053235-1691-11df-97a5-7038c432aabf',NULL),(118589,6255,1248,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c70533b2-1691-11df-97a5-7038c432aabf',NULL),(118590,6255,952,9522,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1380,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c7053526-1691-11df-97a5-7038c432aabf',NULL),(118591,6255,5497,9522,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c70536a2-1691-11df-97a5-7038c432aabf',NULL),(118592,6255,730,9522,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c7053817-1691-11df-97a5-7038c432aabf',NULL),(118593,6255,853,9522,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,445,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c705398f-1691-11df-97a5-7038c432aabf',NULL),(118594,6255,21,9522,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c7053b0c-1691-11df-97a5-7038c432aabf',NULL),(118595,6255,851,9522,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c7053c80-1691-11df-97a5-7038c432aabf',NULL),(118596,6255,729,9522,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32300,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c7053dfc-1691-11df-97a5-7038c432aabf',NULL),(118597,6255,654,9522,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.7,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c7053f71-1691-11df-97a5-7038c432aabf',NULL),(118598,6255,678,9522,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c70540ed-1691-11df-97a5-7038c432aabf',NULL),(118599,6255,1276,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c7054261-1691-11df-97a5-7038c432aabf',NULL),(118600,6255,5096,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c70543d6-1691-11df-97a5-7038c432aabf',NULL),(118601,6255,1112,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c705454e-1691-11df-97a5-7038c432aabf',NULL),(118602,6255,1109,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c70546c2-1691-11df-97a5-7038c432aabf',NULL),(118603,6255,1110,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c70548e1-1691-11df-97a5-7038c432aabf',NULL),(118604,6255,1111,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c7054a7c-1691-11df-97a5-7038c432aabf',NULL),(118605,6255,1255,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c7054c0e-1691-11df-97a5-7038c432aabf',NULL),(118606,6255,1277,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c7054d9c-1691-11df-97a5-7038c432aabf',NULL),(118607,6255,1261,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c7054f2a-1691-11df-97a5-7038c432aabf',NULL),(118608,6255,1265,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c70550e2-1691-11df-97a5-7038c432aabf',NULL),(118609,6255,1268,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c7055256-1691-11df-97a5-7038c432aabf',NULL),(118610,6255,1272,9522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:19:49',0,1,NULL,NULL,NULL,'c70553cf-1691-11df-97a5-7038c432aabf',NULL),(118611,6531,1246,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c705554b-1691-11df-97a5-7038c432aabf',NULL),(118612,6531,5282,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c70556bf-1691-11df-97a5-7038c432aabf',NULL),(118613,6531,6096,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c7055838-1691-11df-97a5-7038c432aabf',NULL),(118614,6531,1154,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c70559ac-1691-11df-97a5-7038c432aabf',NULL),(118615,6531,1192,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c7055b29-1691-11df-97a5-7038c432aabf',NULL),(118616,6531,1164,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c7055c9d-1691-11df-97a5-7038c432aabf',NULL),(118617,6531,1156,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c7055e19-1691-11df-97a5-7038c432aabf',NULL),(118618,6531,6065,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c7055f92-1691-11df-97a5-7038c432aabf',NULL),(118619,6531,1165,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c705610a-1691-11df-97a5-7038c432aabf',NULL),(118620,6531,5092,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c7056287-1691-11df-97a5-7038c432aabf',NULL),(118621,6531,5086,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c70563ff-1691-11df-97a5-7038c432aabf',NULL),(118622,6531,5087,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c7056578-1691-11df-97a5-7038c432aabf',NULL),(118623,6531,5085,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c70566f4-1691-11df-97a5-7038c432aabf',NULL),(118624,6531,5088,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c7056864-1691-11df-97a5-7038c432aabf',NULL),(118625,6531,5089,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c70569dd-1691-11df-97a5-7038c432aabf',NULL),(118626,6531,5356,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c7056b51-1691-11df-97a5-7038c432aabf',NULL),(118627,6531,1248,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c7056ccd-1691-11df-97a5-7038c432aabf',NULL),(118628,6531,5096,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c7056e4a-1691-11df-97a5-7038c432aabf',NULL),(118629,6531,1088,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c7057025-1691-11df-97a5-7038c432aabf',NULL),(118630,6531,1088,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c70571b3-1691-11df-97a5-7038c432aabf',NULL),(118631,6531,1088,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c7057340-1691-11df-97a5-7038c432aabf',NULL),(118632,6531,1112,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c7057ebb-1691-11df-97a5-7038c432aabf',NULL),(118633,6531,1109,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c7058033-1691-11df-97a5-7038c432aabf',NULL),(118634,6531,1110,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c70581a3-1691-11df-97a5-7038c432aabf',NULL),(118635,6531,1111,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c7058320-1691-11df-97a5-7038c432aabf',NULL),(118636,6531,1255,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c7058498-1691-11df-97a5-7038c432aabf',NULL),(118637,6531,1277,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c7058611-1691-11df-97a5-7038c432aabf',NULL),(118638,6531,1261,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c7058789-1691-11df-97a5-7038c432aabf',NULL),(118639,6531,1266,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c7058902-1691-11df-97a5-7038c432aabf',NULL),(118640,6531,1265,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c7058a7e-1691-11df-97a5-7038c432aabf',NULL),(118641,6531,1268,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c7058c03-1691-11df-97a5-7038c432aabf',NULL),(118642,6531,1272,9524,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:23:39',0,1,NULL,NULL,NULL,'c7058e7c-1691-11df-97a5-7038c432aabf',NULL),(118643,7540,5282,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c70590e0-1691-11df-97a5-7038c432aabf',NULL),(118644,7540,6096,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c7059348-1691-11df-97a5-7038c432aabf',NULL),(118645,7540,1154,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c705971c-1691-11df-97a5-7038c432aabf',NULL),(118646,7540,1192,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c70599c4-1691-11df-97a5-7038c432aabf',NULL),(118647,7540,1156,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c7059c6c-1691-11df-97a5-7038c432aabf',NULL),(118648,7540,1165,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c7059f36-1691-11df-97a5-7038c432aabf',NULL),(118649,7540,5092,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c705a1af-1691-11df-97a5-7038c432aabf',NULL),(118650,7540,5086,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c705a424-1691-11df-97a5-7038c432aabf',NULL),(118651,7540,5087,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c705a6a1-1691-11df-97a5-7038c432aabf',NULL),(118652,7540,5085,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c705a91e-1691-11df-97a5-7038c432aabf',NULL),(118653,7540,5088,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c705ab8f-1691-11df-97a5-7038c432aabf',NULL),(118654,7540,5089,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c705ae0c-1691-11df-97a5-7038c432aabf',NULL),(118655,7540,5356,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c705b085-1691-11df-97a5-7038c432aabf',NULL),(118656,7540,1248,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c705b303-1691-11df-97a5-7038c432aabf',NULL),(118657,7540,1276,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c705b577-1691-11df-97a5-7038c432aabf',NULL),(118658,7540,5096,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c705b7ec-1691-11df-97a5-7038c432aabf',NULL),(118659,7540,1112,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c705b96d-1691-11df-97a5-7038c432aabf',NULL),(118660,7540,1109,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c705bae5-1691-11df-97a5-7038c432aabf',NULL),(118661,7540,1110,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c705bc62-1691-11df-97a5-7038c432aabf',NULL),(118662,7540,1111,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c705be4e-1691-11df-97a5-7038c432aabf',NULL),(118663,7540,1255,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c705bfe4-1691-11df-97a5-7038c432aabf',NULL),(118664,7540,1277,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c705c176-1691-11df-97a5-7038c432aabf',NULL),(118665,7540,1261,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c705c300-1691-11df-97a5-7038c432aabf',NULL),(118666,7540,1265,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c705c492-1691-11df-97a5-7038c432aabf',NULL),(118667,7540,1268,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c705c646-1691-11df-97a5-7038c432aabf',NULL),(118668,7540,1272,9525,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:24:04',0,1,NULL,NULL,NULL,'c705c7c3-1691-11df-97a5-7038c432aabf',NULL),(118669,3968,1246,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705c937-1691-11df-97a5-7038c432aabf',NULL),(118670,3968,5282,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705cab0-1691-11df-97a5-7038c432aabf',NULL),(118671,3968,6096,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705cc30-1691-11df-97a5-7038c432aabf',NULL),(118672,3968,1154,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705cda9-1691-11df-97a5-7038c432aabf',NULL),(118673,3968,1192,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705d055-1691-11df-97a5-7038c432aabf',NULL),(118674,3968,1164,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705d1e7-1691-11df-97a5-7038c432aabf',NULL),(118675,3968,1156,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705d37e-1691-11df-97a5-7038c432aabf',NULL),(118676,3968,5092,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705d5cc-1691-11df-97a5-7038c432aabf',NULL),(118677,3968,5086,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705d773-1691-11df-97a5-7038c432aabf',NULL),(118678,3968,5087,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705d912-1691-11df-97a5-7038c432aabf',NULL),(118679,3968,5085,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705daa9-1691-11df-97a5-7038c432aabf',NULL),(118680,3968,5088,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705dc3f-1691-11df-97a5-7038c432aabf',NULL),(118681,3968,5089,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705ddda-1691-11df-97a5-7038c432aabf',NULL),(118682,3968,5356,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705df67-1691-11df-97a5-7038c432aabf',NULL),(118683,3968,1248,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705e102-1691-11df-97a5-7038c432aabf',NULL),(118684,3968,5096,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705e290-1691-11df-97a5-7038c432aabf',NULL),(118685,3968,1088,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705e49e-1691-11df-97a5-7038c432aabf',NULL),(118686,3968,1088,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705e639-1691-11df-97a5-7038c432aabf',NULL),(118687,3968,1112,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705e7d3-1691-11df-97a5-7038c432aabf',NULL),(118688,3968,1109,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705e969-1691-11df-97a5-7038c432aabf',NULL),(118689,3968,1110,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705eaf7-1691-11df-97a5-7038c432aabf',NULL),(118690,3968,1111,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705ec8e-1691-11df-97a5-7038c432aabf',NULL),(118691,3968,1255,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705ee24-1691-11df-97a5-7038c432aabf',NULL),(118692,3968,1277,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705efba-1691-11df-97a5-7038c432aabf',NULL),(118693,3968,1261,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705f148-1691-11df-97a5-7038c432aabf',NULL),(118694,3968,1265,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705f2de-1691-11df-97a5-7038c432aabf',NULL),(118695,3968,1268,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705f475-1691-11df-97a5-7038c432aabf',NULL),(118696,3968,1272,9537,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:32:49',0,1,NULL,NULL,NULL,'c705f607-1691-11df-97a5-7038c432aabf',NULL),(118697,7156,1246,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c705f799-1691-11df-97a5-7038c432aabf',NULL),(118698,7156,5282,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c705f92b-1691-11df-97a5-7038c432aabf',NULL),(118699,7156,6096,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c705fac6-1691-11df-97a5-7038c432aabf',NULL),(118700,7156,1154,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c705fc5c-1691-11df-97a5-7038c432aabf',NULL),(118701,7156,1192,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c705fdee-1691-11df-97a5-7038c432aabf',NULL),(118702,7156,1164,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c705ff84-1691-11df-97a5-7038c432aabf',NULL),(118703,7156,1156,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c7060116-1691-11df-97a5-7038c432aabf',NULL),(118704,7156,5092,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c70602ad-1691-11df-97a5-7038c432aabf',NULL),(118705,7156,5086,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c706043f-1691-11df-97a5-7038c432aabf',NULL),(118706,7156,5087,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c70605cd-1691-11df-97a5-7038c432aabf',NULL),(118707,7156,5085,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c706075f-1691-11df-97a5-7038c432aabf',NULL),(118708,7156,5088,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c70608e8-1691-11df-97a5-7038c432aabf',NULL),(118709,7156,5089,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c7060a7f-1691-11df-97a5-7038c432aabf',NULL),(118710,7156,5356,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c7060c40-1691-11df-97a5-7038c432aabf',NULL),(118711,7156,1248,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c7060dd6-1691-11df-97a5-7038c432aabf',NULL),(118712,7156,5096,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c7060f71-1691-11df-97a5-7038c432aabf',NULL),(118713,7156,1088,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c706110b-1691-11df-97a5-7038c432aabf',NULL),(118714,7156,1088,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c70612aa-1691-11df-97a5-7038c432aabf',NULL),(118715,7156,1088,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c7061440-1691-11df-97a5-7038c432aabf',NULL),(118716,7156,1112,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c70615db-1691-11df-97a5-7038c432aabf',NULL),(118717,7156,1109,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c7061771-1691-11df-97a5-7038c432aabf',NULL),(118718,7156,1110,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c7061908-1691-11df-97a5-7038c432aabf',NULL),(118719,7156,1111,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c7062518-1691-11df-97a5-7038c432aabf',NULL),(118720,7156,1255,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c70626aa-1691-11df-97a5-7038c432aabf',NULL),(118721,7156,1277,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c7062834-1691-11df-97a5-7038c432aabf',NULL),(118722,7156,1261,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c70629ca-1691-11df-97a5-7038c432aabf',NULL),(118723,7156,1265,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c7062b64-1691-11df-97a5-7038c432aabf',NULL),(118724,7156,1268,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c7062cff-1691-11df-97a5-7038c432aabf',NULL),(118725,7156,1272,9539,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:19',0,1,NULL,NULL,NULL,'c7062e91-1691-11df-97a5-7038c432aabf',NULL),(118726,6991,1246,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c7063028-1691-11df-97a5-7038c432aabf',NULL),(118727,6991,5282,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c70631dc-1691-11df-97a5-7038c432aabf',NULL),(118728,6991,6096,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c706337b-1691-11df-97a5-7038c432aabf',NULL),(118729,6991,1154,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c7063515-1691-11df-97a5-7038c432aabf',NULL),(118730,6991,1192,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c70636a7-1691-11df-97a5-7038c432aabf',NULL),(118731,6991,5092,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c7063842-1691-11df-97a5-7038c432aabf',NULL),(118732,6991,5086,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c70639d8-1691-11df-97a5-7038c432aabf',NULL),(118733,6991,5087,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,152,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c7063b6f-1691-11df-97a5-7038c432aabf',NULL),(118734,6991,5085,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c7063d01-1691-11df-97a5-7038c432aabf',NULL),(118735,6991,5088,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c7063e97-1691-11df-97a5-7038c432aabf',NULL),(118736,6991,5089,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c7064029-1691-11df-97a5-7038c432aabf',NULL),(118737,6991,5356,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c70641bb-1691-11df-97a5-7038c432aabf',NULL),(118738,6991,1248,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c706435a-1691-11df-97a5-7038c432aabf',NULL),(118739,6991,1276,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c70644ec-1691-11df-97a5-7038c432aabf',NULL),(118740,6991,5096,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c7064687-1691-11df-97a5-7038c432aabf',NULL),(118741,6991,6042,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c7064826-1691-11df-97a5-7038c432aabf',NULL),(118742,6991,1112,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c70649c0-1691-11df-97a5-7038c432aabf',NULL),(118743,6991,1109,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c7064b5f-1691-11df-97a5-7038c432aabf',NULL),(118744,6991,1110,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c7064d07-1691-11df-97a5-7038c432aabf',NULL),(118745,6991,1111,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c7064ea6-1691-11df-97a5-7038c432aabf',NULL),(118746,6991,1255,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c7065027-1691-11df-97a5-7038c432aabf',NULL),(118747,6991,1277,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c70651a3-1691-11df-97a5-7038c432aabf',NULL),(118748,6991,1261,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c7065324-1691-11df-97a5-7038c432aabf',NULL),(118749,6991,1265,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c70654a1-1691-11df-97a5-7038c432aabf',NULL),(118750,6991,1268,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c7065626-1691-11df-97a5-7038c432aabf',NULL),(118751,6991,1272,9544,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:34:18',0,1,NULL,NULL,NULL,'c70657a3-1691-11df-97a5-7038c432aabf',NULL),(118752,5264,1246,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c70659c2-1691-11df-97a5-7038c432aabf',NULL),(118753,5264,5282,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c7065b69-1691-11df-97a5-7038c432aabf',NULL),(118754,5264,6096,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c7066b67-1691-11df-97a5-7038c432aabf',NULL),(118755,5264,5272,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c7066cdb-1691-11df-97a5-7038c432aabf',NULL),(118756,5264,1146,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c7066e42-1691-11df-97a5-7038c432aabf',NULL),(118757,5264,1154,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c70672a3-1691-11df-97a5-7038c432aabf',NULL),(118758,5264,1192,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c706741b-1691-11df-97a5-7038c432aabf',NULL),(118759,5264,1155,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c706758b-1691-11df-97a5-7038c432aabf',NULL),(118760,5264,1164,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c7067715-1691-11df-97a5-7038c432aabf',NULL),(118761,5264,1156,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c7068ae1-1691-11df-97a5-7038c432aabf',NULL),(118762,5264,6065,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c7068d38-1691-11df-97a5-7038c432aabf',NULL),(118763,5264,1165,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c7068f75-1691-11df-97a5-7038c432aabf',NULL),(118764,5264,5092,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c70691a6-1691-11df-97a5-7038c432aabf',NULL),(118765,5264,5086,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c706a1ce-1691-11df-97a5-7038c432aabf',NULL),(118766,5264,5087,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c706a700-1691-11df-97a5-7038c432aabf',NULL),(118767,5264,5085,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c706a9c2-1691-11df-97a5-7038c432aabf',NULL),(118768,5264,5088,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c706c66d-1691-11df-97a5-7038c432aabf',NULL),(118769,5264,5089,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c706c8b7-1691-11df-97a5-7038c432aabf',NULL),(118770,5264,5356,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c706d9e9-1691-11df-97a5-7038c432aabf',NULL),(118771,5264,1248,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c706ea26-1691-11df-97a5-7038c432aabf',NULL),(118772,5264,5096,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c7070c4d-1691-11df-97a5-7038c432aabf',NULL),(118773,5264,6042,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c7070dca-1691-11df-97a5-7038c432aabf',NULL),(118774,5264,6042,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c7070f46-1691-11df-97a5-7038c432aabf',NULL),(118775,5264,1088,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c70710cc-1691-11df-97a5-7038c432aabf',NULL),(118776,5264,1088,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c7071248-1691-11df-97a5-7038c432aabf',NULL),(118777,5264,1112,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c70713c5-1691-11df-97a5-7038c432aabf',NULL),(118778,5264,1109,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c7071542-1691-11df-97a5-7038c432aabf',NULL),(118779,5264,1110,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c70716c3-1691-11df-97a5-7038c432aabf',NULL),(118780,5264,1111,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c707183b-1691-11df-97a5-7038c432aabf',NULL),(118781,5264,1255,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c70719bc-1691-11df-97a5-7038c432aabf',NULL),(118782,5264,1277,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c7071b39-1691-11df-97a5-7038c432aabf',NULL),(118783,5264,1261,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c7071d1c-1691-11df-97a5-7038c432aabf',NULL),(118784,5264,1265,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c7071eb7-1691-11df-97a5-7038c432aabf',NULL),(118785,5264,1268,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c7072049-1691-11df-97a5-7038c432aabf',NULL),(118786,5264,1272,9553,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:40:48',0,1,NULL,NULL,NULL,'c70721db-1691-11df-97a5-7038c432aabf',NULL),(118787,3939,1246,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c707236d-1691-11df-97a5-7038c432aabf',NULL),(118788,3939,5282,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c7072532-1691-11df-97a5-7038c432aabf',NULL),(118789,3939,6096,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c70726af-1691-11df-97a5-7038c432aabf',NULL),(118790,3939,1154,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c7072827-1691-11df-97a5-7038c432aabf',NULL),(118791,3939,1192,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c70729a8-1691-11df-97a5-7038c432aabf',NULL),(118792,3939,1155,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c7072b21-1691-11df-97a5-7038c432aabf',NULL),(118793,3939,1164,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c7072c9d-1691-11df-97a5-7038c432aabf',NULL),(118794,3939,1156,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c7072e1e-1691-11df-97a5-7038c432aabf',NULL),(118795,3939,1165,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c7072f97-1691-11df-97a5-7038c432aabf',NULL),(118796,3939,5092,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c707310f-1691-11df-97a5-7038c432aabf',NULL),(118797,3939,5086,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c7073288-1691-11df-97a5-7038c432aabf',NULL),(118798,3939,5087,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c7073404-1691-11df-97a5-7038c432aabf',NULL),(118799,3939,5085,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c7073585-1691-11df-97a5-7038c432aabf',NULL),(118800,3939,5088,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c70736fe-1691-11df-97a5-7038c432aabf',NULL),(118801,3939,5089,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c707387a-1691-11df-97a5-7038c432aabf',NULL),(118802,3939,5356,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c70739f3-1691-11df-97a5-7038c432aabf',NULL),(118803,3939,1248,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c7073b6f-1691-11df-97a5-7038c432aabf',NULL),(118804,3939,5096,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c7073cec-1691-11df-97a5-7038c432aabf',NULL),(118805,3939,1088,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c7073e69-1691-11df-97a5-7038c432aabf',NULL),(118806,3939,1088,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c7073fe5-1691-11df-97a5-7038c432aabf',NULL),(118807,3939,1088,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c7074162-1691-11df-97a5-7038c432aabf',NULL),(118808,3939,1112,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c70742df-1691-11df-97a5-7038c432aabf',NULL),(118809,3939,1109,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c70744be-1691-11df-97a5-7038c432aabf',NULL),(118810,3939,1110,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c707464c-1691-11df-97a5-7038c432aabf',NULL),(118811,3939,1111,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c70747e2-1691-11df-97a5-7038c432aabf',NULL),(118812,3939,1255,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c7074970-1691-11df-97a5-7038c432aabf',NULL),(118813,3939,1277,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c7074afd-1691-11df-97a5-7038c432aabf',NULL),(118814,3939,1261,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c7074cb6-1691-11df-97a5-7038c432aabf',NULL),(118815,3939,1266,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c7074e33-1691-11df-97a5-7038c432aabf',NULL),(118816,3939,1265,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c7074fab-1691-11df-97a5-7038c432aabf',NULL),(118817,3939,1268,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c7075124-1691-11df-97a5-7038c432aabf',NULL),(118818,3939,1272,9556,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:33',0,1,NULL,NULL,NULL,'c70752a0-1691-11df-97a5-7038c432aabf',NULL),(118819,3892,1246,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c7075414-1691-11df-97a5-7038c432aabf',NULL),(118820,3892,5282,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c7075591-1691-11df-97a5-7038c432aabf',NULL),(118821,3892,6096,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c7075709-1691-11df-97a5-7038c432aabf',NULL),(118822,3892,1154,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c7075886-1691-11df-97a5-7038c432aabf',NULL),(118823,3892,1192,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c7075a03-1691-11df-97a5-7038c432aabf',NULL),(118824,3892,1156,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c7075b77-1691-11df-97a5-7038c432aabf',NULL),(118825,3892,1165,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c7075cf4-1691-11df-97a5-7038c432aabf',NULL),(118826,3892,5092,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c7075e6c-1691-11df-97a5-7038c432aabf',NULL),(118827,3892,5086,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c7075fe9-1691-11df-97a5-7038c432aabf',NULL),(118828,3892,5087,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c7076161-1691-11df-97a5-7038c432aabf',NULL),(118829,3892,5085,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c70762d9-1691-11df-97a5-7038c432aabf',NULL),(118830,3892,5088,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c7076456-1691-11df-97a5-7038c432aabf',NULL),(118831,3892,5089,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c70765cf-1691-11df-97a5-7038c432aabf',NULL),(118832,3892,5356,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c707674b-1691-11df-97a5-7038c432aabf',NULL),(118833,3892,1248,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c70768c4-1691-11df-97a5-7038c432aabf',NULL),(118834,3892,5497,9558,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c7076a40-1691-11df-97a5-7038c432aabf',NULL),(118835,3892,730,9558,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c7076c35-1691-11df-97a5-7038c432aabf',NULL),(118836,3892,853,9558,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,699,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c7076dc3-1691-11df-97a5-7038c432aabf',NULL),(118837,3892,5096,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c7076f55-1691-11df-97a5-7038c432aabf',NULL),(118838,3892,6042,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c70770de-1691-11df-97a5-7038c432aabf',NULL),(118839,3892,1112,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c7077274-1691-11df-97a5-7038c432aabf',NULL),(118840,3892,1109,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c7077de6-1691-11df-97a5-7038c432aabf',NULL),(118841,3892,1110,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c7077f5f-1691-11df-97a5-7038c432aabf',NULL),(118842,3892,1111,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c70780d3-1691-11df-97a5-7038c432aabf',NULL),(118843,3892,1255,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c707824b-1691-11df-97a5-7038c432aabf',NULL),(118844,3892,1277,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c70783c8-1691-11df-97a5-7038c432aabf',NULL),(118845,3892,1261,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c7078540-1691-11df-97a5-7038c432aabf',NULL),(118846,3892,1265,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c70786b9-1691-11df-97a5-7038c432aabf',NULL),(118847,3892,1268,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c707883a-1691-11df-97a5-7038c432aabf',NULL),(118848,3892,1272,9558,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:47:51',0,1,NULL,NULL,NULL,'c70789bf-1691-11df-97a5-7038c432aabf',NULL),(118849,5015,1246,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL,NULL,'c7078c41-1691-11df-97a5-7038c432aabf',NULL),(118850,5015,5282,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL,NULL,'c7078eb5-1691-11df-97a5-7038c432aabf',NULL),(118851,5015,6096,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL,NULL,'c707911d-1691-11df-97a5-7038c432aabf',NULL),(118852,5015,1154,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL,NULL,'c707951c-1691-11df-97a5-7038c432aabf',NULL),(118853,5015,1192,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL,NULL,'c70797cc-1691-11df-97a5-7038c432aabf',NULL),(118854,5015,5092,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL,NULL,'c7079aac-1691-11df-97a5-7038c432aabf',NULL),(118855,5015,5086,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL,NULL,'c7079d2d-1691-11df-97a5-7038c432aabf',NULL),(118856,5015,5087,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL,NULL,'c7079fab-1691-11df-97a5-7038c432aabf',NULL),(118857,5015,5085,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL,NULL,'c707a22c-1691-11df-97a5-7038c432aabf',NULL),(118858,5015,5088,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL,NULL,'c707a4aa-1691-11df-97a5-7038c432aabf',NULL),(118859,5015,5089,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL,NULL,'c707a72b-1691-11df-97a5-7038c432aabf',NULL),(118860,5015,5356,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL,NULL,'c707a9a4-1691-11df-97a5-7038c432aabf',NULL),(118861,5015,1248,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL,NULL,'c707ac26-1691-11df-97a5-7038c432aabf',NULL),(118862,5015,5096,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL,NULL,'c707aea8-1691-11df-97a5-7038c432aabf',NULL),(118863,5015,1112,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL,NULL,'c707b129-1691-11df-97a5-7038c432aabf',NULL),(118864,5015,1109,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL,NULL,'c707b3ab-1691-11df-97a5-7038c432aabf',NULL),(118865,5015,1110,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL,NULL,'c707b624-1691-11df-97a5-7038c432aabf',NULL),(118866,5015,1111,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL,NULL,'c707b7a9-1691-11df-97a5-7038c432aabf',NULL),(118867,5015,1255,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL,NULL,'c707b97f-1691-11df-97a5-7038c432aabf',NULL),(118868,5015,1277,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL,NULL,'c707bb16-1691-11df-97a5-7038c432aabf',NULL),(118869,5015,1261,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL,NULL,'c707bcac-1691-11df-97a5-7038c432aabf',NULL),(118870,5015,1265,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL,NULL,'c707be3a-1691-11df-97a5-7038c432aabf',NULL),(118871,5015,1268,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL,NULL,'c707bfcc-1691-11df-97a5-7038c432aabf',NULL),(118872,5015,1272,9562,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:50:51',0,1,NULL,NULL,NULL,'c707c189-1691-11df-97a5-7038c432aabf',NULL),(118873,9013,1246,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707c30a-1691-11df-97a5-7038c432aabf',NULL),(118874,9013,5282,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707c482-1691-11df-97a5-7038c432aabf',NULL),(118875,9013,6096,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707c5ff-1691-11df-97a5-7038c432aabf',NULL),(118876,9013,5272,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707c780-1691-11df-97a5-7038c432aabf',NULL),(118877,9013,1146,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707c8f8-1691-11df-97a5-7038c432aabf',NULL),(118878,9013,1154,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707ca75-1691-11df-97a5-7038c432aabf',NULL),(118879,9013,1192,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707cbf2-1691-11df-97a5-7038c432aabf',NULL),(118880,9013,5092,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707cd6a-1691-11df-97a5-7038c432aabf',NULL),(118881,9013,5086,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707ceeb-1691-11df-97a5-7038c432aabf',NULL),(118882,9013,5087,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707d068-1691-11df-97a5-7038c432aabf',NULL),(118883,9013,5085,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707d1e4-1691-11df-97a5-7038c432aabf',NULL),(118884,9013,5088,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707d35d-1691-11df-97a5-7038c432aabf',NULL),(118885,9013,5089,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707d4d9-1691-11df-97a5-7038c432aabf',NULL),(118886,9013,5356,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707d656-1691-11df-97a5-7038c432aabf',NULL),(118887,9013,1248,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707d7d7-1691-11df-97a5-7038c432aabf',NULL),(118888,9013,790,9563,NULL,'2006-01-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.7,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707d954-1691-11df-97a5-7038c432aabf',NULL),(118889,9013,654,9563,NULL,'2006-01-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.2,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707dacc-1691-11df-97a5-7038c432aabf',NULL),(118890,9013,1276,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707dc4d-1691-11df-97a5-7038c432aabf',NULL),(118891,9013,5096,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707ddc1-1691-11df-97a5-7038c432aabf',NULL),(118892,9013,6042,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707df3e-1691-11df-97a5-7038c432aabf',NULL),(118893,9013,1112,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707e137-1691-11df-97a5-7038c432aabf',NULL),(118894,9013,1109,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707e2c9-1691-11df-97a5-7038c432aabf',NULL),(118895,9013,1110,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707e456-1691-11df-97a5-7038c432aabf',NULL),(118896,9013,1111,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707e5e0-1691-11df-97a5-7038c432aabf',NULL),(118897,9013,1255,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707e772-1691-11df-97a5-7038c432aabf',NULL),(118898,9013,1277,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707e926-1691-11df-97a5-7038c432aabf',NULL),(118899,9013,1261,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707eaa7-1691-11df-97a5-7038c432aabf',NULL),(118900,9013,1265,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707ec20-1691-11df-97a5-7038c432aabf',NULL),(118901,9013,1268,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707ed98-1691-11df-97a5-7038c432aabf',NULL),(118902,9013,1272,9563,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:46:02',0,1,NULL,NULL,NULL,'c707ef15-1691-11df-97a5-7038c432aabf',NULL),(118903,8840,1246,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c707f091-1691-11df-97a5-7038c432aabf',NULL),(118904,8840,5282,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c707f20a-1691-11df-97a5-7038c432aabf',NULL),(118905,8840,6096,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c707f382-1691-11df-97a5-7038c432aabf',NULL),(118906,8840,1154,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c707f4ff-1691-11df-97a5-7038c432aabf',NULL),(118907,8840,1192,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c707f680-1691-11df-97a5-7038c432aabf',NULL),(118908,8840,1155,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c707f7f4-1691-11df-97a5-7038c432aabf',NULL),(118909,8840,1164,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c707f971-1691-11df-97a5-7038c432aabf',NULL),(118910,8840,1156,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c707faf2-1691-11df-97a5-7038c432aabf',NULL),(118911,8840,5092,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c707fc73-1691-11df-97a5-7038c432aabf',NULL),(118912,8840,5086,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c707fdef-1691-11df-97a5-7038c432aabf',NULL),(118913,8840,5087,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c707ff68-1691-11df-97a5-7038c432aabf',NULL),(118914,8840,5085,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c70800e9-1691-11df-97a5-7038c432aabf',NULL),(118915,8840,5088,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c708025d-1691-11df-97a5-7038c432aabf',NULL),(118916,8840,5089,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c70803d9-1691-11df-97a5-7038c432aabf',NULL),(118917,8840,5356,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c7080552-1691-11df-97a5-7038c432aabf',NULL),(118918,8840,1248,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c708072d-1691-11df-97a5-7038c432aabf',NULL),(118919,8840,5096,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c70808c3-1691-11df-97a5-7038c432aabf',NULL),(118920,8840,1088,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c7080a5e-1691-11df-97a5-7038c432aabf',NULL),(118921,8840,1088,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c7080bf4-1691-11df-97a5-7038c432aabf',NULL),(118922,8840,1088,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c7080d86-1691-11df-97a5-7038c432aabf',NULL),(118923,8840,1112,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c7080f54-1691-11df-97a5-7038c432aabf',NULL),(118924,8840,1109,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c70810d1-1691-11df-97a5-7038c432aabf',NULL),(118925,8840,1110,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c708124d-1691-11df-97a5-7038c432aabf',NULL),(118926,8840,1111,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c7081de6-1691-11df-97a5-7038c432aabf',NULL),(118927,8840,1255,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c7081f62-1691-11df-97a5-7038c432aabf',NULL),(118928,8840,1277,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c7082242-1691-11df-97a5-7038c432aabf',NULL),(118929,8840,1261,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c708246e-1691-11df-97a5-7038c432aabf',NULL),(118930,8840,1265,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c7082609-1691-11df-97a5-7038c432aabf',NULL),(118931,8840,1268,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c70827a3-1691-11df-97a5-7038c432aabf',NULL),(118932,8840,1272,9566,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:53:03',0,1,NULL,NULL,NULL,'c7082935-1691-11df-97a5-7038c432aabf',NULL),(118933,5204,1246,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c7082acc-1691-11df-97a5-7038c432aabf',NULL),(118934,5204,5282,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c7082c7c-1691-11df-97a5-7038c432aabf',NULL),(118935,5204,6096,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c7082e1f-1691-11df-97a5-7038c432aabf',NULL),(118936,5204,1154,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c7082fbe-1691-11df-97a5-7038c432aabf',NULL),(118937,5204,1192,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c7083150-1691-11df-97a5-7038c432aabf',NULL),(118938,5204,5092,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c70832eb-1691-11df-97a5-7038c432aabf',NULL),(118939,5204,5086,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c708347d-1691-11df-97a5-7038c432aabf',NULL),(118940,5204,5087,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c708365c-1691-11df-97a5-7038c432aabf',NULL),(118941,5204,5085,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c70837f6-1691-11df-97a5-7038c432aabf',NULL),(118942,5204,5088,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c7083988-1691-11df-97a5-7038c432aabf',NULL),(118943,5204,5089,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c7083b1f-1691-11df-97a5-7038c432aabf',NULL),(118944,5204,5356,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c7083cb1-1691-11df-97a5-7038c432aabf',NULL),(118945,5204,1248,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c7083e4b-1691-11df-97a5-7038c432aabf',NULL),(118946,5204,5497,9576,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,451,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c7083fe2-1691-11df-97a5-7038c432aabf',NULL),(118947,5204,730,9576,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c70841b8-1691-11df-97a5-7038c432aabf',NULL),(118948,5204,853,9576,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,672,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c7084357-1691-11df-97a5-7038c432aabf',NULL),(118949,5204,5096,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c70844ed-1691-11df-97a5-7038c432aabf',NULL),(118950,5204,6042,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c708468c-1691-11df-97a5-7038c432aabf',NULL),(118951,5204,1112,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c7084838-1691-11df-97a5-7038c432aabf',NULL),(118952,5204,1109,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c7084a06-1691-11df-97a5-7038c432aabf',NULL),(118953,5204,1110,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c7084b90-1691-11df-97a5-7038c432aabf',NULL),(118954,5204,1111,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c7084d0c-1691-11df-97a5-7038c432aabf',NULL),(118955,5204,1255,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c7084e91-1691-11df-97a5-7038c432aabf',NULL),(118956,5204,1277,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c708503d-1691-11df-97a5-7038c432aabf',NULL),(118957,5204,1261,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c70851c2-1691-11df-97a5-7038c432aabf',NULL),(118958,5204,1265,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c708533f-1691-11df-97a5-7038c432aabf',NULL),(118959,5204,1268,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c70854c4-1691-11df-97a5-7038c432aabf',NULL),(118960,5204,1272,9576,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:58:14',0,1,NULL,NULL,NULL,'c7085645-1691-11df-97a5-7038c432aabf',NULL),(118961,4195,1246,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c7086d6e-1691-11df-97a5-7038c432aabf',NULL),(118962,4195,5282,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c7086f0d-1691-11df-97a5-7038c432aabf',NULL),(118963,4195,6096,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c7087092-1691-11df-97a5-7038c432aabf',NULL),(118964,4195,5272,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c708720e-1691-11df-97a5-7038c432aabf',NULL),(118965,4195,1146,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c70876c5-1691-11df-97a5-7038c432aabf',NULL),(118966,4195,1279,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c7087852-1691-11df-97a5-7038c432aabf',NULL),(118967,4195,1154,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c7088b70-1691-11df-97a5-7038c432aabf',NULL),(118968,4195,1192,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c7088ddc-1691-11df-97a5-7038c432aabf',NULL),(118969,4195,1164,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c7089015-1691-11df-97a5-7038c432aabf',NULL),(118970,4195,1156,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c7089252-1691-11df-97a5-7038c432aabf',NULL),(118971,4195,5092,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c708a372-1691-11df-97a5-7038c432aabf',NULL),(118972,4195,5086,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c708a5f4-1691-11df-97a5-7038c432aabf',NULL),(118973,4195,5087,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c708a9bf-1691-11df-97a5-7038c432aabf',NULL),(118974,4195,5085,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c708bc97-1691-11df-97a5-7038c432aabf',NULL),(118975,4195,5088,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c708bed5-1691-11df-97a5-7038c432aabf',NULL),(118976,4195,5089,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c708cfe4-1691-11df-97a5-7038c432aabf',NULL),(118977,4195,1276,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c708e155-1691-11df-97a5-7038c432aabf',NULL),(118978,4195,5096,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c709079c-1691-11df-97a5-7038c432aabf',NULL),(118979,4195,1088,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c709092a-1691-11df-97a5-7038c432aabf',NULL),(118980,4195,1088,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c7090a9e-1691-11df-97a5-7038c432aabf',NULL),(118981,4195,1088,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c7090c24-1691-11df-97a5-7038c432aabf',NULL),(118982,4195,1112,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c7090da0-1691-11df-97a5-7038c432aabf',NULL),(118983,4195,1109,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c7090f1d-1691-11df-97a5-7038c432aabf',NULL),(118984,4195,1110,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c7091095-1691-11df-97a5-7038c432aabf',NULL),(118985,4195,1111,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c7091216-1691-11df-97a5-7038c432aabf',NULL),(118986,4195,1255,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c7091393-1691-11df-97a5-7038c432aabf',NULL),(118987,4195,1277,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c7091507-1691-11df-97a5-7038c432aabf',NULL),(118988,4195,1261,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c7091688-1691-11df-97a5-7038c432aabf',NULL),(118989,4195,1265,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c7091800-1691-11df-97a5-7038c432aabf',NULL),(118990,4195,1268,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c70919e8-1691-11df-97a5-7038c432aabf',NULL),(118991,4195,1272,9577,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 08:55:13',0,1,NULL,NULL,NULL,'c7091b76-1691-11df-97a5-7038c432aabf',NULL),(118992,4689,1246,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c7091d10-1691-11df-97a5-7038c432aabf',NULL),(118993,4689,5282,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c7091ea7-1691-11df-97a5-7038c432aabf',NULL),(118994,4689,6096,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c7092035-1691-11df-97a5-7038c432aabf',NULL),(118995,4689,1154,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c70921ed-1691-11df-97a5-7038c432aabf',NULL),(118996,4689,1192,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c709236a-1691-11df-97a5-7038c432aabf',NULL),(118997,4689,1155,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c70924e7-1691-11df-97a5-7038c432aabf',NULL),(118998,4689,1164,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c7092667-1691-11df-97a5-7038c432aabf',NULL),(118999,4689,1156,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c70927e0-1691-11df-97a5-7038c432aabf',NULL),(119000,4689,5092,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c7092961-1691-11df-97a5-7038c432aabf',NULL),(119001,4689,5086,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c7092ad9-1691-11df-97a5-7038c432aabf',NULL),(119002,4689,5087,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c7092c5a-1691-11df-97a5-7038c432aabf',NULL),(119003,4689,5085,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c7092dd7-1691-11df-97a5-7038c432aabf',NULL),(119004,4689,5088,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c7092f4f-1691-11df-97a5-7038c432aabf',NULL),(119005,4689,5089,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c70930cc-1691-11df-97a5-7038c432aabf',NULL),(119006,4689,5356,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c7093251-1691-11df-97a5-7038c432aabf',NULL),(119007,4689,1248,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c70933d2-1691-11df-97a5-7038c432aabf',NULL),(119008,4689,5096,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c709354f-1691-11df-97a5-7038c432aabf',NULL),(119009,4689,6042,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c70936cc-1691-11df-97a5-7038c432aabf',NULL),(119010,4689,1088,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c709384c-1691-11df-97a5-7038c432aabf',NULL),(119011,4689,1088,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c70939c5-1691-11df-97a5-7038c432aabf',NULL),(119012,4689,1088,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c7093b42-1691-11df-97a5-7038c432aabf',NULL),(119013,4689,1112,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c7093cbe-1691-11df-97a5-7038c432aabf',NULL),(119014,4689,1109,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c7093e3b-1691-11df-97a5-7038c432aabf',NULL),(119015,4689,1110,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c7094016-1691-11df-97a5-7038c432aabf',NULL),(119016,4689,1111,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c70941a8-1691-11df-97a5-7038c432aabf',NULL),(119017,4689,1255,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c709433e-1691-11df-97a5-7038c432aabf',NULL),(119018,4689,1277,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c70944cc-1691-11df-97a5-7038c432aabf',NULL),(119019,4689,1261,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c709465e-1691-11df-97a5-7038c432aabf',NULL),(119020,4689,1265,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c709481b-1691-11df-97a5-7038c432aabf',NULL),(119021,4689,1268,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c709499c-1691-11df-97a5-7038c432aabf',NULL),(119022,4689,1272,9578,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:46',0,1,NULL,NULL,NULL,'c7094b18-1691-11df-97a5-7038c432aabf',NULL),(119023,6823,1246,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7094c91-1691-11df-97a5-7038c432aabf',NULL),(119024,6823,5282,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7094e0d-1691-11df-97a5-7038c432aabf',NULL),(119025,6823,6096,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7094f86-1691-11df-97a5-7038c432aabf',NULL),(119026,6823,5272,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7095103-1691-11df-97a5-7038c432aabf',NULL),(119027,6823,1146,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7095284-1691-11df-97a5-7038c432aabf',NULL),(119028,6823,1154,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c70953fc-1691-11df-97a5-7038c432aabf',NULL),(119029,6823,1192,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7095579-1691-11df-97a5-7038c432aabf',NULL),(119030,6823,1155,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c70956f1-1691-11df-97a5-7038c432aabf',NULL),(119031,6823,1164,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7095872-1691-11df-97a5-7038c432aabf',NULL),(119032,6823,1156,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c70959ef-1691-11df-97a5-7038c432aabf',NULL),(119033,6823,6065,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7095b67-1691-11df-97a5-7038c432aabf',NULL),(119034,6823,5092,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7095ce4-1691-11df-97a5-7038c432aabf',NULL),(119035,6823,5086,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7095e60-1691-11df-97a5-7038c432aabf',NULL),(119036,6823,5087,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7095fdd-1691-11df-97a5-7038c432aabf',NULL),(119037,6823,5085,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7096155-1691-11df-97a5-7038c432aabf',NULL),(119038,6823,5088,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c70962d2-1691-11df-97a5-7038c432aabf',NULL),(119039,6823,5089,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7096453-1691-11df-97a5-7038c432aabf',NULL),(119040,6823,5356,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c70965c7-1691-11df-97a5-7038c432aabf',NULL),(119041,6823,1248,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c70967af-1691-11df-97a5-7038c432aabf',NULL),(119042,6823,1276,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c709693d-1691-11df-97a5-7038c432aabf',NULL),(119043,6823,5096,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7096acf-1691-11df-97a5-7038c432aabf',NULL),(119044,6823,1088,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7096c65-1691-11df-97a5-7038c432aabf',NULL),(119045,6823,1088,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7096df3-1691-11df-97a5-7038c432aabf',NULL),(119046,6823,1088,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7097969-1691-11df-97a5-7038c432aabf',NULL),(119047,6823,1112,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7097add-1691-11df-97a5-7038c432aabf',NULL),(119048,6823,1109,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7097c56-1691-11df-97a5-7038c432aabf',NULL),(119049,6823,1110,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7097dd2-1691-11df-97a5-7038c432aabf',NULL),(119050,6823,1111,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7097f4b-1691-11df-97a5-7038c432aabf',NULL),(119051,6823,1255,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c70980cc-1691-11df-97a5-7038c432aabf',NULL),(119052,6823,1277,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7098240-1691-11df-97a5-7038c432aabf',NULL),(119053,6823,1261,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c70983bc-1691-11df-97a5-7038c432aabf',NULL),(119054,6823,1265,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7098539-1691-11df-97a5-7038c432aabf',NULL),(119055,6823,1268,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c70986be-1691-11df-97a5-7038c432aabf',NULL),(119056,6823,1271,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7098944-1691-11df-97a5-7038c432aabf',NULL),(119057,6823,1271,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7098bb0-1691-11df-97a5-7038c432aabf',NULL),(119058,6823,1271,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c7098e83-1691-11df-97a5-7038c432aabf',NULL),(119059,6823,1272,9580,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:00:35',0,1,NULL,NULL,NULL,'c709945c-1691-11df-97a5-7038c432aabf',NULL),(119060,4746,1246,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709973c-1691-11df-97a5-7038c432aabf',NULL),(119061,4746,5282,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c70999fe-1691-11df-97a5-7038c432aabf',NULL),(119062,4746,6096,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c7099cb3-1691-11df-97a5-7038c432aabf',NULL),(119063,4746,1154,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c7099f5f-1691-11df-97a5-7038c432aabf',NULL),(119064,4746,1192,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709a20b-1691-11df-97a5-7038c432aabf',NULL),(119065,4746,1164,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709a4b8-1691-11df-97a5-7038c432aabf',NULL),(119066,4746,1156,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709a768-1691-11df-97a5-7038c432aabf',NULL),(119067,4746,6065,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709aa0c-1691-11df-97a5-7038c432aabf',NULL),(119068,4746,5092,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709acbd-1691-11df-97a5-7038c432aabf',NULL),(119069,4746,5086,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709af65-1691-11df-97a5-7038c432aabf',NULL),(119070,4746,5087,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709b20d-1691-11df-97a5-7038c432aabf',NULL),(119071,4746,5085,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709b4c6-1691-11df-97a5-7038c432aabf',NULL),(119072,4746,5088,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709b665-1691-11df-97a5-7038c432aabf',NULL),(119073,4746,5089,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709b7fc-1691-11df-97a5-7038c432aabf',NULL),(119074,4746,5356,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709b98e-1691-11df-97a5-7038c432aabf',NULL),(119075,4746,1248,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709bb24-1691-11df-97a5-7038c432aabf',NULL),(119076,4746,5497,9581,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709bcb6-1691-11df-97a5-7038c432aabf',NULL),(119077,4746,730,9581,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709be51-1691-11df-97a5-7038c432aabf',NULL),(119078,4746,853,9581,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1498,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709bfe3-1691-11df-97a5-7038c432aabf',NULL),(119079,4746,5096,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709c175-1691-11df-97a5-7038c432aabf',NULL),(119080,4746,6042,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709c314-1691-11df-97a5-7038c432aabf',NULL),(119081,4746,1088,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709c4a6-1691-11df-97a5-7038c432aabf',NULL),(119082,4746,1088,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709c63c-1691-11df-97a5-7038c432aabf',NULL),(119083,4746,1088,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709c7ce-1691-11df-97a5-7038c432aabf',NULL),(119084,4746,1112,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709c964-1691-11df-97a5-7038c432aabf',NULL),(119085,4746,1109,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709cafb-1691-11df-97a5-7038c432aabf',NULL),(119086,4746,1110,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709cc8d-1691-11df-97a5-7038c432aabf',NULL),(119087,4746,1111,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709ce1f-1691-11df-97a5-7038c432aabf',NULL),(119088,4746,1255,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709cfb1-1691-11df-97a5-7038c432aabf',NULL),(119089,4746,1277,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709d147-1691-11df-97a5-7038c432aabf',NULL),(119090,4746,1261,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709d2d9-1691-11df-97a5-7038c432aabf',NULL),(119091,4746,1262,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709d470-1691-11df-97a5-7038c432aabf',NULL),(119092,4746,1265,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709d606-1691-11df-97a5-7038c432aabf',NULL),(119093,4746,1268,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709d794-1691-11df-97a5-7038c432aabf',NULL),(119094,4746,1272,9581,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:01:54',0,1,NULL,NULL,NULL,'c709d926-1691-11df-97a5-7038c432aabf',NULL),(119095,2716,1246,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c709dab4-1691-11df-97a5-7038c432aabf',NULL),(119096,2716,5282,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c709dcb1-1691-11df-97a5-7038c432aabf',NULL),(119097,2716,6096,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c709de43-1691-11df-97a5-7038c432aabf',NULL),(119098,2716,5272,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c709dfd9-1691-11df-97a5-7038c432aabf',NULL),(119099,2716,1146,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c709e16f-1691-11df-97a5-7038c432aabf',NULL),(119100,2716,1154,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c709e2fd-1691-11df-97a5-7038c432aabf',NULL),(119101,2716,1192,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c709e494-1691-11df-97a5-7038c432aabf',NULL),(119102,2716,1155,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c709e621-1691-11df-97a5-7038c432aabf',NULL),(119103,2716,1164,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c709e7b8-1691-11df-97a5-7038c432aabf',NULL),(119104,2716,1247,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c709e94e-1691-11df-97a5-7038c432aabf',NULL),(119105,2716,1156,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c709eae0-1691-11df-97a5-7038c432aabf',NULL),(119106,2716,5092,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c709ec7b-1691-11df-97a5-7038c432aabf',NULL),(119107,2716,5086,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c709ee0d-1691-11df-97a5-7038c432aabf',NULL),(119108,2716,5087,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c709efa3-1691-11df-97a5-7038c432aabf',NULL),(119109,2716,5085,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c709f131-1691-11df-97a5-7038c432aabf',NULL),(119110,2716,5088,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c709f2cc-1691-11df-97a5-7038c432aabf',NULL),(119111,2716,5089,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c709f462-1691-11df-97a5-7038c432aabf',NULL),(119112,2716,5356,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c709f5f0-1691-11df-97a5-7038c432aabf',NULL),(119113,2716,1248,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c709f78a-1691-11df-97a5-7038c432aabf',NULL),(119114,2716,5096,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c709f91c-1691-11df-97a5-7038c432aabf',NULL),(119115,2716,1088,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c709fab3-1691-11df-97a5-7038c432aabf',NULL),(119116,2716,1088,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c709fc4d-1691-11df-97a5-7038c432aabf',NULL),(119117,2716,1088,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c709fddf-1691-11df-97a5-7038c432aabf',NULL),(119118,2716,1112,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c709ff76-1691-11df-97a5-7038c432aabf',NULL),(119119,2716,1109,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c70a0108-1691-11df-97a5-7038c432aabf',NULL),(119120,2716,1110,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c70a02c0-1691-11df-97a5-7038c432aabf',NULL),(119121,2716,1111,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c70a0457-1691-11df-97a5-7038c432aabf',NULL),(119122,2716,1255,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c70a05f1-1691-11df-97a5-7038c432aabf',NULL),(119123,2716,1277,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c70a0788-1691-11df-97a5-7038c432aabf',NULL),(119124,2716,1261,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c70a091a-1691-11df-97a5-7038c432aabf',NULL),(119125,2716,1265,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c70a0ab0-1691-11df-97a5-7038c432aabf',NULL),(119126,2716,1268,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c70a0c4b-1691-11df-97a5-7038c432aabf',NULL),(119127,2716,1271,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c70a0de5-1691-11df-97a5-7038c432aabf',NULL),(119128,2716,1271,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c70a0f80-1691-11df-97a5-7038c432aabf',NULL),(119129,2716,1271,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c70a111f-1691-11df-97a5-7038c432aabf',NULL),(119130,2716,1271,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c70a12b9-1691-11df-97a5-7038c432aabf',NULL),(119131,2716,1272,9582,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:02:15',0,1,NULL,NULL,NULL,'c70a1450-1691-11df-97a5-7038c432aabf',NULL),(119132,2312,1246,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a15ea-1691-11df-97a5-7038c432aabf',NULL),(119133,2312,5282,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a2210-1691-11df-97a5-7038c432aabf',NULL),(119134,2312,6096,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a23a6-1691-11df-97a5-7038c432aabf',NULL),(119135,2312,5272,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a2538-1691-11df-97a5-7038c432aabf',NULL),(119136,2312,1146,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a26d3-1691-11df-97a5-7038c432aabf',NULL),(119137,2312,1154,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a286e-1691-11df-97a5-7038c432aabf',NULL),(119138,2312,1192,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a2a26-1691-11df-97a5-7038c432aabf',NULL),(119139,2312,1156,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a2bc5-1691-11df-97a5-7038c432aabf',NULL),(119140,2312,5092,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a2d64-1691-11df-97a5-7038c432aabf',NULL),(119141,2312,5086,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a2efa-1691-11df-97a5-7038c432aabf',NULL),(119142,2312,5087,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a3095-1691-11df-97a5-7038c432aabf',NULL),(119143,2312,5085,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a322b-1691-11df-97a5-7038c432aabf',NULL),(119144,2312,5088,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a33c6-1691-11df-97a5-7038c432aabf',NULL),(119145,2312,5089,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a3565-1691-11df-97a5-7038c432aabf',NULL),(119146,2312,5356,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a36fb-1691-11df-97a5-7038c432aabf',NULL),(119147,2312,1248,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a389a-1691-11df-97a5-7038c432aabf',NULL),(119148,2312,5096,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a3a30-1691-11df-97a5-7038c432aabf',NULL),(119149,2312,1112,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a3bcf-1691-11df-97a5-7038c432aabf',NULL),(119150,2312,1109,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a3d66-1691-11df-97a5-7038c432aabf',NULL),(119151,2312,1110,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a3f00-1691-11df-97a5-7038c432aabf',NULL),(119152,2312,1111,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a409f-1691-11df-97a5-7038c432aabf',NULL),(119153,2312,1255,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a423a-1691-11df-97a5-7038c432aabf',NULL),(119154,2312,1277,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a43d4-1691-11df-97a5-7038c432aabf',NULL),(119155,2312,1261,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a4566-1691-11df-97a5-7038c432aabf',NULL),(119156,2312,1265,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a4705-1691-11df-97a5-7038c432aabf',NULL),(119157,2312,1268,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a489c-1691-11df-97a5-7038c432aabf',NULL),(119158,2312,1271,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a4a3b-1691-11df-97a5-7038c432aabf',NULL),(119159,2312,1272,9587,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:04:05',0,1,NULL,NULL,NULL,'c70a4be6-1691-11df-97a5-7038c432aabf',NULL),(119160,8330,1246,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70a4d78-1691-11df-97a5-7038c432aabf',NULL),(119161,8330,5282,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70a4efe-1691-11df-97a5-7038c432aabf',NULL),(119162,8330,6096,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70a5083-1691-11df-97a5-7038c432aabf',NULL),(119163,8330,5272,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70a5204-1691-11df-97a5-7038c432aabf',NULL),(119164,8330,1146,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70a5381-1691-11df-97a5-7038c432aabf',NULL),(119165,8330,1279,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70a54f9-1691-11df-97a5-7038c432aabf',NULL),(119166,8330,1154,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70a567a-1691-11df-97a5-7038c432aabf',NULL),(119167,8330,1192,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70a57ee-1691-11df-97a5-7038c432aabf',NULL),(119168,8330,1156,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70a596b-1691-11df-97a5-7038c432aabf',NULL),(119169,8330,1165,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70a69d7-1691-11df-97a5-7038c432aabf',NULL),(119170,8330,5092,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70a6b58-1691-11df-97a5-7038c432aabf',NULL),(119171,8330,5086,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70a6cd5-1691-11df-97a5-7038c432aabf',NULL),(119172,8330,5087,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70a7176-1691-11df-97a5-7038c432aabf',NULL),(119173,8330,5085,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70a72fb-1691-11df-97a5-7038c432aabf',NULL),(119174,8330,5088,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70a7480-1691-11df-97a5-7038c432aabf',NULL),(119175,8330,5089,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70a87ea-1691-11df-97a5-7038c432aabf',NULL),(119176,8330,5356,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70a8970-1691-11df-97a5-7038c432aabf',NULL),(119177,8330,1248,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70a8bcb-1691-11df-97a5-7038c432aabf',NULL),(119178,8330,5096,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70a8dfb-1691-11df-97a5-7038c432aabf',NULL),(119179,8330,6042,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70a9e5f-1691-11df-97a5-7038c432aabf',NULL),(119180,8330,1112,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70aa0fa-1691-11df-97a5-7038c432aabf',NULL),(119181,8330,1109,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70aa50a-1691-11df-97a5-7038c432aabf',NULL),(119182,8330,1110,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70ab827-1691-11df-97a5-7038c432aabf',NULL),(119183,8330,1111,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70aba5c-1691-11df-97a5-7038c432aabf',NULL),(119184,8330,1255,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70acb62-1691-11df-97a5-7038c432aabf',NULL),(119185,8330,1250,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70adc17-1691-11df-97a5-7038c432aabf',NULL),(119186,8330,1250,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70aedcd-1691-11df-97a5-7038c432aabf',NULL),(119187,8330,1250,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70b104e-1691-11df-97a5-7038c432aabf',NULL),(119188,8330,1277,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70b11cb-1691-11df-97a5-7038c432aabf',NULL),(119189,8330,1261,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70b133a-1691-11df-97a5-7038c432aabf',NULL),(119190,8330,1251,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70b1515-1691-11df-97a5-7038c432aabf',NULL),(119191,8330,1265,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70b16a3-1691-11df-97a5-7038c432aabf',NULL),(119192,8330,1268,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70b1831-1691-11df-97a5-7038c432aabf',NULL),(119193,8330,1272,9588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:05:32',0,1,NULL,NULL,NULL,'c70b19ba-1691-11df-97a5-7038c432aabf',NULL),(119194,5440,1246,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b1b4c-1691-11df-97a5-7038c432aabf',NULL),(119195,5440,5282,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b1d0d-1691-11df-97a5-7038c432aabf',NULL),(119196,5440,6096,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b1e82-1691-11df-97a5-7038c432aabf',NULL),(119197,5440,1154,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b1ffa-1691-11df-97a5-7038c432aabf',NULL),(119198,5440,1192,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b2172-1691-11df-97a5-7038c432aabf',NULL),(119199,5440,1164,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b22eb-1691-11df-97a5-7038c432aabf',NULL),(119200,5440,1156,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b2463-1691-11df-97a5-7038c432aabf',NULL),(119201,5440,6065,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b25e0-1691-11df-97a5-7038c432aabf',NULL),(119202,5440,5092,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b275d-1691-11df-97a5-7038c432aabf',NULL),(119203,5440,5086,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b28d5-1691-11df-97a5-7038c432aabf',NULL),(119204,5440,5087,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b2a49-1691-11df-97a5-7038c432aabf',NULL),(119205,5440,5085,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b2bc1-1691-11df-97a5-7038c432aabf',NULL),(119206,5440,5088,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b2d3e-1691-11df-97a5-7038c432aabf',NULL),(119207,5440,5089,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b2ebb-1691-11df-97a5-7038c432aabf',NULL),(119208,5440,5356,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b302b-1691-11df-97a5-7038c432aabf',NULL),(119209,5440,1248,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b31a3-1691-11df-97a5-7038c432aabf',NULL),(119210,5440,5096,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b331b-1691-11df-97a5-7038c432aabf',NULL),(119211,5440,1088,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b349c-1691-11df-97a5-7038c432aabf',NULL),(119212,5440,1088,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b3615-1691-11df-97a5-7038c432aabf',NULL),(119213,5440,1088,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b3789-1691-11df-97a5-7038c432aabf',NULL),(119214,5440,1112,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b3901-1691-11df-97a5-7038c432aabf',NULL),(119215,5440,1109,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b3a76-1691-11df-97a5-7038c432aabf',NULL),(119216,5440,1110,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b3c50-1691-11df-97a5-7038c432aabf',NULL),(119217,5440,1111,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b3dde-1691-11df-97a5-7038c432aabf',NULL),(119218,5440,1255,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b40a8-1691-11df-97a5-7038c432aabf',NULL),(119219,5440,1277,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b423f-1691-11df-97a5-7038c432aabf',NULL),(119220,5440,1261,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b43f7-1691-11df-97a5-7038c432aabf',NULL),(119221,5440,1265,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b4570-1691-11df-97a5-7038c432aabf',NULL),(119222,5440,1268,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b46ec-1691-11df-97a5-7038c432aabf',NULL),(119223,5440,1271,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b4860-1691-11df-97a5-7038c432aabf',NULL),(119224,5440,1271,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b49d9-1691-11df-97a5-7038c432aabf',NULL),(119225,5440,1271,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b4b51-1691-11df-97a5-7038c432aabf',NULL),(119226,5440,1272,9589,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:07:01',0,1,NULL,NULL,NULL,'c70b4cce-1691-11df-97a5-7038c432aabf',NULL),(119227,7822,1246,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b4e42-1691-11df-97a5-7038c432aabf',NULL),(119228,7822,5282,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b4fba-1691-11df-97a5-7038c432aabf',NULL),(119229,7822,6096,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b5137-1691-11df-97a5-7038c432aabf',NULL),(119230,7822,1154,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b52b0-1691-11df-97a5-7038c432aabf',NULL),(119231,7822,1192,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b5428-1691-11df-97a5-7038c432aabf',NULL),(119232,7822,1155,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b559c-1691-11df-97a5-7038c432aabf',NULL),(119233,7822,1164,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b5719-1691-11df-97a5-7038c432aabf',NULL),(119234,7822,1156,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b5891-1691-11df-97a5-7038c432aabf',NULL),(119235,7822,5092,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b5a05-1691-11df-97a5-7038c432aabf',NULL),(119236,7822,5086,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b5b79-1691-11df-97a5-7038c432aabf',NULL),(119237,7822,5087,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b5cee-1691-11df-97a5-7038c432aabf',NULL),(119238,7822,5085,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b5e6a-1691-11df-97a5-7038c432aabf',NULL),(119239,7822,5088,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b5fe3-1691-11df-97a5-7038c432aabf',NULL),(119240,7822,5089,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b615b-1691-11df-97a5-7038c432aabf',NULL),(119241,7822,5356,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b6336-1691-11df-97a5-7038c432aabf',NULL),(119242,7822,1248,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b64c4-1691-11df-97a5-7038c432aabf',NULL),(119243,7822,952,9592,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b6651-1691-11df-97a5-7038c432aabf',NULL),(119244,7822,5497,9592,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,360,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b67d7-1691-11df-97a5-7038c432aabf',NULL),(119245,7822,730,9592,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b6964-1691-11df-97a5-7038c432aabf',NULL),(119246,7822,853,9592,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,507,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b6b21-1691-11df-97a5-7038c432aabf',NULL),(119247,7822,21,9592,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b6c95-1691-11df-97a5-7038c432aabf',NULL),(119248,7822,851,9592,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b6e09-1691-11df-97a5-7038c432aabf',NULL),(119249,7822,729,9592,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236000,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b6f7e-1691-11df-97a5-7038c432aabf',NULL),(119250,7822,790,9592,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.7,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b70f6-1691-11df-97a5-7038c432aabf',NULL),(119251,7822,654,9592,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.8,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b7273-1691-11df-97a5-7038c432aabf',NULL),(119252,7822,678,9592,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b73e7-1691-11df-97a5-7038c432aabf',NULL),(119253,7822,5096,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b7564-1691-11df-97a5-7038c432aabf',NULL),(119254,7822,6042,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b76d8-1691-11df-97a5-7038c432aabf',NULL),(119255,7822,6042,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b830e-1691-11df-97a5-7038c432aabf',NULL),(119256,7822,1088,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b8487-1691-11df-97a5-7038c432aabf',NULL),(119257,7822,1088,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b85f2-1691-11df-97a5-7038c432aabf',NULL),(119258,7822,1088,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b876f-1691-11df-97a5-7038c432aabf',NULL),(119259,7822,1112,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b88e3-1691-11df-97a5-7038c432aabf',NULL),(119260,7822,1109,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b8ac6-1691-11df-97a5-7038c432aabf',NULL),(119261,7822,1110,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b8c54-1691-11df-97a5-7038c432aabf',NULL),(119262,7822,1111,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b8de2-1691-11df-97a5-7038c432aabf',NULL),(119263,7822,1255,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b8f81-1691-11df-97a5-7038c432aabf',NULL),(119264,7822,1277,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b923a-1691-11df-97a5-7038c432aabf',NULL),(119265,7822,1261,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b94a2-1691-11df-97a5-7038c432aabf',NULL),(119266,7822,1265,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b9701-1691-11df-97a5-7038c432aabf',NULL),(119267,7822,1268,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b9a55-1691-11df-97a5-7038c432aabf',NULL),(119268,7822,1272,9592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:06',0,1,NULL,NULL,NULL,'c70b9cd6-1691-11df-97a5-7038c432aabf',NULL),(119269,9084,1246,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70b9f4f-1691-11df-97a5-7038c432aabf',NULL),(119270,9084,5282,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70ba1d1-1691-11df-97a5-7038c432aabf',NULL),(119271,9084,6096,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70ba446-1691-11df-97a5-7038c432aabf',NULL),(119272,9084,1154,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70ba6ba-1691-11df-97a5-7038c432aabf',NULL),(119273,9084,1192,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70ba92f-1691-11df-97a5-7038c432aabf',NULL),(119274,9084,5092,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70baba4-1691-11df-97a5-7038c432aabf',NULL),(119275,9084,5086,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bae14-1691-11df-97a5-7038c432aabf',NULL),(119276,9084,5087,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bb0df-1691-11df-97a5-7038c432aabf',NULL),(119277,9084,5085,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bb376-1691-11df-97a5-7038c432aabf',NULL),(119278,9084,5088,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bb60d-1691-11df-97a5-7038c432aabf',NULL),(119279,9084,5089,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bb8d3-1691-11df-97a5-7038c432aabf',NULL),(119280,9084,5356,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bbb47-1691-11df-97a5-7038c432aabf',NULL),(119281,9084,1248,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bbcc0-1691-11df-97a5-7038c432aabf',NULL),(119282,9084,952,9594,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bbe3c-1691-11df-97a5-7038c432aabf',NULL),(119283,9084,5497,9594,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,622,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bbfb1-1691-11df-97a5-7038c432aabf',NULL),(119284,9084,730,9594,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bc129-1691-11df-97a5-7038c432aabf',NULL),(119285,9084,853,9594,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,437,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bc29d-1691-11df-97a5-7038c432aabf',NULL),(119286,9084,21,9594,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bc416-1691-11df-97a5-7038c432aabf',NULL),(119287,9084,851,9594,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bc58e-1691-11df-97a5-7038c432aabf',NULL),(119288,9084,729,9594,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239000,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bc702-1691-11df-97a5-7038c432aabf',NULL),(119289,9084,654,9594,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.07,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bc87a-1691-11df-97a5-7038c432aabf',NULL),(119290,9084,678,9594,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8300,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bc9ef-1691-11df-97a5-7038c432aabf',NULL),(119291,9084,5096,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bcb63-1691-11df-97a5-7038c432aabf',NULL),(119292,9084,1112,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bccdf-1691-11df-97a5-7038c432aabf',NULL),(119293,9084,1109,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bce54-1691-11df-97a5-7038c432aabf',NULL),(119294,9084,1110,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bcfcc-1691-11df-97a5-7038c432aabf',NULL),(119295,9084,1111,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bd140-1691-11df-97a5-7038c432aabf',NULL),(119296,9084,1255,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bd2b8-1691-11df-97a5-7038c432aabf',NULL),(119297,9084,1277,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bd42d-1691-11df-97a5-7038c432aabf',NULL),(119298,9084,1261,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bd5a5-1691-11df-97a5-7038c432aabf',NULL),(119299,9084,1265,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bd722-1691-11df-97a5-7038c432aabf',NULL),(119300,9084,1268,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bd8fc-1691-11df-97a5-7038c432aabf',NULL),(119301,9084,1272,9594,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:08:27',0,1,NULL,NULL,NULL,'c70bda8a-1691-11df-97a5-7038c432aabf',NULL),(119302,4527,1246,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70bdc14-1691-11df-97a5-7038c432aabf',NULL),(119303,4527,5282,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70bdda2-1691-11df-97a5-7038c432aabf',NULL),(119304,4527,6096,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70bdf27-1691-11df-97a5-7038c432aabf',NULL),(119305,4527,5272,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70be0db-1691-11df-97a5-7038c432aabf',NULL),(119306,4527,1146,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70be253-1691-11df-97a5-7038c432aabf',NULL),(119307,4527,1154,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70be3c8-1691-11df-97a5-7038c432aabf',NULL),(119308,4527,1192,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70be540-1691-11df-97a5-7038c432aabf',NULL),(119309,4527,1155,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70be6b4-1691-11df-97a5-7038c432aabf',NULL),(119310,4527,1164,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70be82c-1691-11df-97a5-7038c432aabf',NULL),(119311,4527,1156,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70be9a5-1691-11df-97a5-7038c432aabf',NULL),(119312,4527,5092,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70beb19-1691-11df-97a5-7038c432aabf',NULL),(119313,4527,5086,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70bec91-1691-11df-97a5-7038c432aabf',NULL),(119314,4527,5087,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70bee01-1691-11df-97a5-7038c432aabf',NULL),(119315,4527,5085,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70bef7a-1691-11df-97a5-7038c432aabf',NULL),(119316,4527,5088,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70bf0ee-1691-11df-97a5-7038c432aabf',NULL),(119317,4527,5089,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70bf262-1691-11df-97a5-7038c432aabf',NULL),(119318,4527,5356,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70bf3da-1691-11df-97a5-7038c432aabf',NULL),(119319,4527,1248,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70bf54e-1691-11df-97a5-7038c432aabf',NULL),(119320,4527,1276,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70bf6c7-1691-11df-97a5-7038c432aabf',NULL),(119321,4527,5096,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70bf83f-1691-11df-97a5-7038c432aabf',NULL),(119322,4527,1088,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70bf9b3-1691-11df-97a5-7038c432aabf',NULL),(119323,4527,1088,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70bfb2c-1691-11df-97a5-7038c432aabf',NULL),(119324,4527,1112,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70bfca0-1691-11df-97a5-7038c432aabf',NULL),(119325,4527,1109,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70bfe18-1691-11df-97a5-7038c432aabf',NULL),(119326,4527,1110,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70bfffc-1691-11df-97a5-7038c432aabf',NULL),(119327,4527,1111,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70c0189-1691-11df-97a5-7038c432aabf',NULL),(119328,4527,1255,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70c0313-1691-11df-97a5-7038c432aabf',NULL),(119329,4527,1277,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70c04a1-1691-11df-97a5-7038c432aabf',NULL),(119330,4527,1261,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70c062e-1691-11df-97a5-7038c432aabf',NULL),(119331,4527,1265,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70c07df-1691-11df-97a5-7038c432aabf',NULL),(119332,4527,1268,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70c0953-1691-11df-97a5-7038c432aabf',NULL),(119333,4527,1272,9595,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:09:37',0,1,NULL,NULL,NULL,'c70c0ac2-1691-11df-97a5-7038c432aabf',NULL),(119334,3842,1246,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c0c3f-1691-11df-97a5-7038c432aabf',NULL),(119335,3842,5282,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c0db8-1691-11df-97a5-7038c432aabf',NULL),(119336,3842,6096,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c0f3d-1691-11df-97a5-7038c432aabf',NULL),(119337,3842,1154,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c10be-1691-11df-97a5-7038c432aabf',NULL),(119338,3842,1192,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c1232-1691-11df-97a5-7038c432aabf',NULL),(119339,3842,1155,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c13aa-1691-11df-97a5-7038c432aabf',NULL),(119340,3842,1164,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c1523-1691-11df-97a5-7038c432aabf',NULL),(119341,3842,1156,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c2095-1691-11df-97a5-7038c432aabf',NULL),(119342,3842,5092,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c220d-1691-11df-97a5-7038c432aabf',NULL),(119343,3842,5086,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c2379-1691-11df-97a5-7038c432aabf',NULL),(119344,3842,5087,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c24f5-1691-11df-97a5-7038c432aabf',NULL),(119345,3842,5085,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c26d4-1691-11df-97a5-7038c432aabf',NULL),(119346,3842,5088,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c286b-1691-11df-97a5-7038c432aabf',NULL),(119347,3842,5089,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c2a01-1691-11df-97a5-7038c432aabf',NULL),(119348,3842,5356,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c2b8b-1691-11df-97a5-7038c432aabf',NULL),(119349,3842,1248,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c2d25-1691-11df-97a5-7038c432aabf',NULL),(119350,3842,5497,9596,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,465,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c2ed9-1691-11df-97a5-7038c432aabf',NULL),(119351,3842,730,9596,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c3056-1691-11df-97a5-7038c432aabf',NULL),(119352,3842,853,9596,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,411,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c31d3-1691-11df-97a5-7038c432aabf',NULL),(119353,3842,5096,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c3347-1691-11df-97a5-7038c432aabf',NULL),(119354,3842,1088,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c34c8-1691-11df-97a5-7038c432aabf',NULL),(119355,3842,1088,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c3640-1691-11df-97a5-7038c432aabf',NULL),(119356,3842,1088,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c37bd-1691-11df-97a5-7038c432aabf',NULL),(119357,3842,1112,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c393a-1691-11df-97a5-7038c432aabf',NULL),(119358,3842,1109,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c3ab6-1691-11df-97a5-7038c432aabf',NULL),(119359,3842,1110,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c3c33-1691-11df-97a5-7038c432aabf',NULL),(119360,3842,1111,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c3db0-1691-11df-97a5-7038c432aabf',NULL),(119361,3842,1255,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c3f2c-1691-11df-97a5-7038c432aabf',NULL),(119362,3842,1277,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c40a9-1691-11df-97a5-7038c432aabf',NULL),(119363,3842,1261,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c422a-1691-11df-97a5-7038c432aabf',NULL),(119364,3842,1265,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c43a7-1691-11df-97a5-7038c432aabf',NULL),(119365,3842,1268,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c4528-1691-11df-97a5-7038c432aabf',NULL),(119366,3842,1272,9596,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:11:10',0,1,NULL,NULL,NULL,'c70c46ba-1691-11df-97a5-7038c432aabf',NULL),(119367,8085,1246,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70c4836-1691-11df-97a5-7038c432aabf',NULL),(119368,8085,5282,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70c499e-1691-11df-97a5-7038c432aabf',NULL),(119369,8085,6096,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70c4b01-1691-11df-97a5-7038c432aabf',NULL),(119370,8085,5272,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70c4c68-1691-11df-97a5-7038c432aabf',NULL),(119371,8085,1146,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70c4e3a-1691-11df-97a5-7038c432aabf',NULL),(119372,8085,1154,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70c4fb3-1691-11df-97a5-7038c432aabf',NULL),(119373,8085,1192,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70c512f-1691-11df-97a5-7038c432aabf',NULL),(119374,8085,1155,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70c52ac-1691-11df-97a5-7038c432aabf',NULL),(119375,8085,1164,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70c5429-1691-11df-97a5-7038c432aabf',NULL),(119376,8085,1156,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70c64c9-1691-11df-97a5-7038c432aabf',NULL),(119377,8085,6065,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70c6645-1691-11df-97a5-7038c432aabf',NULL),(119378,8085,5092,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70c67c2-1691-11df-97a5-7038c432aabf',NULL),(119379,8085,5086,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70c6c89-1691-11df-97a5-7038c432aabf',NULL),(119380,8085,5087,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70c6e1b-1691-11df-97a5-7038c432aabf',NULL),(119381,8085,5085,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70c6fa0-1691-11df-97a5-7038c432aabf',NULL),(119382,8085,5088,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70c82e0-1691-11df-97a5-7038c432aabf',NULL),(119383,8085,5089,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70c8595-1691-11df-97a5-7038c432aabf',NULL),(119384,8085,5356,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70c87ec-1691-11df-97a5-7038c432aabf',NULL),(119385,8085,1248,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70c8a3e-1691-11df-97a5-7038c432aabf',NULL),(119386,8085,5096,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70c9ba7-1691-11df-97a5-7038c432aabf',NULL),(119387,8085,1088,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70ca037-1691-11df-97a5-7038c432aabf',NULL),(119388,8085,1088,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70ca29f-1691-11df-97a5-7038c432aabf',NULL),(119389,8085,1088,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70cb60d-1691-11df-97a5-7038c432aabf',NULL),(119390,8085,1112,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70cb83e-1691-11df-97a5-7038c432aabf',NULL),(119391,8085,1109,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70cc96f-1691-11df-97a5-7038c432aabf',NULL),(119392,8085,1110,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70cda20-1691-11df-97a5-7038c432aabf',NULL),(119393,8085,1111,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70ceaef-1691-11df-97a5-7038c432aabf',NULL),(119394,8085,1255,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70d173a-1691-11df-97a5-7038c432aabf',NULL),(119395,8085,1277,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70d18ee-1691-11df-97a5-7038c432aabf',NULL),(119396,8085,1261,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70d1a56-1691-11df-97a5-7038c432aabf',NULL),(119397,8085,1265,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70d1bbd-1691-11df-97a5-7038c432aabf',NULL),(119398,8085,1268,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70d1d1c-1691-11df-97a5-7038c432aabf',NULL),(119399,8085,1272,9597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:06:15',0,1,NULL,NULL,NULL,'c70d1e83-1691-11df-97a5-7038c432aabf',NULL),(119400,5259,1246,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d20bc-1691-11df-97a5-7038c432aabf',NULL),(119401,5259,5282,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d2230-1691-11df-97a5-7038c432aabf',NULL),(119402,5259,6096,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d23a4-1691-11df-97a5-7038c432aabf',NULL),(119403,5259,1154,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d2518-1691-11df-97a5-7038c432aabf',NULL),(119404,5259,1192,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d2691-1691-11df-97a5-7038c432aabf',NULL),(119405,5259,1156,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d2805-1691-11df-97a5-7038c432aabf',NULL),(119406,5259,1165,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d2981-1691-11df-97a5-7038c432aabf',NULL),(119407,5259,5092,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d2af5-1691-11df-97a5-7038c432aabf',NULL),(119408,5259,5086,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d2c72-1691-11df-97a5-7038c432aabf',NULL),(119409,5259,5087,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d2def-1691-11df-97a5-7038c432aabf',NULL),(119410,5259,5085,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d2f63-1691-11df-97a5-7038c432aabf',NULL),(119411,5259,5088,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d30db-1691-11df-97a5-7038c432aabf',NULL),(119412,5259,5089,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d324f-1691-11df-97a5-7038c432aabf',NULL),(119413,5259,5356,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d33c8-1691-11df-97a5-7038c432aabf',NULL),(119414,5259,1248,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d3545-1691-11df-97a5-7038c432aabf',NULL),(119415,5259,5096,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d36b9-1691-11df-97a5-7038c432aabf',NULL),(119416,5259,6042,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d389c-1691-11df-97a5-7038c432aabf',NULL),(119417,5259,1112,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d3a2a-1691-11df-97a5-7038c432aabf',NULL),(119418,5259,1109,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d3bb8-1691-11df-97a5-7038c432aabf',NULL),(119419,5259,1110,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d3d45-1691-11df-97a5-7038c432aabf',NULL),(119420,5259,1111,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d3ecf-1691-11df-97a5-7038c432aabf',NULL),(119421,5259,1255,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d4083-1691-11df-97a5-7038c432aabf',NULL),(119422,5259,1277,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d41f7-1691-11df-97a5-7038c432aabf',NULL),(119423,5259,1261,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d4370-1691-11df-97a5-7038c432aabf',NULL),(119424,5259,1265,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d44e4-1691-11df-97a5-7038c432aabf',NULL),(119425,5259,1268,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d465c-1691-11df-97a5-7038c432aabf',NULL),(119426,5259,1272,9600,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:34',0,1,NULL,NULL,NULL,'c70d47d5-1691-11df-97a5-7038c432aabf',NULL),(119427,7251,1246,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d4944-1691-11df-97a5-7038c432aabf',NULL),(119428,7251,5282,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d4ac1-1691-11df-97a5-7038c432aabf',NULL),(119429,7251,6096,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d4c3a-1691-11df-97a5-7038c432aabf',NULL),(119430,7251,5272,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d4dae-1691-11df-97a5-7038c432aabf',NULL),(119431,7251,1146,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d4f26-1691-11df-97a5-7038c432aabf',NULL),(119432,7251,1154,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d509a-1691-11df-97a5-7038c432aabf',NULL),(119433,7251,1192,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d5217-1691-11df-97a5-7038c432aabf',NULL),(119434,7251,1165,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d5387-1691-11df-97a5-7038c432aabf',NULL),(119435,7251,5092,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d54ff-1691-11df-97a5-7038c432aabf',NULL),(119436,7251,5086,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d5678-1691-11df-97a5-7038c432aabf',NULL),(119437,7251,5087,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d57f0-1691-11df-97a5-7038c432aabf',NULL),(119438,7251,5085,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d5968-1691-11df-97a5-7038c432aabf',NULL),(119439,7251,5088,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d5adc-1691-11df-97a5-7038c432aabf',NULL),(119440,7251,5089,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d5c59-1691-11df-97a5-7038c432aabf',NULL),(119441,7251,5356,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d5dcd-1691-11df-97a5-7038c432aabf',NULL),(119442,7251,1248,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d5fac-1691-11df-97a5-7038c432aabf',NULL),(119443,7251,5096,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d613a-1691-11df-97a5-7038c432aabf',NULL),(119444,7251,1112,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d62bf-1691-11df-97a5-7038c432aabf',NULL),(119445,7251,1109,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d644d-1691-11df-97a5-7038c432aabf',NULL),(119446,7251,1110,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d65d7-1691-11df-97a5-7038c432aabf',NULL),(119447,7251,1111,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d6787-1691-11df-97a5-7038c432aabf',NULL),(119448,7251,1255,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d68ff-1691-11df-97a5-7038c432aabf',NULL),(119449,7251,1277,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d6a6f-1691-11df-97a5-7038c432aabf',NULL),(119450,7251,1261,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d6bec-1691-11df-97a5-7038c432aabf',NULL),(119451,7251,1265,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d6d60-1691-11df-97a5-7038c432aabf',NULL),(119452,7251,1268,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d6ed8-1691-11df-97a5-7038c432aabf',NULL),(119453,7251,1272,9601,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:57',0,1,NULL,NULL,NULL,'c70d704c-1691-11df-97a5-7038c432aabf',NULL),(119454,4226,1246,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70d71c5-1691-11df-97a5-7038c432aabf',NULL),(119455,4226,5282,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70d7341-1691-11df-97a5-7038c432aabf',NULL),(119456,4226,6096,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70d74b5-1691-11df-97a5-7038c432aabf',NULL),(119457,4226,1154,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70d762e-1691-11df-97a5-7038c432aabf',NULL),(119458,4226,1192,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70d77ef-1691-11df-97a5-7038c432aabf',NULL),(119459,4226,1155,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70d7978-1691-11df-97a5-7038c432aabf',NULL),(119460,4226,1164,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70d7b06-1691-11df-97a5-7038c432aabf',NULL),(119461,4226,1156,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70d7c94-1691-11df-97a5-7038c432aabf',NULL),(119462,4226,5092,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70d88a0-1691-11df-97a5-7038c432aabf',NULL),(119463,4226,5086,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70d8a29-1691-11df-97a5-7038c432aabf',NULL),(119464,4226,5087,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70d8baf-1691-11df-97a5-7038c432aabf',NULL),(119465,4226,5085,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70d8d74-1691-11df-97a5-7038c432aabf',NULL),(119466,4226,5088,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70d8ee8-1691-11df-97a5-7038c432aabf',NULL),(119467,4226,5089,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70d9061-1691-11df-97a5-7038c432aabf',NULL),(119468,4226,5356,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70d91d5-1691-11df-97a5-7038c432aabf',NULL),(119469,4226,1248,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70d9351-1691-11df-97a5-7038c432aabf',NULL),(119470,4226,5096,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70d94db-1691-11df-97a5-7038c432aabf',NULL),(119471,4226,1088,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70d9754-1691-11df-97a5-7038c432aabf',NULL),(119472,4226,1088,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70d99c4-1691-11df-97a5-7038c432aabf',NULL),(119473,4226,1088,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70d9c28-1691-11df-97a5-7038c432aabf',NULL),(119474,4226,1112,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70d9f88-1691-11df-97a5-7038c432aabf',NULL),(119475,4226,1109,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70da20e-1691-11df-97a5-7038c432aabf',NULL),(119476,4226,1110,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70da490-1691-11df-97a5-7038c432aabf',NULL),(119477,4226,1111,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70da715-1691-11df-97a5-7038c432aabf',NULL),(119478,4226,1255,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70da98e-1691-11df-97a5-7038c432aabf',NULL),(119479,4226,1277,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70dac0c-1691-11df-97a5-7038c432aabf',NULL),(119480,4226,1261,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70daf01-1691-11df-97a5-7038c432aabf',NULL),(119481,4226,1265,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70db1a5-1691-11df-97a5-7038c432aabf',NULL),(119482,4226,1268,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70db478-1691-11df-97a5-7038c432aabf',NULL),(119483,4226,1272,9603,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:12:32',0,1,NULL,NULL,NULL,'c70db6f5-1691-11df-97a5-7038c432aabf',NULL),(119484,9118,1246,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70db976-1691-11df-97a5-7038c432aabf',NULL),(119485,9118,5282,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70dbbef-1691-11df-97a5-7038c432aabf',NULL),(119486,9118,6096,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70dbe6d-1691-11df-97a5-7038c432aabf',NULL),(119487,9118,1154,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70dc0e2-1691-11df-97a5-7038c432aabf',NULL),(119488,9118,1192,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70dc267-1691-11df-97a5-7038c432aabf',NULL),(119489,9118,1155,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70dc3e3-1691-11df-97a5-7038c432aabf',NULL),(119490,9118,1164,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70dc558-1691-11df-97a5-7038c432aabf',NULL),(119491,9118,1156,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70dc6d9-1691-11df-97a5-7038c432aabf',NULL),(119492,9118,6065,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70dc84d-1691-11df-97a5-7038c432aabf',NULL),(119493,9118,5092,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70dc9c9-1691-11df-97a5-7038c432aabf',NULL),(119494,9118,5086,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70dcb46-1691-11df-97a5-7038c432aabf',NULL),(119495,9118,5087,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70dccbe-1691-11df-97a5-7038c432aabf',NULL),(119496,9118,5085,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70dce3b-1691-11df-97a5-7038c432aabf',NULL),(119497,9118,5088,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70dcfaf-1691-11df-97a5-7038c432aabf',NULL),(119498,9118,5089,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70dd128-1691-11df-97a5-7038c432aabf',NULL),(119499,9118,5356,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70dd2a0-1691-11df-97a5-7038c432aabf',NULL),(119500,9118,1248,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70dd47f-1691-11df-97a5-7038c432aabf',NULL),(119501,9118,1276,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70dd611-1691-11df-97a5-7038c432aabf',NULL),(119502,9118,5096,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70dd79f-1691-11df-97a5-7038c432aabf',NULL),(119503,9118,6042,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70dd931-1691-11df-97a5-7038c432aabf',NULL),(119504,9118,6042,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70ddabf-1691-11df-97a5-7038c432aabf',NULL),(119505,9118,1088,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70ddc7c-1691-11df-97a5-7038c432aabf',NULL),(119506,9118,1088,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70dddf4-1691-11df-97a5-7038c432aabf',NULL),(119507,9118,1088,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70ddf6c-1691-11df-97a5-7038c432aabf',NULL),(119508,9118,1112,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70de0e9-1691-11df-97a5-7038c432aabf',NULL),(119509,9118,1109,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70de262-1691-11df-97a5-7038c432aabf',NULL),(119510,9118,1110,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70de3da-1691-11df-97a5-7038c432aabf',NULL),(119511,9118,1111,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70de552-1691-11df-97a5-7038c432aabf',NULL),(119512,9118,1255,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70de6cf-1691-11df-97a5-7038c432aabf',NULL),(119513,9118,1277,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70de847-1691-11df-97a5-7038c432aabf',NULL),(119514,9118,1261,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70de9c0-1691-11df-97a5-7038c432aabf',NULL),(119515,9118,1265,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70deb3d-1691-11df-97a5-7038c432aabf',NULL),(119516,9118,1268,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70decb5-1691-11df-97a5-7038c432aabf',NULL),(119517,9118,1272,9604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:13:55',0,1,NULL,NULL,NULL,'c70dee2d-1691-11df-97a5-7038c432aabf',NULL),(119518,4217,1246,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70defaa-1691-11df-97a5-7038c432aabf',NULL),(119519,4217,5282,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70df127-1691-11df-97a5-7038c432aabf',NULL),(119520,4217,6096,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70df2a3-1691-11df-97a5-7038c432aabf',NULL),(119521,4217,5272,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70df41c-1691-11df-97a5-7038c432aabf',NULL),(119522,4217,1146,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70df598-1691-11df-97a5-7038c432aabf',NULL),(119523,4217,1154,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70df711-1691-11df-97a5-7038c432aabf',NULL),(119524,4217,1192,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70df88e-1691-11df-97a5-7038c432aabf',NULL),(119525,4217,5092,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70dfa0a-1691-11df-97a5-7038c432aabf',NULL),(119526,4217,5086,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70dfbe5-1691-11df-97a5-7038c432aabf',NULL),(119527,4217,5087,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70dfd6e-1691-11df-97a5-7038c432aabf',NULL),(119528,4217,5085,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70dfef8-1691-11df-97a5-7038c432aabf',NULL),(119529,4217,5088,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e0086-1691-11df-97a5-7038c432aabf',NULL),(119530,4217,5089,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e020f-1691-11df-97a5-7038c432aabf',NULL),(119531,4217,5356,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e03c8-1691-11df-97a5-7038c432aabf',NULL),(119532,4217,1248,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e0545-1691-11df-97a5-7038c432aabf',NULL),(119533,4217,952,9608,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2590,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e06bd-1691-11df-97a5-7038c432aabf',NULL),(119534,4217,5497,9608,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,216,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e0835-1691-11df-97a5-7038c432aabf',NULL),(119535,4217,730,9608,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e09a9-1691-11df-97a5-7038c432aabf',NULL),(119536,4217,853,9608,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,667,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e0b26-1691-11df-97a5-7038c432aabf',NULL),(119537,4217,21,9608,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e0c9a-1691-11df-97a5-7038c432aabf',NULL),(119538,4217,851,9608,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e0e13-1691-11df-97a5-7038c432aabf',NULL),(119539,4217,729,9608,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112000,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e0f8f-1691-11df-97a5-7038c432aabf',NULL),(119540,4217,790,9608,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.94,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e1103-1691-11df-97a5-7038c432aabf',NULL),(119541,4217,654,9608,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e127c-1691-11df-97a5-7038c432aabf',NULL),(119542,4217,678,9608,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e13f9-1691-11df-97a5-7038c432aabf',NULL),(119543,4217,5096,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e1575-1691-11df-97a5-7038c432aabf',NULL),(119544,4217,1112,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e16fa-1691-11df-97a5-7038c432aabf',NULL),(119545,4217,1109,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e1877-1691-11df-97a5-7038c432aabf',NULL),(119546,4217,1110,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e19f8-1691-11df-97a5-7038c432aabf',NULL),(119547,4217,1111,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e1b75-1691-11df-97a5-7038c432aabf',NULL),(119548,4217,1255,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e277c-1691-11df-97a5-7038c432aabf',NULL),(119549,4217,1277,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e290e-1691-11df-97a5-7038c432aabf',NULL),(119550,4217,1261,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e2ac3-1691-11df-97a5-7038c432aabf',NULL),(119551,4217,1265,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e2c44-1691-11df-97a5-7038c432aabf',NULL),(119552,4217,1268,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e2dbc-1691-11df-97a5-7038c432aabf',NULL),(119553,4217,1272,9608,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:24',0,1,NULL,NULL,NULL,'c70e2f39-1691-11df-97a5-7038c432aabf',NULL),(119554,6208,1246,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e30b1-1691-11df-97a5-7038c432aabf',NULL),(119555,6208,5282,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e3236-1691-11df-97a5-7038c432aabf',NULL),(119556,6208,6096,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e33b7-1691-11df-97a5-7038c432aabf',NULL),(119557,6208,5272,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e3530-1691-11df-97a5-7038c432aabf',NULL),(119558,6208,1146,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e36b1-1691-11df-97a5-7038c432aabf',NULL),(119559,6208,1154,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e3829-1691-11df-97a5-7038c432aabf',NULL),(119560,6208,1192,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e39a6-1691-11df-97a5-7038c432aabf',NULL),(119561,6208,1155,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e3b23-1691-11df-97a5-7038c432aabf',NULL),(119562,6208,1164,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e3c9b-1691-11df-97a5-7038c432aabf',NULL),(119563,6208,1156,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e3e18-1691-11df-97a5-7038c432aabf',NULL),(119564,6208,6065,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e3f90-1691-11df-97a5-7038c432aabf',NULL),(119565,6208,5092,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e4111-1691-11df-97a5-7038c432aabf',NULL),(119566,6208,5086,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e428e-1691-11df-97a5-7038c432aabf',NULL),(119567,6208,5087,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e440a-1691-11df-97a5-7038c432aabf',NULL),(119568,6208,5085,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e458b-1691-11df-97a5-7038c432aabf',NULL),(119569,6208,5088,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e4708-1691-11df-97a5-7038c432aabf',NULL),(119570,6208,5089,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e48e3-1691-11df-97a5-7038c432aabf',NULL),(119571,6208,5356,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e4a79-1691-11df-97a5-7038c432aabf',NULL),(119572,6208,1248,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e4c18-1691-11df-97a5-7038c432aabf',NULL),(119573,6208,952,9611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1650,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e4dc4-1691-11df-97a5-7038c432aabf',NULL),(119574,6208,5497,9611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e4f56-1691-11df-97a5-7038c432aabf',NULL),(119575,6208,730,9611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e50d7-1691-11df-97a5-7038c432aabf',NULL),(119576,6208,853,9611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,863,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e524b-1691-11df-97a5-7038c432aabf',NULL),(119577,6208,21,9611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e53cc-1691-11df-97a5-7038c432aabf',NULL),(119578,6208,851,9611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e5578-1691-11df-97a5-7038c432aabf',NULL),(119579,6208,729,9611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339000,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e56df-1691-11df-97a5-7038c432aabf',NULL),(119580,6208,654,9611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.3,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e5846-1691-11df-97a5-7038c432aabf',NULL),(119581,6208,678,9611,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e59a9-1691-11df-97a5-7038c432aabf',NULL),(119582,6208,1276,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e5b10-1691-11df-97a5-7038c432aabf',NULL),(119583,6208,5096,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e6aa3-1691-11df-97a5-7038c432aabf',NULL),(119584,6208,6042,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e6c0e-1691-11df-97a5-7038c432aabf',NULL),(119585,6208,1088,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e6d76-1691-11df-97a5-7038c432aabf',NULL),(119586,6208,1088,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e735c-1691-11df-97a5-7038c432aabf',NULL),(119587,6208,1088,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e74fa-1691-11df-97a5-7038c432aabf',NULL),(119588,6208,1112,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e7684-1691-11df-97a5-7038c432aabf',NULL),(119589,6208,1109,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e8a95-1691-11df-97a5-7038c432aabf',NULL),(119590,6208,1110,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e8d23-1691-11df-97a5-7038c432aabf',NULL),(119591,6208,1111,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e8f7a-1691-11df-97a5-7038c432aabf',NULL),(119592,6208,1255,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70e91de-1691-11df-97a5-7038c432aabf',NULL),(119593,6208,1277,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70ea2d8-1691-11df-97a5-7038c432aabf',NULL),(119594,6208,1261,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70ea69e-1691-11df-97a5-7038c432aabf',NULL),(119595,6208,1265,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70ea8e8-1691-11df-97a5-7038c432aabf',NULL),(119596,6208,1268,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70ebb78-1691-11df-97a5-7038c432aabf',NULL),(119597,6208,1272,9611,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:14:42',0,1,NULL,NULL,NULL,'c70ebeff-1691-11df-97a5-7038c432aabf',NULL),(119598,7962,1246,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70ed139-1691-11df-97a5-7038c432aabf',NULL),(119599,7962,5282,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70ee4f1-1691-11df-97a5-7038c432aabf',NULL),(119600,7962,6096,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f144a-1691-11df-97a5-7038c432aabf',NULL),(119601,7962,5272,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f15e1-1691-11df-97a5-7038c432aabf',NULL),(119602,7962,1146,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f1804-1691-11df-97a5-7038c432aabf',NULL),(119603,7962,1154,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f19db-1691-11df-97a5-7038c432aabf',NULL),(119604,7962,1192,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f1b7a-1691-11df-97a5-7038c432aabf',NULL),(119605,7962,1156,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f1d19-1691-11df-97a5-7038c432aabf',NULL),(119606,7962,1165,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f1eb3-1691-11df-97a5-7038c432aabf',NULL),(119607,7962,5092,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f204e-1691-11df-97a5-7038c432aabf',NULL),(119608,7962,5086,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f21e4-1691-11df-97a5-7038c432aabf',NULL),(119609,7962,5087,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f2455-1691-11df-97a5-7038c432aabf',NULL),(119610,7962,5085,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f25ef-1691-11df-97a5-7038c432aabf',NULL),(119611,7962,5088,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f278a-1691-11df-97a5-7038c432aabf',NULL),(119612,7962,5089,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f2920-1691-11df-97a5-7038c432aabf',NULL),(119613,7962,5356,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f2abf-1691-11df-97a5-7038c432aabf',NULL),(119614,7962,1248,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f2c51-1691-11df-97a5-7038c432aabf',NULL),(119615,7962,5096,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f2df0-1691-11df-97a5-7038c432aabf',NULL),(119616,7962,1112,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f3047-1691-11df-97a5-7038c432aabf',NULL),(119617,7962,1109,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f31f7-1691-11df-97a5-7038c432aabf',NULL),(119618,7962,1110,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f3412-1691-11df-97a5-7038c432aabf',NULL),(119619,7962,1111,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f35ac-1691-11df-97a5-7038c432aabf',NULL),(119620,7962,1255,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f37c3-1691-11df-97a5-7038c432aabf',NULL),(119621,7962,1277,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f3980-1691-11df-97a5-7038c432aabf',NULL),(119622,7962,1261,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f3b1f-1691-11df-97a5-7038c432aabf',NULL),(119623,7962,1265,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f3cb9-1691-11df-97a5-7038c432aabf',NULL),(119624,7962,1268,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f3e47-1691-11df-97a5-7038c432aabf',NULL),(119625,7962,1272,9612,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:32',0,1,NULL,NULL,NULL,'c70f405e-1691-11df-97a5-7038c432aabf',NULL),(119626,732,1246,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f41f0-1691-11df-97a5-7038c432aabf',NULL),(119627,732,5282,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f438b-1691-11df-97a5-7038c432aabf',NULL),(119628,732,5272,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f451d-1691-11df-97a5-7038c432aabf',NULL),(119629,732,1146,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f46b3-1691-11df-97a5-7038c432aabf',NULL),(119630,732,1154,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f4874-1691-11df-97a5-7038c432aabf',NULL),(119631,732,1192,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f49f1-1691-11df-97a5-7038c432aabf',NULL),(119632,732,1155,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f4b72-1691-11df-97a5-7038c432aabf',NULL),(119633,732,1164,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f4cee-1691-11df-97a5-7038c432aabf',NULL),(119634,732,1156,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f4e6f-1691-11df-97a5-7038c432aabf',NULL),(119635,732,5092,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f4ff0-1691-11df-97a5-7038c432aabf',NULL),(119636,732,5086,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f5169-1691-11df-97a5-7038c432aabf',NULL),(119637,732,5087,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f52e5-1691-11df-97a5-7038c432aabf',NULL),(119638,732,5085,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f5462-1691-11df-97a5-7038c432aabf',NULL),(119639,732,5088,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f55df-1691-11df-97a5-7038c432aabf',NULL),(119640,732,5089,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f5760-1691-11df-97a5-7038c432aabf',NULL),(119641,732,5356,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f58d8-1691-11df-97a5-7038c432aabf',NULL),(119642,732,1248,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f5ab7-1691-11df-97a5-7038c432aabf',NULL),(119643,732,5096,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f5c45-1691-11df-97a5-7038c432aabf',NULL),(119644,732,1088,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f5ddb-1691-11df-97a5-7038c432aabf',NULL),(119645,732,1088,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f5f76-1691-11df-97a5-7038c432aabf',NULL),(119646,732,1088,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f60ff-1691-11df-97a5-7038c432aabf',NULL),(119647,732,1112,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f62c5-1691-11df-97a5-7038c432aabf',NULL),(119648,732,1109,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f643d-1691-11df-97a5-7038c432aabf',NULL),(119649,732,1110,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f65ba-1691-11df-97a5-7038c432aabf',NULL),(119650,732,1111,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f6737-1691-11df-97a5-7038c432aabf',NULL),(119651,732,1255,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f68b8-1691-11df-97a5-7038c432aabf',NULL),(119652,732,1277,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f6a34-1691-11df-97a5-7038c432aabf',NULL),(119653,732,1261,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f6bad-1691-11df-97a5-7038c432aabf',NULL),(119654,732,1265,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f6d2e-1691-11df-97a5-7038c432aabf',NULL),(119655,732,1268,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f6ea6-1691-11df-97a5-7038c432aabf',NULL),(119656,732,1272,9614,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:54',0,1,NULL,NULL,NULL,'c70f7027-1691-11df-97a5-7038c432aabf',NULL),(119657,7715,1246,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70f719f-1691-11df-97a5-7038c432aabf',NULL),(119658,7715,5282,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70f7320-1691-11df-97a5-7038c432aabf',NULL),(119659,7715,6096,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70f74a1-1691-11df-97a5-7038c432aabf',NULL),(119660,7715,5272,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70f761a-1691-11df-97a5-7038c432aabf',NULL),(119661,7715,1146,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70f779b-1691-11df-97a5-7038c432aabf',NULL),(119662,7715,1154,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70f7913-1691-11df-97a5-7038c432aabf',NULL),(119663,7715,1192,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70f7a90-1691-11df-97a5-7038c432aabf',NULL),(119664,7715,1155,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70f7c0c-1691-11df-97a5-7038c432aabf',NULL),(119665,7715,1164,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70f7d85-1691-11df-97a5-7038c432aabf',NULL),(119666,7715,1156,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70f7f06-1691-11df-97a5-7038c432aabf',NULL),(119667,7715,6065,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70f807e-1691-11df-97a5-7038c432aabf',NULL),(119668,7715,5092,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70f9205-1691-11df-97a5-7038c432aabf',NULL),(119669,7715,5086,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70f9382-1691-11df-97a5-7038c432aabf',NULL),(119670,7715,5087,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70f9673-1691-11df-97a5-7038c432aabf',NULL),(119671,7715,5085,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70f9800-1691-11df-97a5-7038c432aabf',NULL),(119672,7715,5088,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70f9981-1691-11df-97a5-7038c432aabf',NULL),(119673,7715,5089,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70f9afe-1691-11df-97a5-7038c432aabf',NULL),(119674,7715,5356,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70f9c7b-1691-11df-97a5-7038c432aabf',NULL),(119675,7715,1248,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70f9df7-1691-11df-97a5-7038c432aabf',NULL),(119676,7715,952,9615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70f9f78-1691-11df-97a5-7038c432aabf',NULL),(119677,7715,5497,9615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70fa102-1691-11df-97a5-7038c432aabf',NULL),(119678,7715,730,9615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70fa383-1691-11df-97a5-7038c432aabf',NULL),(119679,7715,853,9615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,473,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70fa5f4-1691-11df-97a5-7038c432aabf',NULL),(119680,7715,21,9615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70fa8c7-1691-11df-97a5-7038c432aabf',NULL),(119681,7715,851,9615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70fac78-1691-11df-97a5-7038c432aabf',NULL),(119682,7715,729,9615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252000,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70faf20-1691-11df-97a5-7038c432aabf',NULL),(119683,7715,790,9615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70fb1ea-1691-11df-97a5-7038c432aabf',NULL),(119684,7715,654,9615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.9,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70fb475-1691-11df-97a5-7038c432aabf',NULL),(119685,7715,678,9615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70fb6f2-1691-11df-97a5-7038c432aabf',NULL),(119686,7715,5096,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70fb973-1691-11df-97a5-7038c432aabf',NULL),(119687,7715,1088,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70fbbf5-1691-11df-97a5-7038c432aabf',NULL),(119688,7715,1088,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70fbe7f-1691-11df-97a5-7038c432aabf',NULL),(119689,7715,1088,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70fc101-1691-11df-97a5-7038c432aabf',NULL),(119690,7715,1112,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70fc37e-1691-11df-97a5-7038c432aabf',NULL),(119691,7715,1109,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70fc608-1691-11df-97a5-7038c432aabf',NULL),(119692,7715,1110,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70fc886-1691-11df-97a5-7038c432aabf',NULL),(119693,7715,1111,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70fcb03-1691-11df-97a5-7038c432aabf',NULL),(119694,7715,1255,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70fcd7c-1691-11df-97a5-7038c432aabf',NULL),(119695,7715,1277,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70fcefd-1691-11df-97a5-7038c432aabf',NULL),(119696,7715,1261,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70fd0e9-1691-11df-97a5-7038c432aabf',NULL),(119697,7715,1265,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70fd272-1691-11df-97a5-7038c432aabf',NULL),(119698,7715,1264,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70fd409-1691-11df-97a5-7038c432aabf',NULL),(119699,7715,1268,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70fd596-1691-11df-97a5-7038c432aabf',NULL),(119700,7715,1272,9615,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:19:02',0,1,NULL,NULL,NULL,'c70fd764-1691-11df-97a5-7038c432aabf',NULL),(119701,2447,1246,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70fd8dd-1691-11df-97a5-7038c432aabf',NULL),(119702,2447,5282,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70fda5e-1691-11df-97a5-7038c432aabf',NULL),(119703,2447,6096,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70fdbdf-1691-11df-97a5-7038c432aabf',NULL),(119704,2447,1154,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70fdd57-1691-11df-97a5-7038c432aabf',NULL),(119705,2447,1192,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70fded8-1691-11df-97a5-7038c432aabf',NULL),(119706,2447,1156,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70fe050-1691-11df-97a5-7038c432aabf',NULL),(119707,2447,6065,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70fe1cd-1691-11df-97a5-7038c432aabf',NULL),(119708,2447,5092,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70fe34e-1691-11df-97a5-7038c432aabf',NULL),(119709,2447,5086,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70fe4c6-1691-11df-97a5-7038c432aabf',NULL),(119710,2447,5087,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70fe647-1691-11df-97a5-7038c432aabf',NULL),(119711,2447,5085,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70fe7c0-1691-11df-97a5-7038c432aabf',NULL),(119712,2447,5088,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70fe941-1691-11df-97a5-7038c432aabf',NULL),(119713,2447,5089,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70feab9-1691-11df-97a5-7038c432aabf',NULL),(119714,2447,5356,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70fec36-1691-11df-97a5-7038c432aabf',NULL),(119715,2447,1248,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70fedb7-1691-11df-97a5-7038c432aabf',NULL),(119716,2447,952,9616,NULL,'2005-12-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3130,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70fef2f-1691-11df-97a5-7038c432aabf',NULL),(119717,2447,5497,9616,NULL,'2005-12-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70ff0ac-1691-11df-97a5-7038c432aabf',NULL),(119718,2447,730,9616,NULL,'2005-12-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70ff224-1691-11df-97a5-7038c432aabf',NULL),(119719,2447,853,9616,NULL,'2005-12-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,923,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70ff3a1-1691-11df-97a5-7038c432aabf',NULL),(119720,2447,21,9616,NULL,'2005-12-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70ff51e-1691-11df-97a5-7038c432aabf',NULL),(119721,2447,851,9616,NULL,'2005-12-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70ff6f0-1691-11df-97a5-7038c432aabf',NULL),(119722,2447,729,9616,NULL,'2005-12-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20000,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70ff886-1691-11df-97a5-7038c432aabf',NULL),(119723,2447,678,9616,NULL,'2005-12-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70ffa10-1691-11df-97a5-7038c432aabf',NULL),(119724,2447,5096,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70ffba2-1691-11df-97a5-7038c432aabf',NULL),(119725,2447,1112,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70ffd30-1691-11df-97a5-7038c432aabf',NULL),(119726,2447,1109,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c70ffef1-1691-11df-97a5-7038c432aabf',NULL),(119727,2447,1110,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c7100072-1691-11df-97a5-7038c432aabf',NULL),(119728,2447,1111,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c71001ea-1691-11df-97a5-7038c432aabf',NULL),(119729,2447,1255,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c7100367-1691-11df-97a5-7038c432aabf',NULL),(119730,2447,1277,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c71004df-1691-11df-97a5-7038c432aabf',NULL),(119731,2447,1261,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c7100750-1691-11df-97a5-7038c432aabf',NULL),(119732,2447,1265,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c71008cc-1691-11df-97a5-7038c432aabf',NULL),(119733,2447,1268,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c7100a4d-1691-11df-97a5-7038c432aabf',NULL),(119734,2447,1272,9616,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:17:35',0,1,NULL,NULL,NULL,'c7100bca-1691-11df-97a5-7038c432aabf',NULL),(119735,2837,1246,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c7100d47-1691-11df-97a5-7038c432aabf',NULL),(119736,2837,5282,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c7100ec3-1691-11df-97a5-7038c432aabf',NULL),(119737,2837,6096,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c710103c-1691-11df-97a5-7038c432aabf',NULL),(119738,2837,1154,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c71011b8-1691-11df-97a5-7038c432aabf',NULL),(119739,2837,1192,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c7101339-1691-11df-97a5-7038c432aabf',NULL),(119740,2837,1113,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-07-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c71014b6-1691-11df-97a5-7038c432aabf',NULL),(119741,2837,1156,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c7101633-1691-11df-97a5-7038c432aabf',NULL),(119742,2837,6077,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c71017ab-1691-11df-97a5-7038c432aabf',NULL),(119743,2837,5092,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c7101928-1691-11df-97a5-7038c432aabf',NULL),(119744,2837,5086,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c7101aa4-1691-11df-97a5-7038c432aabf',NULL),(119745,2837,5087,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c7101c21-1691-11df-97a5-7038c432aabf',NULL),(119746,2837,5085,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c7101e00-1691-11df-97a5-7038c432aabf',NULL),(119747,2837,5088,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c7101f8e-1691-11df-97a5-7038c432aabf',NULL),(119748,2837,5089,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c7102124-1691-11df-97a5-7038c432aabf',NULL),(119749,2837,5356,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c71022bb-1691-11df-97a5-7038c432aabf',NULL),(119750,2837,1248,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c7102455-1691-11df-97a5-7038c432aabf',NULL),(119751,2837,12,9620,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c710261b-1691-11df-97a5-7038c432aabf',NULL),(119752,2837,5096,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c710279c-1691-11df-97a5-7038c432aabf',NULL),(119753,2837,6042,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c710291d-1691-11df-97a5-7038c432aabf',NULL),(119754,2837,1112,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c7102a99-1691-11df-97a5-7038c432aabf',NULL),(119755,2837,1109,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c7103b1f-1691-11df-97a5-7038c432aabf',NULL),(119756,2837,1110,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c7103ca0-1691-11df-97a5-7038c432aabf',NULL),(119757,2837,1111,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c7103e15-1691-11df-97a5-7038c432aabf',NULL),(119758,2837,1255,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c7103f91-1691-11df-97a5-7038c432aabf',NULL),(119759,2837,1277,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c710410e-1691-11df-97a5-7038c432aabf',NULL),(119760,2837,1261,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c710428f-1691-11df-97a5-7038c432aabf',NULL),(119761,2837,1269,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c7104410-1691-11df-97a5-7038c432aabf',NULL),(119762,2837,1265,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c71045f3-1691-11df-97a5-7038c432aabf',NULL),(119763,2837,1268,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c710478e-1691-11df-97a5-7038c432aabf',NULL),(119764,2837,1271,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c7104920-1691-11df-97a5-7038c432aabf',NULL),(119765,2837,1272,9620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:23:40',0,1,NULL,NULL,NULL,'c7104ab6-1691-11df-97a5-7038c432aabf',NULL),(119766,5908,1246,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c7104c48-1691-11df-97a5-7038c432aabf',NULL),(119767,5908,5282,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c7104e05-1691-11df-97a5-7038c432aabf',NULL),(119768,5908,6096,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c7104f8a-1691-11df-97a5-7038c432aabf',NULL),(119769,5908,5272,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c7105107-1691-11df-97a5-7038c432aabf',NULL),(119770,5908,1146,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c7105288-1691-11df-97a5-7038c432aabf',NULL),(119771,5908,1154,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c7105405-1691-11df-97a5-7038c432aabf',NULL),(119772,5908,1192,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c710558a-1691-11df-97a5-7038c432aabf',NULL),(119773,5908,1155,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c7105707-1691-11df-97a5-7038c432aabf',NULL),(119774,5908,1164,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c7105888-1691-11df-97a5-7038c432aabf',NULL),(119775,5908,1156,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c7105a0d-1691-11df-97a5-7038c432aabf',NULL),(119776,5908,6065,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c7105b8e-1691-11df-97a5-7038c432aabf',NULL),(119777,5908,5092,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c7105d13-1691-11df-97a5-7038c432aabf',NULL),(119778,5908,5086,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c7105e98-1691-11df-97a5-7038c432aabf',NULL),(119779,5908,5087,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c710601d-1691-11df-97a5-7038c432aabf',NULL),(119780,5908,5085,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c71061b4-1691-11df-97a5-7038c432aabf',NULL),(119781,5908,5088,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c7106335-1691-11df-97a5-7038c432aabf',NULL),(119782,5908,5089,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c71064a0-1691-11df-97a5-7038c432aabf',NULL),(119783,5908,5356,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c7106608-1691-11df-97a5-7038c432aabf',NULL),(119784,5908,1248,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c7106777-1691-11df-97a5-7038c432aabf',NULL),(119785,5908,1276,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c71068e3-1691-11df-97a5-7038c432aabf',NULL),(119786,5908,5096,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c7106a4f-1691-11df-97a5-7038c432aabf',NULL),(119787,5908,1088,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c7106c18-1691-11df-97a5-7038c432aabf',NULL),(119788,5908,1088,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c7106d91-1691-11df-97a5-7038c432aabf',NULL),(119789,5908,1088,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c7106f0d-1691-11df-97a5-7038c432aabf',NULL),(119790,5908,1112,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c7107f20-1691-11df-97a5-7038c432aabf',NULL),(119791,5908,1109,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c710808c-1691-11df-97a5-7038c432aabf',NULL),(119792,5908,1110,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c71081f7-1691-11df-97a5-7038c432aabf',NULL),(119793,5908,1111,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c710835a-1691-11df-97a5-7038c432aabf',NULL),(119794,5908,1255,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c71087d0-1691-11df-97a5-7038c432aabf',NULL),(119795,5908,1277,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c7108949-1691-11df-97a5-7038c432aabf',NULL),(119796,5908,1261,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c7109c26-1691-11df-97a5-7038c432aabf',NULL),(119797,5908,1265,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c7109e78-1691-11df-97a5-7038c432aabf',NULL),(119798,5908,1268,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c710a0a9-1691-11df-97a5-7038c432aabf',NULL),(119799,5908,1271,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c710a2e6-1691-11df-97a5-7038c432aabf',NULL),(119800,5908,1271,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c710b35b-1691-11df-97a5-7038c432aabf',NULL),(119801,5908,1271,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c710b58f-1691-11df-97a5-7038c432aabf',NULL),(119802,5908,1272,9624,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:27:19',0,1,NULL,NULL,NULL,'c710b94e-1691-11df-97a5-7038c432aabf',NULL),(119803,1447,1246,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c710ceb1-1691-11df-97a5-7038c432aabf',NULL),(119804,1447,5282,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c710d136-1691-11df-97a5-7038c432aabf',NULL),(119805,1447,6096,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c710e2db-1691-11df-97a5-7038c432aabf',NULL),(119806,1447,5272,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c710f45e-1691-11df-97a5-7038c432aabf',NULL),(119807,1447,1146,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c711184a-1691-11df-97a5-7038c432aabf',NULL),(119808,1447,1154,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c71119ed-1691-11df-97a5-7038c432aabf',NULL),(119809,1447,1192,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c7111b77-1691-11df-97a5-7038c432aabf',NULL),(119810,1447,1164,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c7111d16-1691-11df-97a5-7038c432aabf',NULL),(119811,1447,1156,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c7111eb0-1691-11df-97a5-7038c432aabf',NULL),(119812,1447,6065,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c711204b-1691-11df-97a5-7038c432aabf',NULL),(119813,1447,5092,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c71121e5-1691-11df-97a5-7038c432aabf',NULL),(119814,1447,5086,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c7112377-1691-11df-97a5-7038c432aabf',NULL),(119815,1447,5087,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c7112512-1691-11df-97a5-7038c432aabf',NULL),(119816,1447,5085,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c71126a4-1691-11df-97a5-7038c432aabf',NULL),(119817,1447,5088,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c7112836-1691-11df-97a5-7038c432aabf',NULL),(119818,1447,5089,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c71129cd-1691-11df-97a5-7038c432aabf',NULL),(119819,1447,5356,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c7112b5a-1691-11df-97a5-7038c432aabf',NULL),(119820,1447,1248,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c7112cf1-1691-11df-97a5-7038c432aabf',NULL),(119821,1447,5096,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c7112e90-1691-11df-97a5-7038c432aabf',NULL),(119822,1447,1088,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c711302a-1691-11df-97a5-7038c432aabf',NULL),(119823,1447,1112,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c71131bc-1691-11df-97a5-7038c432aabf',NULL),(119824,1447,1109,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c711334e-1691-11df-97a5-7038c432aabf',NULL),(119825,1447,1110,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c71134e0-1691-11df-97a5-7038c432aabf',NULL),(119826,1447,1111,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c7113672-1691-11df-97a5-7038c432aabf',NULL),(119827,1447,1255,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c7113809-1691-11df-97a5-7038c432aabf',NULL),(119828,1447,1277,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c711399b-1691-11df-97a5-7038c432aabf',NULL),(119829,1447,1261,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c7113b31-1691-11df-97a5-7038c432aabf',NULL),(119830,1447,1265,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c7113cc8-1691-11df-97a5-7038c432aabf',NULL),(119831,1447,1268,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c7113e5a-1691-11df-97a5-7038c432aabf',NULL),(119832,1447,1272,9625,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:28:11',0,1,NULL,NULL,NULL,'c7113ff0-1691-11df-97a5-7038c432aabf',NULL),(119833,8900,1246,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7114182-1691-11df-97a5-7038c432aabf',NULL),(119834,8900,5282,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7114318-1691-11df-97a5-7038c432aabf',NULL),(119835,8900,6096,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c71144b3-1691-11df-97a5-7038c432aabf',NULL),(119836,8900,1154,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7114645-1691-11df-97a5-7038c432aabf',NULL),(119837,8900,1192,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c71147e0-1691-11df-97a5-7038c432aabf',NULL),(119838,8900,1155,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c711496d-1691-11df-97a5-7038c432aabf',NULL),(119839,8900,1164,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7114b08-1691-11df-97a5-7038c432aabf',NULL),(119840,8900,1156,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7114c9a-1691-11df-97a5-7038c432aabf',NULL),(119841,8900,6065,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7114e35-1691-11df-97a5-7038c432aabf',NULL),(119842,8900,6077,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7114fcb-1691-11df-97a5-7038c432aabf',NULL),(119843,8900,5092,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7115159-1691-11df-97a5-7038c432aabf',NULL),(119844,8900,5086,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c71152f4-1691-11df-97a5-7038c432aabf',NULL),(119845,8900,5087,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7115481-1691-11df-97a5-7038c432aabf',NULL),(119846,8900,5085,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c711562d-1691-11df-97a5-7038c432aabf',NULL),(119847,8900,5088,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c71157c3-1691-11df-97a5-7038c432aabf',NULL),(119848,8900,5089,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7115951-1691-11df-97a5-7038c432aabf',NULL),(119849,8900,5356,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7115ae8-1691-11df-97a5-7038c432aabf',NULL),(119850,8900,1248,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7115c7a-1691-11df-97a5-7038c432aabf',NULL),(119851,8900,5497,9628,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7115e10-1691-11df-97a5-7038c432aabf',NULL),(119852,8900,730,9628,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7115f9e-1691-11df-97a5-7038c432aabf',NULL),(119853,8900,853,9628,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7116130-1691-11df-97a5-7038c432aabf',NULL),(119854,8900,1276,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c71162c6-1691-11df-97a5-7038c432aabf',NULL),(119855,8900,5096,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7116458-1691-11df-97a5-7038c432aabf',NULL),(119856,8900,1088,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c71165ef-1691-11df-97a5-7038c432aabf',NULL),(119857,8900,1088,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7116785-1691-11df-97a5-7038c432aabf',NULL),(119858,8900,1088,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7116917-1691-11df-97a5-7038c432aabf',NULL),(119859,8900,1112,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7116ab2-1691-11df-97a5-7038c432aabf',NULL),(119860,8900,1109,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7116c44-1691-11df-97a5-7038c432aabf',NULL),(119861,8900,1110,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7116dde-1691-11df-97a5-7038c432aabf',NULL),(119862,8900,1111,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7116f6c-1691-11df-97a5-7038c432aabf',NULL),(119863,8900,1255,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7117107-1691-11df-97a5-7038c432aabf',NULL),(119864,8900,1277,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7117299-1691-11df-97a5-7038c432aabf',NULL),(119865,8900,1261,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c711742f-1691-11df-97a5-7038c432aabf',NULL),(119866,8900,1262,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c71175c5-1691-11df-97a5-7038c432aabf',NULL),(119867,8900,1265,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7117757-1691-11df-97a5-7038c432aabf',NULL),(119868,8900,1268,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c71178ee-1691-11df-97a5-7038c432aabf',NULL),(119869,8900,1272,9628,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:30:51',0,1,NULL,NULL,NULL,'c7117a84-1691-11df-97a5-7038c432aabf',NULL),(119870,5455,1246,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c7117c1b-1691-11df-97a5-7038c432aabf',NULL),(119871,5455,5282,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c7117dc2-1691-11df-97a5-7038c432aabf',NULL),(119872,5455,5272,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c7117f54-1691-11df-97a5-7038c432aabf',NULL),(119873,5455,1146,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c71180ea-1691-11df-97a5-7038c432aabf',NULL),(119874,5455,1154,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c711827c-1691-11df-97a5-7038c432aabf',NULL),(119875,5455,1192,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c7118e6f-1691-11df-97a5-7038c432aabf',NULL),(119876,5455,1164,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c7119001-1691-11df-97a5-7038c432aabf',NULL),(119877,5455,1156,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c711918f-1691-11df-97a5-7038c432aabf',NULL),(119878,5455,6065,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c711932d-1691-11df-97a5-7038c432aabf',NULL),(119879,5455,1165,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c71194c0-1691-11df-97a5-7038c432aabf',NULL),(119880,5455,5092,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c7119656-1691-11df-97a5-7038c432aabf',NULL),(119881,5455,5086,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c71197f0-1691-11df-97a5-7038c432aabf',NULL),(119882,5455,5087,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c711997e-1691-11df-97a5-7038c432aabf',NULL),(119883,5455,5085,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c7119b19-1691-11df-97a5-7038c432aabf',NULL),(119884,5455,5088,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c7119cb4-1691-11df-97a5-7038c432aabf',NULL),(119885,5455,5089,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c7119f57-1691-11df-97a5-7038c432aabf',NULL),(119886,5455,5356,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c711a1ea-1691-11df-97a5-7038c432aabf',NULL),(119887,5455,1248,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c711a524-1691-11df-97a5-7038c432aabf',NULL),(119888,5455,1276,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c711a8c8-1691-11df-97a5-7038c432aabf',NULL),(119889,5455,5096,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c711ab79-1691-11df-97a5-7038c432aabf',NULL),(119890,5455,1088,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c711ae2e-1691-11df-97a5-7038c432aabf',NULL),(119891,5455,1088,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c711b0de-1691-11df-97a5-7038c432aabf',NULL),(119892,5455,1088,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c711b38b-1691-11df-97a5-7038c432aabf',NULL),(119893,5455,1112,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c711b637-1691-11df-97a5-7038c432aabf',NULL),(119894,5455,1109,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c711b8df-1691-11df-97a5-7038c432aabf',NULL),(119895,5455,1110,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c711bb87-1691-11df-97a5-7038c432aabf',NULL),(119896,5455,1111,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c711be2b-1691-11df-97a5-7038c432aabf',NULL),(119897,5455,1255,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c711c0d3-1691-11df-97a5-7038c432aabf',NULL),(119898,5455,1277,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c711c37b-1691-11df-97a5-7038c432aabf',NULL),(119899,5455,1261,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c711c627-1691-11df-97a5-7038c432aabf',NULL),(119900,5455,1265,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c711c8c7-1691-11df-97a5-7038c432aabf',NULL),(119901,5455,1268,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c711ca59-1691-11df-97a5-7038c432aabf',NULL),(119902,5455,1272,9629,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:29:59',0,1,NULL,NULL,NULL,'c711cbfc-1691-11df-97a5-7038c432aabf',NULL),(119903,6388,1246,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711cd8e-1691-11df-97a5-7038c432aabf',NULL),(119904,6388,5282,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711cf20-1691-11df-97a5-7038c432aabf',NULL),(119905,6388,6096,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711d0b7-1691-11df-97a5-7038c432aabf',NULL),(119906,6388,1154,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711d24d-1691-11df-97a5-7038c432aabf',NULL),(119907,6388,1192,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711d3e3-1691-11df-97a5-7038c432aabf',NULL),(119908,6388,1164,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711d575-1691-11df-97a5-7038c432aabf',NULL),(119909,6388,1156,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711d70c-1691-11df-97a5-7038c432aabf',NULL),(119910,6388,1165,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711d89e-1691-11df-97a5-7038c432aabf',NULL),(119911,6388,5092,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711da34-1691-11df-97a5-7038c432aabf',NULL),(119912,6388,5086,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711dbcb-1691-11df-97a5-7038c432aabf',NULL),(119913,6388,5087,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711dd58-1691-11df-97a5-7038c432aabf',NULL),(119914,6388,5085,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711deef-1691-11df-97a5-7038c432aabf',NULL),(119915,6388,5088,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711e07c-1691-11df-97a5-7038c432aabf',NULL),(119916,6388,5089,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711e213-1691-11df-97a5-7038c432aabf',NULL),(119917,6388,5356,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711e3a9-1691-11df-97a5-7038c432aabf',NULL),(119918,6388,1248,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711e53f-1691-11df-97a5-7038c432aabf',NULL),(119919,6388,1276,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711e6d6-1691-11df-97a5-7038c432aabf',NULL),(119920,6388,5096,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711e868-1691-11df-97a5-7038c432aabf',NULL),(119921,6388,1088,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711e9fe-1691-11df-97a5-7038c432aabf',NULL),(119922,6388,1088,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711eb8c-1691-11df-97a5-7038c432aabf',NULL),(119923,6388,1088,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711ed22-1691-11df-97a5-7038c432aabf',NULL),(119924,6388,1112,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711eeb4-1691-11df-97a5-7038c432aabf',NULL),(119925,6388,1109,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711f042-1691-11df-97a5-7038c432aabf',NULL),(119926,6388,1110,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711f1e5-1691-11df-97a5-7038c432aabf',NULL),(119927,6388,1111,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711f373-1691-11df-97a5-7038c432aabf',NULL),(119928,6388,1255,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711f505-1691-11df-97a5-7038c432aabf',NULL),(119929,6388,1277,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711f693-1691-11df-97a5-7038c432aabf',NULL),(119930,6388,1261,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711f829-1691-11df-97a5-7038c432aabf',NULL),(119931,6388,1265,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711f9c0-1691-11df-97a5-7038c432aabf',NULL),(119932,6388,1268,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711fb4e-1691-11df-97a5-7038c432aabf',NULL),(119933,6388,1271,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711fce4-1691-11df-97a5-7038c432aabf',NULL),(119934,6388,1271,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c711fe7a-1691-11df-97a5-7038c432aabf',NULL),(119935,6388,1271,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c7120011-1691-11df-97a5-7038c432aabf',NULL),(119936,6388,1271,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c712019e-1691-11df-97a5-7038c432aabf',NULL),(119937,6388,1272,9633,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:52',0,1,NULL,NULL,NULL,'c7120339-1691-11df-97a5-7038c432aabf',NULL),(119938,5367,1246,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c71204d4-1691-11df-97a5-7038c432aabf',NULL),(119939,5367,5282,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c7120666-1691-11df-97a5-7038c432aabf',NULL),(119940,5367,6096,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c7120800-1691-11df-97a5-7038c432aabf',NULL),(119941,5367,5272,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c712098e-1691-11df-97a5-7038c432aabf',NULL),(119942,5367,1146,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c7120b29-1691-11df-97a5-7038c432aabf',NULL),(119943,5367,1279,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c7120cbf-1691-11df-97a5-7038c432aabf',NULL),(119944,5367,1154,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c7120e4d-1691-11df-97a5-7038c432aabf',NULL),(119945,5367,1192,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c7120fe3-1691-11df-97a5-7038c432aabf',NULL),(119946,5367,1155,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c7121171-1691-11df-97a5-7038c432aabf',NULL),(119947,5367,1164,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c7121307-1691-11df-97a5-7038c432aabf',NULL),(119948,5367,1156,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c7121495-1691-11df-97a5-7038c432aabf',NULL),(119949,5367,6065,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c712162b-1691-11df-97a5-7038c432aabf',NULL),(119950,5367,1165,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c71217c2-1691-11df-97a5-7038c432aabf',NULL),(119951,5367,5092,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c7121a1d-1691-11df-97a5-7038c432aabf',NULL),(119952,5367,5086,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c7121bd1-1691-11df-97a5-7038c432aabf',NULL),(119953,5367,5087,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c7121d6c-1691-11df-97a5-7038c432aabf',NULL),(119954,5367,5085,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c7121f31-1691-11df-97a5-7038c432aabf',NULL),(119955,5367,5088,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c71220b6-1691-11df-97a5-7038c432aabf',NULL),(119956,5367,5089,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c7122237-1691-11df-97a5-7038c432aabf',NULL),(119957,5367,5356,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c71223bd-1691-11df-97a5-7038c432aabf',NULL),(119958,5367,1248,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c7122542-1691-11df-97a5-7038c432aabf',NULL),(119959,5367,5096,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c71226c7-1691-11df-97a5-7038c432aabf',NULL),(119960,5367,1088,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c7122844-1691-11df-97a5-7038c432aabf',NULL),(119961,5367,1088,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c71229c9-1691-11df-97a5-7038c432aabf',NULL),(119962,5367,1088,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c7123525-1691-11df-97a5-7038c432aabf',NULL),(119963,5367,1112,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c71236a2-1691-11df-97a5-7038c432aabf',NULL),(119964,5367,1109,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c712381b-1691-11df-97a5-7038c432aabf',NULL),(119965,5367,1110,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c71239a0-1691-11df-97a5-7038c432aabf',NULL),(119966,5367,1111,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c7123b1c-1691-11df-97a5-7038c432aabf',NULL),(119967,5367,1255,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c7123c9d-1691-11df-97a5-7038c432aabf',NULL),(119968,5367,1277,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c7123e16-1691-11df-97a5-7038c432aabf',NULL),(119969,5367,1261,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c7123f93-1691-11df-97a5-7038c432aabf',NULL),(119970,5367,1265,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c71241d0-1691-11df-97a5-7038c432aabf',NULL),(119971,5367,1268,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c712436f-1691-11df-97a5-7038c432aabf',NULL),(119972,5367,1272,9634,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:34:28',0,1,NULL,NULL,NULL,'c7124509-1691-11df-97a5-7038c432aabf',NULL),(119973,9083,1246,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c7124697-1691-11df-97a5-7038c432aabf',NULL),(119974,9083,5282,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c7124869-1691-11df-97a5-7038c432aabf',NULL),(119975,9083,6096,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c71249e6-1691-11df-97a5-7038c432aabf',NULL),(119976,9083,5272,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c7124b6b-1691-11df-97a5-7038c432aabf',NULL),(119977,9083,1146,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c7124ce8-1691-11df-97a5-7038c432aabf',NULL),(119978,9083,1154,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c7124e69-1691-11df-97a5-7038c432aabf',NULL),(119979,9083,1192,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c7124fee-1691-11df-97a5-7038c432aabf',NULL),(119980,9083,1164,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c712516b-1691-11df-97a5-7038c432aabf',NULL),(119981,9083,1156,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c71252f4-1691-11df-97a5-7038c432aabf',NULL),(119982,9083,6065,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c7125471-1691-11df-97a5-7038c432aabf',NULL),(119983,9083,5092,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c71255f6-1691-11df-97a5-7038c432aabf',NULL),(119984,9083,5086,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c712577b-1691-11df-97a5-7038c432aabf',NULL),(119985,9083,5087,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c71258f4-1691-11df-97a5-7038c432aabf',NULL),(119986,9083,5085,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c7125a79-1691-11df-97a5-7038c432aabf',NULL),(119987,9083,5088,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.3,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c7125bf1-1691-11df-97a5-7038c432aabf',NULL),(119988,9083,5089,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c7125d83-1691-11df-97a5-7038c432aabf',NULL),(119989,9083,5356,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c7125efc-1691-11df-97a5-7038c432aabf',NULL),(119990,9083,1248,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c7126067-1691-11df-97a5-7038c432aabf',NULL),(119991,9083,952,9643,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2220,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c71261cf-1691-11df-97a5-7038c432aabf',NULL),(119992,9083,5497,9643,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c712632d-1691-11df-97a5-7038c432aabf',NULL),(119993,9083,730,9643,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c7126495-1691-11df-97a5-7038c432aabf',NULL),(119994,9083,853,9643,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1329,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c71265f3-1691-11df-97a5-7038c432aabf',NULL),(119995,9083,21,9643,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c71267b0-1691-11df-97a5-7038c432aabf',NULL),(119996,9083,851,9643,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c7126924-1691-11df-97a5-7038c432aabf',NULL),(119997,9083,729,9643,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215000,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c7126a94-1691-11df-97a5-7038c432aabf',NULL),(119998,9083,790,9643,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.45,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c7127a9a-1691-11df-97a5-7038c432aabf',NULL),(119999,9083,654,9643,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.3,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c7127bfd-1691-11df-97a5-7038c432aabf',NULL),(120000,9083,678,9643,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c7127d60-1691-11df-97a5-7038c432aabf',NULL),(120001,9083,5096,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c7128181-1691-11df-97a5-7038c432aabf',NULL),(120002,9083,1088,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c71282f1-1691-11df-97a5-7038c432aabf',NULL),(120003,9083,1088,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c7128460-1691-11df-97a5-7038c432aabf',NULL),(120004,9083,1088,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c71285d5-1691-11df-97a5-7038c432aabf',NULL),(120005,9083,1112,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c712985c-1691-11df-97a5-7038c432aabf',NULL),(120006,9083,1109,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c7129aaa-1691-11df-97a5-7038c432aabf',NULL),(120007,9083,1110,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c7129cd6-1691-11df-97a5-7038c432aabf',NULL),(120008,9083,1111,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c7129f07-1691-11df-97a5-7038c432aabf',NULL),(120009,9083,1255,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c712af2f-1691-11df-97a5-7038c432aabf',NULL),(120010,9083,1277,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c712b2e9-1691-11df-97a5-7038c432aabf',NULL),(120011,9083,1261,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c712b533-1691-11df-97a5-7038c432aabf',NULL),(120012,9083,1262,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c712c890-1691-11df-97a5-7038c432aabf',NULL),(120013,9083,1265,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c712cabc-1691-11df-97a5-7038c432aabf',NULL),(120014,9083,1268,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c712daf1-1691-11df-97a5-7038c432aabf',NULL),(120015,9083,1272,9643,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:39:35',0,1,NULL,NULL,NULL,'c712ec38-1691-11df-97a5-7038c432aabf',NULL),(120016,7830,1246,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c7130f63-1691-11df-97a5-7038c432aabf',NULL),(120017,7830,5282,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c71310e0-1691-11df-97a5-7038c432aabf',NULL),(120018,7830,6096,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c7131250-1691-11df-97a5-7038c432aabf',NULL),(120019,7830,5272,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c71313d1-1691-11df-97a5-7038c432aabf',NULL),(120020,7830,1146,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c7131545-1691-11df-97a5-7038c432aabf',NULL),(120021,7830,1154,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c71316bd-1691-11df-97a5-7038c432aabf',NULL),(120022,7830,1192,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c713182d-1691-11df-97a5-7038c432aabf',NULL),(120023,7830,1155,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c71319a1-1691-11df-97a5-7038c432aabf',NULL),(120024,7830,1164,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c7131b1a-1691-11df-97a5-7038c432aabf',NULL),(120025,7830,1156,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c7131c8a-1691-11df-97a5-7038c432aabf',NULL),(120026,7830,1165,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c7131dfe-1691-11df-97a5-7038c432aabf',NULL),(120027,7830,5092,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c7131f72-1691-11df-97a5-7038c432aabf',NULL),(120028,7830,5086,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c71320ea-1691-11df-97a5-7038c432aabf',NULL),(120029,7830,5087,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c7132263-1691-11df-97a5-7038c432aabf',NULL),(120030,7830,5085,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c71323d7-1691-11df-97a5-7038c432aabf',NULL),(120031,7830,5088,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c713254b-1691-11df-97a5-7038c432aabf',NULL),(120032,7830,5089,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c71326bb-1691-11df-97a5-7038c432aabf',NULL),(120033,7830,5356,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c7132838-1691-11df-97a5-7038c432aabf',NULL),(120034,7830,1248,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c71329ac-1691-11df-97a5-7038c432aabf',NULL),(120035,7830,5096,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c7132b82-1691-11df-97a5-7038c432aabf',NULL),(120036,7830,1088,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c7132d10-1691-11df-97a5-7038c432aabf',NULL),(120037,7830,1088,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c7132e99-1691-11df-97a5-7038c432aabf',NULL),(120038,7830,1088,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c7133023-1691-11df-97a5-7038c432aabf',NULL),(120039,7830,1112,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c71331ac-1691-11df-97a5-7038c432aabf',NULL),(120040,7830,1109,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c7133365-1691-11df-97a5-7038c432aabf',NULL),(120041,7830,1110,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c71334dd-1691-11df-97a5-7038c432aabf',NULL),(120042,7830,1111,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c713364d-1691-11df-97a5-7038c432aabf',NULL),(120043,7830,1255,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c71337c6-1691-11df-97a5-7038c432aabf',NULL),(120044,7830,1277,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c713393a-1691-11df-97a5-7038c432aabf',NULL),(120045,7830,1261,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c7133aae-1691-11df-97a5-7038c432aabf',NULL),(120046,7830,1265,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c7133c22-1691-11df-97a5-7038c432aabf',NULL),(120047,7830,1268,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c7133d96-1691-11df-97a5-7038c432aabf',NULL),(120048,7830,1272,9649,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:44:22',0,1,NULL,NULL,NULL,'c7133f13-1691-11df-97a5-7038c432aabf',NULL),(120049,8675,1246,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c7134083-1691-11df-97a5-7038c432aabf',NULL),(120050,8675,5282,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c71341f7-1691-11df-97a5-7038c432aabf',NULL),(120051,8675,6096,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c7134367-1691-11df-97a5-7038c432aabf',NULL),(120052,8675,5272,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c71344df-1691-11df-97a5-7038c432aabf',NULL),(120053,8675,1146,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c7134657-1691-11df-97a5-7038c432aabf',NULL),(120054,8675,1154,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c71347cc-1691-11df-97a5-7038c432aabf',NULL),(120055,8675,1192,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c7134940-1691-11df-97a5-7038c432aabf',NULL),(120056,8675,1155,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c7134ab0-1691-11df-97a5-7038c432aabf',NULL),(120057,8675,1164,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c7134c28-1691-11df-97a5-7038c432aabf',NULL),(120058,8675,1156,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c7134d9c-1691-11df-97a5-7038c432aabf',NULL),(120059,8675,5092,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c7134f14-1691-11df-97a5-7038c432aabf',NULL),(120060,8675,5086,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c713508d-1691-11df-97a5-7038c432aabf',NULL),(120061,8675,5087,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c713525b-1691-11df-97a5-7038c432aabf',NULL),(120062,8675,5085,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c71353e9-1691-11df-97a5-7038c432aabf',NULL),(120063,8675,5088,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c7135572-1691-11df-97a5-7038c432aabf',NULL),(120064,8675,5089,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c71356f7-1691-11df-97a5-7038c432aabf',NULL),(120065,8675,5356,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c7135885-1691-11df-97a5-7038c432aabf',NULL),(120066,8675,1248,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c7135a0f-1691-11df-97a5-7038c432aabf',NULL),(120067,8675,5096,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c7135ba1-1691-11df-97a5-7038c432aabf',NULL),(120068,8675,1088,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c7135d26-1691-11df-97a5-7038c432aabf',NULL),(120069,8675,1088,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c7135eeb-1691-11df-97a5-7038c432aabf',NULL),(120070,8675,1088,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c713605f-1691-11df-97a5-7038c432aabf',NULL),(120071,8675,1112,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c71361cf-1691-11df-97a5-7038c432aabf',NULL),(120072,8675,1109,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c713634c-1691-11df-97a5-7038c432aabf',NULL),(120073,8675,1110,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c71364bc-1691-11df-97a5-7038c432aabf',NULL),(120074,8675,1111,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c7136634-1691-11df-97a5-7038c432aabf',NULL),(120075,8675,1255,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c71367ad-1691-11df-97a5-7038c432aabf',NULL),(120076,8675,1277,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c7136921-1691-11df-97a5-7038c432aabf',NULL),(120077,8675,1261,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c7136a99-1691-11df-97a5-7038c432aabf',NULL),(120078,8675,1265,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c7136c0d-1691-11df-97a5-7038c432aabf',NULL),(120079,8675,1268,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c7136d81-1691-11df-97a5-7038c432aabf',NULL),(120080,8675,1271,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c7136ef6-1691-11df-97a5-7038c432aabf',NULL),(120081,8675,1271,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c713706e-1691-11df-97a5-7038c432aabf',NULL),(120082,8675,1271,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c71371de-1691-11df-97a5-7038c432aabf',NULL),(120083,8675,1272,9652,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:45:56',0,1,NULL,NULL,NULL,'c7137352-1691-11df-97a5-7038c432aabf',NULL),(120084,4651,1246,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c7137f1e-1691-11df-97a5-7038c432aabf',NULL),(120085,4651,5282,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c71380a3-1691-11df-97a5-7038c432aabf',NULL),(120086,4651,6096,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c713824a-1691-11df-97a5-7038c432aabf',NULL),(120087,4651,5272,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c71383c7-1691-11df-97a5-7038c432aabf',NULL),(120088,4651,1146,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c713853b-1691-11df-97a5-7038c432aabf',NULL),(120089,4651,1154,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c71386af-1691-11df-97a5-7038c432aabf',NULL),(120090,4651,1192,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c713881f-1691-11df-97a5-7038c432aabf',NULL),(120091,4651,1155,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c7138998-1691-11df-97a5-7038c432aabf',NULL),(120092,4651,1164,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c7138b19-1691-11df-97a5-7038c432aabf',NULL),(120093,4651,1156,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c7138d89-1691-11df-97a5-7038c432aabf',NULL),(120094,4651,5092,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c7138fed-1691-11df-97a5-7038c432aabf',NULL),(120095,4651,5086,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c7139248-1691-11df-97a5-7038c432aabf',NULL),(120096,4651,5087,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c713959b-1691-11df-97a5-7038c432aabf',NULL),(120097,4651,5085,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c7139810-1691-11df-97a5-7038c432aabf',NULL),(120098,4651,5088,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c7139a89-1691-11df-97a5-7038c432aabf',NULL),(120099,4651,5089,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c7139d02-1691-11df-97a5-7038c432aabf',NULL),(120100,4651,5356,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c7139f6e-1691-11df-97a5-7038c432aabf',NULL),(120101,4651,1248,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c713a267-1691-11df-97a5-7038c432aabf',NULL),(120102,4651,5096,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c713a4fe-1691-11df-97a5-7038c432aabf',NULL),(120103,4651,6042,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c713a791-1691-11df-97a5-7038c432aabf',NULL),(120104,4651,1088,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c713aa39-1691-11df-97a5-7038c432aabf',NULL),(120105,4651,1088,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c713acaa-1691-11df-97a5-7038c432aabf',NULL),(120106,4651,1088,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c713af1e-1691-11df-97a5-7038c432aabf',NULL),(120107,4651,1112,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c713b18b-1691-11df-97a5-7038c432aabf',NULL),(120108,4651,1109,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c713b3f7-1691-11df-97a5-7038c432aabf',NULL),(120109,4651,1110,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c713b65f-1691-11df-97a5-7038c432aabf',NULL),(120110,4651,1111,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c713b8d3-1691-11df-97a5-7038c432aabf',NULL),(120111,4651,1255,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c713ba50-1691-11df-97a5-7038c432aabf',NULL),(120112,4651,1277,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c713bbc4-1691-11df-97a5-7038c432aabf',NULL),(120113,4651,1261,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c713bd3d-1691-11df-97a5-7038c432aabf',NULL),(120114,4651,1265,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c713bead-1691-11df-97a5-7038c432aabf',NULL),(120115,4651,1268,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c713c025-1691-11df-97a5-7038c432aabf',NULL),(120116,4651,1272,9657,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:49:42',0,1,NULL,NULL,NULL,'c713c195-1691-11df-97a5-7038c432aabf',NULL),(120117,7619,1246,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713c309-1691-11df-97a5-7038c432aabf',NULL),(120118,7619,5282,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713c481-1691-11df-97a5-7038c432aabf',NULL),(120119,7619,6096,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713c5f5-1691-11df-97a5-7038c432aabf',NULL),(120120,7619,5272,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713c84c-1691-11df-97a5-7038c432aabf',NULL),(120121,7619,1146,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713ca05-1691-11df-97a5-7038c432aabf',NULL),(120122,7619,1154,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713cd0b-1691-11df-97a5-7038c432aabf',NULL),(120123,7619,1192,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713cea6-1691-11df-97a5-7038c432aabf',NULL),(120124,7619,1155,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713d02f-1691-11df-97a5-7038c432aabf',NULL),(120125,7619,1164,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713d1c5-1691-11df-97a5-7038c432aabf',NULL),(120126,7619,1156,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713d353-1691-11df-97a5-7038c432aabf',NULL),(120127,7619,1165,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713d4ea-1691-11df-97a5-7038c432aabf',NULL),(120128,7619,5092,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713d680-1691-11df-97a5-7038c432aabf',NULL),(120129,7619,5086,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713d80e-1691-11df-97a5-7038c432aabf',NULL),(120130,7619,5087,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713d9a4-1691-11df-97a5-7038c432aabf',NULL),(120131,7619,5085,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713db32-1691-11df-97a5-7038c432aabf',NULL),(120132,7619,5088,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713dcc8-1691-11df-97a5-7038c432aabf',NULL),(120133,7619,5089,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713de5a-1691-11df-97a5-7038c432aabf',NULL),(120134,7619,5356,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713dfe8-1691-11df-97a5-7038c432aabf',NULL),(120135,7619,1248,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713e17e-1691-11df-97a5-7038c432aabf',NULL),(120136,7619,5096,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713e30c-1691-11df-97a5-7038c432aabf',NULL),(120137,7619,1088,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713e4a3-1691-11df-97a5-7038c432aabf',NULL),(120138,7619,1088,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713e635-1691-11df-97a5-7038c432aabf',NULL),(120139,7619,1088,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713e7c7-1691-11df-97a5-7038c432aabf',NULL),(120140,7619,1112,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713e959-1691-11df-97a5-7038c432aabf',NULL),(120141,7619,1109,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713eae6-1691-11df-97a5-7038c432aabf',NULL),(120142,7619,1110,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713ec7d-1691-11df-97a5-7038c432aabf',NULL),(120143,7619,1111,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713ee31-1691-11df-97a5-7038c432aabf',NULL),(120144,7619,1255,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713efbf-1691-11df-97a5-7038c432aabf',NULL),(120145,7619,1277,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713f151-1691-11df-97a5-7038c432aabf',NULL),(120146,7619,1261,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713f2df-1691-11df-97a5-7038c432aabf',NULL),(120147,7619,1265,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713f471-1691-11df-97a5-7038c432aabf',NULL),(120148,7619,1268,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713f5ff-1691-11df-97a5-7038c432aabf',NULL),(120149,7619,1272,9660,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:54:03',0,1,NULL,NULL,NULL,'c713f795-1691-11df-97a5-7038c432aabf',NULL),(120150,7643,1246,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c713f923-1691-11df-97a5-7038c432aabf',NULL),(120151,7643,5282,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c713fab5-1691-11df-97a5-7038c432aabf',NULL),(120152,7643,6096,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c713fc4b-1691-11df-97a5-7038c432aabf',NULL),(120153,7643,5272,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c713fdd9-1691-11df-97a5-7038c432aabf',NULL),(120154,7643,1146,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c713ff6f-1691-11df-97a5-7038c432aabf',NULL),(120155,7643,1154,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c71400fd-1691-11df-97a5-7038c432aabf',NULL),(120156,7643,1192,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c714028f-1691-11df-97a5-7038c432aabf',NULL),(120157,7643,1155,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c714041d-1691-11df-97a5-7038c432aabf',NULL),(120158,7643,1164,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c71405af-1691-11df-97a5-7038c432aabf',NULL),(120159,7643,1156,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c7140741-1691-11df-97a5-7038c432aabf',NULL),(120160,7643,6065,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c71408cf-1691-11df-97a5-7038c432aabf',NULL),(120161,7643,5092,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c7140a61-1691-11df-97a5-7038c432aabf',NULL),(120162,7643,5086,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c7140bef-1691-11df-97a5-7038c432aabf',NULL),(120163,7643,5087,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c7140d85-1691-11df-97a5-7038c432aabf',NULL),(120164,7643,5085,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c7140f20-1691-11df-97a5-7038c432aabf',NULL),(120165,7643,5088,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c71410b2-1691-11df-97a5-7038c432aabf',NULL),(120166,7643,5089,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c714124c-1691-11df-97a5-7038c432aabf',NULL),(120167,7643,5356,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c71413de-1691-11df-97a5-7038c432aabf',NULL),(120168,7643,1248,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c7141602-1691-11df-97a5-7038c432aabf',NULL),(120169,7643,5096,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c71417a1-1691-11df-97a5-7038c432aabf',NULL),(120170,7643,1088,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c71427a7-1691-11df-97a5-7038c432aabf',NULL),(120171,7643,1088,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c7142928-1691-11df-97a5-7038c432aabf',NULL),(120172,7643,1088,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c7142a93-1691-11df-97a5-7038c432aabf',NULL),(120173,7643,1112,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c7142c14-1691-11df-97a5-7038c432aabf',NULL),(120174,7643,1109,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c7142d91-1691-11df-97a5-7038c432aabf',NULL),(120175,7643,1110,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c7142f09-1691-11df-97a5-7038c432aabf',NULL),(120176,7643,1111,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c714308a-1691-11df-97a5-7038c432aabf',NULL),(120177,7643,1255,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c71431fe-1691-11df-97a5-7038c432aabf',NULL),(120178,7643,1277,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c714337b-1691-11df-97a5-7038c432aabf',NULL),(120179,7643,1261,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c71434f3-1691-11df-97a5-7038c432aabf',NULL),(120180,7643,1265,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c7143670-1691-11df-97a5-7038c432aabf',NULL),(120181,7643,1268,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c71437ed-1691-11df-97a5-7038c432aabf',NULL),(120182,7643,1272,9663,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:57:59',0,1,NULL,NULL,NULL,'c7143965-1691-11df-97a5-7038c432aabf',NULL),(120183,4380,1246,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c7143ae6-1691-11df-97a5-7038c432aabf',NULL),(120184,4380,5282,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c7143cb8-1691-11df-97a5-7038c432aabf',NULL),(120185,4380,6096,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c7143e46-1691-11df-97a5-7038c432aabf',NULL),(120186,4380,5272,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c7143fd4-1691-11df-97a5-7038c432aabf',NULL),(120187,4380,1146,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c714416a-1691-11df-97a5-7038c432aabf',NULL),(120188,4380,1154,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c71442fc-1691-11df-97a5-7038c432aabf',NULL),(120189,4380,1164,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c71444b9-1691-11df-97a5-7038c432aabf',NULL),(120190,4380,1156,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c714463e-1691-11df-97a5-7038c432aabf',NULL),(120191,4380,1165,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c71447b7-1691-11df-97a5-7038c432aabf',NULL),(120192,4380,5092,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c7144938-1691-11df-97a5-7038c432aabf',NULL),(120193,4380,5086,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c7144ab9-1691-11df-97a5-7038c432aabf',NULL),(120194,4380,5087,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c7144c31-1691-11df-97a5-7038c432aabf',NULL),(120195,4380,5085,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c7144dbf-1691-11df-97a5-7038c432aabf',NULL),(120196,4380,5088,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c7144f40-1691-11df-97a5-7038c432aabf',NULL),(120197,4380,5089,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c71450a7-1691-11df-97a5-7038c432aabf',NULL),(120198,4380,5356,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c714520e-1691-11df-97a5-7038c432aabf',NULL),(120199,4380,1248,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c7145376-1691-11df-97a5-7038c432aabf',NULL),(120200,4380,1276,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c71454e6-1691-11df-97a5-7038c432aabf',NULL),(120201,4380,5096,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c714564d-1691-11df-97a5-7038c432aabf',NULL),(120202,4380,6042,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c71457b4-1691-11df-97a5-7038c432aabf',NULL),(120203,4380,1088,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c7145917-1691-11df-97a5-7038c432aabf',NULL),(120204,4380,1088,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c7145a7f-1691-11df-97a5-7038c432aabf',NULL),(120205,4380,1088,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c7146ad1-1691-11df-97a5-7038c432aabf',NULL),(120206,4380,1109,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c7146c70-1691-11df-97a5-7038c432aabf',NULL),(120207,4380,1110,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c7146dd8-1691-11df-97a5-7038c432aabf',NULL),(120208,4380,1255,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c7146f3b-1691-11df-97a5-7038c432aabf',NULL),(120209,4380,1277,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c7147393-1691-11df-97a5-7038c432aabf',NULL),(120210,4380,1261,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c7147507-1691-11df-97a5-7038c432aabf',NULL),(120211,4380,1265,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c71486b8-1691-11df-97a5-7038c432aabf',NULL),(120212,4380,1268,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c714890f-1691-11df-97a5-7038c432aabf',NULL),(120213,4380,1272,9666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 09:58:17',0,1,NULL,NULL,NULL,'c7148bb7-1691-11df-97a5-7038c432aabf',NULL),(120214,6495,1246,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c7148e0a-1691-11df-97a5-7038c432aabf',NULL),(120215,6495,5282,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c7149eb7-1691-11df-97a5-7038c432aabf',NULL),(120216,6495,6096,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c714a0e3-1691-11df-97a5-7038c432aabf',NULL),(120217,6495,5272,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c714a4a1-1691-11df-97a5-7038c432aabf',NULL),(120218,6495,1146,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c714b80b-1691-11df-97a5-7038c432aabf',NULL),(120219,6495,1154,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c714ba84-1691-11df-97a5-7038c432aabf',NULL),(120220,6495,1192,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c714cac2-1691-11df-97a5-7038c432aabf',NULL),(120221,6495,1155,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c7189c1a-1691-11df-97a5-7038c432aabf',NULL),(120222,6495,1164,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c718c359-1691-11df-97a5-7038c432aabf',NULL),(120223,6495,1156,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c718c4eb-1691-11df-97a5-7038c432aabf',NULL),(120224,6495,5092,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c718c65f-1691-11df-97a5-7038c432aabf',NULL),(120225,6495,5086,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c718c7e4-1691-11df-97a5-7038c432aabf',NULL),(120226,6495,5087,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c718c961-1691-11df-97a5-7038c432aabf',NULL),(120227,6495,5085,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c718cada-1691-11df-97a5-7038c432aabf',NULL),(120228,6495,5088,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c718cc5b-1691-11df-97a5-7038c432aabf',NULL),(120229,6495,5089,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c718cdd7-1691-11df-97a5-7038c432aabf',NULL),(120230,6495,5356,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c718cf54-1691-11df-97a5-7038c432aabf',NULL),(120231,6495,1248,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c718d137-1691-11df-97a5-7038c432aabf',NULL),(120232,6495,5096,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c718d2c5-1691-11df-97a5-7038c432aabf',NULL),(120233,6495,1088,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c718d457-1691-11df-97a5-7038c432aabf',NULL),(120234,6495,1088,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c718d5e9-1691-11df-97a5-7038c432aabf',NULL),(120235,6495,1088,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c718d777-1691-11df-97a5-7038c432aabf',NULL),(120236,6495,1112,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c718d934-1691-11df-97a5-7038c432aabf',NULL),(120237,6495,1109,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c718daac-1691-11df-97a5-7038c432aabf',NULL),(120238,6495,1110,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c718dc25-1691-11df-97a5-7038c432aabf',NULL),(120239,6495,1111,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c718dd9d-1691-11df-97a5-7038c432aabf',NULL),(120240,6495,1255,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c718df1a-1691-11df-97a5-7038c432aabf',NULL),(120241,6495,1277,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c718e092-1691-11df-97a5-7038c432aabf',NULL),(120242,6495,1261,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c718e20f-1691-11df-97a5-7038c432aabf',NULL),(120243,6495,1265,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c718e38b-1691-11df-97a5-7038c432aabf',NULL),(120244,6495,1268,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c718e504-1691-11df-97a5-7038c432aabf',NULL),(120245,6495,1272,9668,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:01:43',0,1,NULL,NULL,NULL,'c718e67c-1691-11df-97a5-7038c432aabf',NULL),(120246,7652,1246,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c718e7f5-1691-11df-97a5-7038c432aabf',NULL),(120247,7652,5282,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c718e96d-1691-11df-97a5-7038c432aabf',NULL),(120248,7652,6096,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c718eaea-1691-11df-97a5-7038c432aabf',NULL),(120249,7652,5272,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c718ec62-1691-11df-97a5-7038c432aabf',NULL),(120250,7652,1146,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c718eddf-1691-11df-97a5-7038c432aabf',NULL),(120251,7652,1154,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c718ef53-1691-11df-97a5-7038c432aabf',NULL),(120252,7652,1192,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c718f0d0-1691-11df-97a5-7038c432aabf',NULL),(120253,7652,1155,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c718f244-1691-11df-97a5-7038c432aabf',NULL),(120254,7652,1164,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c718f3bc-1691-11df-97a5-7038c432aabf',NULL),(120255,7652,1156,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c718f539-1691-11df-97a5-7038c432aabf',NULL),(120256,7652,5092,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c718f6ad-1691-11df-97a5-7038c432aabf',NULL),(120257,7652,5086,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c718f8a1-1691-11df-97a5-7038c432aabf',NULL),(120258,7652,5087,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c718fa2b-1691-11df-97a5-7038c432aabf',NULL),(120259,7652,5085,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c718fbb9-1691-11df-97a5-7038c432aabf',NULL),(120260,7652,5088,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c718fd46-1691-11df-97a5-7038c432aabf',NULL),(120261,7652,5089,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c718fecc-1691-11df-97a5-7038c432aabf',NULL),(120262,7652,5356,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c7190080-1691-11df-97a5-7038c432aabf',NULL),(120263,7652,1248,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c71901f8-1691-11df-97a5-7038c432aabf',NULL),(120264,7652,5096,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c7190375-1691-11df-97a5-7038c432aabf',NULL),(120265,7652,6042,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,218,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c71904f2-1691-11df-97a5-7038c432aabf',NULL),(120266,7652,6042,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c7190666-1691-11df-97a5-7038c432aabf',NULL),(120267,7652,1088,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c71907e2-1691-11df-97a5-7038c432aabf',NULL),(120268,7652,1088,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c7190957-1691-11df-97a5-7038c432aabf',NULL),(120269,7652,1088,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c7190ad3-1691-11df-97a5-7038c432aabf',NULL),(120270,7652,1112,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c7190c4c-1691-11df-97a5-7038c432aabf',NULL),(120271,7652,1109,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c7190dc4-1691-11df-97a5-7038c432aabf',NULL),(120272,7652,1110,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c7190f3c-1691-11df-97a5-7038c432aabf',NULL),(120273,7652,1111,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c71910b5-1691-11df-97a5-7038c432aabf',NULL),(120274,7652,1255,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c7191232-1691-11df-97a5-7038c432aabf',NULL),(120275,7652,1277,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c71913aa-1691-11df-97a5-7038c432aabf',NULL),(120276,7652,1261,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c7191522-1691-11df-97a5-7038c432aabf',NULL),(120277,7652,1265,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c719169b-1691-11df-97a5-7038c432aabf',NULL),(120278,7652,1268,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c7191817-1691-11df-97a5-7038c432aabf',NULL),(120279,7652,1272,9671,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:03:42',0,1,NULL,NULL,NULL,'c7191990-1691-11df-97a5-7038c432aabf',NULL),(120280,8045,1246,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c7191b08-1691-11df-97a5-7038c432aabf',NULL),(120281,8045,5282,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c7191c85-1691-11df-97a5-7038c432aabf',NULL),(120282,8045,6096,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c7191e4f-1691-11df-97a5-7038c432aabf',NULL),(120283,8045,5272,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c7191fe5-1691-11df-97a5-7038c432aabf',NULL),(120284,8045,1146,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c7192173-1691-11df-97a5-7038c432aabf',NULL),(120285,8045,1154,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c71922fc-1691-11df-97a5-7038c432aabf',NULL),(120286,8045,1192,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c719248e-1691-11df-97a5-7038c432aabf',NULL),(120287,8045,1155,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c7192618-1691-11df-97a5-7038c432aabf',NULL),(120288,8045,1164,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c71927cc-1691-11df-97a5-7038c432aabf',NULL),(120289,8045,1156,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c7192945-1691-11df-97a5-7038c432aabf',NULL),(120290,8045,1165,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c7193490-1691-11df-97a5-7038c432aabf',NULL),(120291,8045,5092,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c7193608-1691-11df-97a5-7038c432aabf',NULL),(120292,8045,5086,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c7193774-1691-11df-97a5-7038c432aabf',NULL),(120293,8045,5087,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c71938f5-1691-11df-97a5-7038c432aabf',NULL),(120294,8045,5085,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c7193a6d-1691-11df-97a5-7038c432aabf',NULL),(120295,8045,5088,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c7193be1-1691-11df-97a5-7038c432aabf',NULL),(120296,8045,5089,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c7193d5e-1691-11df-97a5-7038c432aabf',NULL),(120297,8045,5356,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c7193ed6-1691-11df-97a5-7038c432aabf',NULL),(120298,8045,1248,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c7194053-1691-11df-97a5-7038c432aabf',NULL),(120299,8045,1276,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c71941dd-1691-11df-97a5-7038c432aabf',NULL),(120300,8045,5096,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c7194463-1691-11df-97a5-7038c432aabf',NULL),(120301,8045,1088,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c719473e-1691-11df-97a5-7038c432aabf',NULL),(120302,8045,1088,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c71949c4-1691-11df-97a5-7038c432aabf',NULL),(120303,8045,1088,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c7194e3a-1691-11df-97a5-7038c432aabf',NULL),(120304,8045,1112,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c71950c0-1691-11df-97a5-7038c432aabf',NULL),(120305,8045,1109,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c719534e-1691-11df-97a5-7038c432aabf',NULL),(120306,8045,1110,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c71955d4-1691-11df-97a5-7038c432aabf',NULL),(120307,8045,1111,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c7195849-1691-11df-97a5-7038c432aabf',NULL),(120308,8045,1255,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c7195ac6-1691-11df-97a5-7038c432aabf',NULL),(120309,8045,1277,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c7195d3f-1691-11df-97a5-7038c432aabf',NULL),(120310,8045,1261,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c7195fb8-1691-11df-97a5-7038c432aabf',NULL),(120311,8045,1265,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c719622d-1691-11df-97a5-7038c432aabf',NULL),(120312,8045,1268,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c71964aa-1691-11df-97a5-7038c432aabf',NULL),(120313,8045,1272,9676,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:05:33',0,1,NULL,NULL,NULL,'c7196728-1691-11df-97a5-7038c432aabf',NULL),(120314,5751,1246,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c71969a1-1691-11df-97a5-7038c432aabf',NULL),(120315,5751,5282,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c7196c1a-1691-11df-97a5-7038c432aabf',NULL),(120316,5751,6096,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c7196dfd-1691-11df-97a5-7038c432aabf',NULL),(120317,5751,5272,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c7196f8b-1691-11df-97a5-7038c432aabf',NULL),(120318,5751,1146,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c719711d-1691-11df-97a5-7038c432aabf',NULL),(120319,5751,1154,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c71972a6-1691-11df-97a5-7038c432aabf',NULL),(120320,5751,1192,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c7197438-1691-11df-97a5-7038c432aabf',NULL),(120321,5751,1155,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c71975e8-1691-11df-97a5-7038c432aabf',NULL),(120322,5751,1164,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c7197761-1691-11df-97a5-7038c432aabf',NULL),(120323,5751,1156,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c71978d9-1691-11df-97a5-7038c432aabf',NULL),(120324,5751,5092,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c7197a52-1691-11df-97a5-7038c432aabf',NULL),(120325,5751,5086,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c7197bce-1691-11df-97a5-7038c432aabf',NULL),(120326,5751,5087,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c7197d42-1691-11df-97a5-7038c432aabf',NULL),(120327,5751,5085,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c7197ebf-1691-11df-97a5-7038c432aabf',NULL),(120328,5751,5088,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c7198038-1691-11df-97a5-7038c432aabf',NULL),(120329,5751,5089,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c71981b0-1691-11df-97a5-7038c432aabf',NULL),(120330,5751,5356,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c7198328-1691-11df-97a5-7038c432aabf',NULL),(120331,5751,1248,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c719849c-1691-11df-97a5-7038c432aabf',NULL),(120332,5751,5096,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c7198615-1691-11df-97a5-7038c432aabf',NULL),(120333,5751,1088,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c7198789-1691-11df-97a5-7038c432aabf',NULL),(120334,5751,1088,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c7198906-1691-11df-97a5-7038c432aabf',NULL),(120335,5751,1088,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c7198a82-1691-11df-97a5-7038c432aabf',NULL),(120336,5751,1112,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c7198bfb-1691-11df-97a5-7038c432aabf',NULL),(120337,5751,1109,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c7198d73-1691-11df-97a5-7038c432aabf',NULL),(120338,5751,1110,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c7198eec-1691-11df-97a5-7038c432aabf',NULL),(120339,5751,1111,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c7199064-1691-11df-97a5-7038c432aabf',NULL),(120340,5751,1255,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c71991d8-1691-11df-97a5-7038c432aabf',NULL),(120341,5751,1277,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c71993aa-1691-11df-97a5-7038c432aabf',NULL),(120342,5751,1261,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c7199538-1691-11df-97a5-7038c432aabf',NULL),(120343,5751,1265,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c71996c2-1691-11df-97a5-7038c432aabf',NULL),(120344,5751,1268,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c719984f-1691-11df-97a5-7038c432aabf',NULL),(120345,5751,1272,9682,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:09:09',0,1,NULL,NULL,NULL,'c71999d9-1691-11df-97a5-7038c432aabf',NULL),(120346,7531,1246,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c7199b9e-1691-11df-97a5-7038c432aabf',NULL),(120347,7531,5282,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c7199d12-1691-11df-97a5-7038c432aabf',NULL),(120348,7531,6096,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c7199e8f-1691-11df-97a5-7038c432aabf',NULL),(120349,7531,1154,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719a00c-1691-11df-97a5-7038c432aabf',NULL),(120350,7531,1192,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719a180-1691-11df-97a5-7038c432aabf',NULL),(120351,7531,1155,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719a2f8-1691-11df-97a5-7038c432aabf',NULL),(120352,7531,1164,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719a46c-1691-11df-97a5-7038c432aabf',NULL),(120353,7531,1156,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719a5e5-1691-11df-97a5-7038c432aabf',NULL),(120354,7531,5092,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719a75d-1691-11df-97a5-7038c432aabf',NULL),(120355,7531,5086,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719a8da-1691-11df-97a5-7038c432aabf',NULL),(120356,7531,5087,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719aa52-1691-11df-97a5-7038c432aabf',NULL),(120357,7531,5085,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719abc6-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (120358,7531,5088,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719ad3f-1691-11df-97a5-7038c432aabf',NULL),(120359,7531,5089,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719aeaf-1691-11df-97a5-7038c432aabf',NULL),(120360,7531,5356,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719b027-1691-11df-97a5-7038c432aabf',NULL),(120361,7531,1248,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719b1a4-1691-11df-97a5-7038c432aabf',NULL),(120362,7531,1276,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719b31c-1691-11df-97a5-7038c432aabf',NULL),(120363,7531,5096,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719b490-1691-11df-97a5-7038c432aabf',NULL),(120364,7531,1088,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719b604-1691-11df-97a5-7038c432aabf',NULL),(120365,7531,1088,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719b781-1691-11df-97a5-7038c432aabf',NULL),(120366,7531,1088,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719b8f5-1691-11df-97a5-7038c432aabf',NULL),(120367,7531,1112,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719bad4-1691-11df-97a5-7038c432aabf',NULL),(120368,7531,1109,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719bc6b-1691-11df-97a5-7038c432aabf',NULL),(120369,7531,1110,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719bdf4-1691-11df-97a5-7038c432aabf',NULL),(120370,7531,1111,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719bf93-1691-11df-97a5-7038c432aabf',NULL),(120371,7531,1255,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719c121-1691-11df-97a5-7038c432aabf',NULL),(120372,7531,1277,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719c2ea-1691-11df-97a5-7038c432aabf',NULL),(120373,7531,1261,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719c467-1691-11df-97a5-7038c432aabf',NULL),(120374,7531,1265,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719c5e0-1691-11df-97a5-7038c432aabf',NULL),(120375,7531,1268,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719c75c-1691-11df-97a5-7038c432aabf',NULL),(120376,7531,1272,9685,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:10:57',0,1,NULL,NULL,NULL,'c719c8d9-1691-11df-97a5-7038c432aabf',NULL),(120377,5343,1246,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719d54b-1691-11df-97a5-7038c432aabf',NULL),(120378,5343,5282,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719d6c8-1691-11df-97a5-7038c432aabf',NULL),(120379,5343,6096,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719d838-1691-11df-97a5-7038c432aabf',NULL),(120380,5343,1154,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719d9bd-1691-11df-97a5-7038c432aabf',NULL),(120381,5343,1192,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719db3a-1691-11df-97a5-7038c432aabf',NULL),(120382,5343,1155,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719dcb7-1691-11df-97a5-7038c432aabf',NULL),(120383,5343,1164,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719de33-1691-11df-97a5-7038c432aabf',NULL),(120384,5343,1156,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719dfb0-1691-11df-97a5-7038c432aabf',NULL),(120385,5343,6065,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719e131-1691-11df-97a5-7038c432aabf',NULL),(120386,5343,5092,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719e36a-1691-11df-97a5-7038c432aabf',NULL),(120387,5343,5086,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719e500-1691-11df-97a5-7038c432aabf',NULL),(120388,5343,5087,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719e68e-1691-11df-97a5-7038c432aabf',NULL),(120389,5343,5085,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719e824-1691-11df-97a5-7038c432aabf',NULL),(120390,5343,5088,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719e9ea-1691-11df-97a5-7038c432aabf',NULL),(120391,5343,5089,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719eb66-1691-11df-97a5-7038c432aabf',NULL),(120392,5343,5356,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719ecdf-1691-11df-97a5-7038c432aabf',NULL),(120393,5343,1248,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719ee5b-1691-11df-97a5-7038c432aabf',NULL),(120394,5343,5096,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719efdc-1691-11df-97a5-7038c432aabf',NULL),(120395,5343,1088,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719f159-1691-11df-97a5-7038c432aabf',NULL),(120396,5343,1088,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719f2da-1691-11df-97a5-7038c432aabf',NULL),(120397,5343,1088,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719f45b-1691-11df-97a5-7038c432aabf',NULL),(120398,5343,1112,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719f5d8-1691-11df-97a5-7038c432aabf',NULL),(120399,5343,1109,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719f754-1691-11df-97a5-7038c432aabf',NULL),(120400,5343,1110,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719f8d1-1691-11df-97a5-7038c432aabf',NULL),(120401,5343,1111,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719fa4e-1691-11df-97a5-7038c432aabf',NULL),(120402,5343,1255,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719fbca-1691-11df-97a5-7038c432aabf',NULL),(120403,5343,1277,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719fd58-1691-11df-97a5-7038c432aabf',NULL),(120404,5343,1261,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c719fee2-1691-11df-97a5-7038c432aabf',NULL),(120405,5343,1265,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c71a0045-1691-11df-97a5-7038c432aabf',NULL),(120406,5343,1268,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c71a01b0-1691-11df-97a5-7038c432aabf',NULL),(120407,5343,1271,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c71a0313-1691-11df-97a5-7038c432aabf',NULL),(120408,5343,1271,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c71a047f-1691-11df-97a5-7038c432aabf',NULL),(120409,5343,1271,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c71a05e2-1691-11df-97a5-7038c432aabf',NULL),(120410,5343,1272,9687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:13:07',0,1,NULL,NULL,NULL,'c71a0749-1691-11df-97a5-7038c432aabf',NULL),(120411,8428,1246,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71a0906-1691-11df-97a5-7038c432aabf',NULL),(120412,8428,5282,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71a0a7e-1691-11df-97a5-7038c432aabf',NULL),(120413,8428,6096,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71a1ac4-1691-11df-97a5-7038c432aabf',NULL),(120414,8428,5272,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71a1c30-1691-11df-97a5-7038c432aabf',NULL),(120415,8428,1146,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71a1d93-1691-11df-97a5-7038c432aabf',NULL),(120416,8428,1154,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71a1efa-1691-11df-97a5-7038c432aabf',NULL),(120417,8428,1192,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71a2339-1691-11df-97a5-7038c432aabf',NULL),(120418,8428,1155,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71a24ad-1691-11df-97a5-7038c432aabf',NULL),(120419,8428,1164,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71a3739-1691-11df-97a5-7038c432aabf',NULL),(120420,8428,1156,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71a39c3-1691-11df-97a5-7038c432aabf',NULL),(120421,8428,6065,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71a3bf7-1691-11df-97a5-7038c432aabf',NULL),(120422,8428,1165,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71a3e93-1691-11df-97a5-7038c432aabf',NULL),(120423,8428,5092,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71a4f99-1691-11df-97a5-7038c432aabf',NULL),(120424,8428,5086,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71a51ce-1691-11df-97a5-7038c432aabf',NULL),(120425,8428,5087,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71a5583-1691-11df-97a5-7038c432aabf',NULL),(120426,8428,5085,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71a6914-1691-11df-97a5-7038c432aabf',NULL),(120427,8428,5088,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71a6b4d-1691-11df-97a5-7038c432aabf',NULL),(120428,8428,5089,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71a7b8b-1691-11df-97a5-7038c432aabf',NULL),(120429,8428,5356,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71a8cc4-1691-11df-97a5-7038c432aabf',NULL),(120430,8428,1248,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71ab5af-1691-11df-97a5-7038c432aabf',NULL),(120431,8428,1276,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71ab75f-1691-11df-97a5-7038c432aabf',NULL),(120432,8428,5096,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71ab8f2-1691-11df-97a5-7038c432aabf',NULL),(120433,8428,1088,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71aba95-1691-11df-97a5-7038c432aabf',NULL),(120434,8428,1088,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71abc2f-1691-11df-97a5-7038c432aabf',NULL),(120435,8428,1088,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71abdca-1691-11df-97a5-7038c432aabf',NULL),(120436,8428,1112,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71abf60-1691-11df-97a5-7038c432aabf',NULL),(120437,8428,1109,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71ac0fb-1691-11df-97a5-7038c432aabf',NULL),(120438,8428,1110,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71ac28d-1691-11df-97a5-7038c432aabf',NULL),(120439,8428,1111,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71ac428-1691-11df-97a5-7038c432aabf',NULL),(120440,8428,1255,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71ac5be-1691-11df-97a5-7038c432aabf',NULL),(120441,8428,1277,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71ac750-1691-11df-97a5-7038c432aabf',NULL),(120442,8428,1261,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71ac8e6-1691-11df-97a5-7038c432aabf',NULL),(120443,8428,1265,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71aca78-1691-11df-97a5-7038c432aabf',NULL),(120444,8428,1268,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71acc35-1691-11df-97a5-7038c432aabf',NULL),(120445,8428,1271,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71acdcc-1691-11df-97a5-7038c432aabf',NULL),(120446,8428,1271,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71acf66-1691-11df-97a5-7038c432aabf',NULL),(120447,8428,1271,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71ad0fd-1691-11df-97a5-7038c432aabf',NULL),(120448,8428,1271,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71ad28f-1691-11df-97a5-7038c432aabf',NULL),(120449,8428,1272,9688,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:15:11',0,1,NULL,NULL,NULL,'c71ad425-1691-11df-97a5-7038c432aabf',NULL),(120450,4902,1246,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71ad5bb-1691-11df-97a5-7038c432aabf',NULL),(120451,4902,5282,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71ad752-1691-11df-97a5-7038c432aabf',NULL),(120452,4902,6096,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71ad8ec-1691-11df-97a5-7038c432aabf',NULL),(120453,4902,5272,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71ada7e-1691-11df-97a5-7038c432aabf',NULL),(120454,4902,1146,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71adc19-1691-11df-97a5-7038c432aabf',NULL),(120455,4902,1154,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71addab-1691-11df-97a5-7038c432aabf',NULL),(120456,4902,1192,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71adf41-1691-11df-97a5-7038c432aabf',NULL),(120457,4902,1165,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71ae0d8-1691-11df-97a5-7038c432aabf',NULL),(120458,4902,5092,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71ae26a-1691-11df-97a5-7038c432aabf',NULL),(120459,4902,5086,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71ae400-1691-11df-97a5-7038c432aabf',NULL),(120460,4902,5087,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71ae592-1691-11df-97a5-7038c432aabf',NULL),(120461,4902,5085,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71ae729-1691-11df-97a5-7038c432aabf',NULL),(120462,4902,5088,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71ae8bb-1691-11df-97a5-7038c432aabf',NULL),(120463,4902,5089,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71aea51-1691-11df-97a5-7038c432aabf',NULL),(120464,4902,5356,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71aebe7-1691-11df-97a5-7038c432aabf',NULL),(120465,4902,1248,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71aed7e-1691-11df-97a5-7038c432aabf',NULL),(120466,4902,1276,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71aef14-1691-11df-97a5-7038c432aabf',NULL),(120467,4902,5096,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71af0a2-1691-11df-97a5-7038c432aabf',NULL),(120468,4902,1112,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71af238-1691-11df-97a5-7038c432aabf',NULL),(120469,4902,1109,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71af3f1-1691-11df-97a5-7038c432aabf',NULL),(120470,4902,1110,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71af587-1691-11df-97a5-7038c432aabf',NULL),(120471,4902,1111,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71af71d-1691-11df-97a5-7038c432aabf',NULL),(120472,4902,1255,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71af8af-1691-11df-97a5-7038c432aabf',NULL),(120473,4902,1277,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71afa46-1691-11df-97a5-7038c432aabf',NULL),(120474,4902,1261,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71afbe0-1691-11df-97a5-7038c432aabf',NULL),(120475,4902,1266,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71afd6e-1691-11df-97a5-7038c432aabf',NULL),(120476,4902,1265,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71aff00-1691-11df-97a5-7038c432aabf',NULL),(120477,4902,1268,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71b008e-1691-11df-97a5-7038c432aabf',NULL),(120478,4902,1272,9690,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:14:01',0,1,NULL,NULL,NULL,'c71b0220-1691-11df-97a5-7038c432aabf',NULL),(120479,6728,1246,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b03ae-1691-11df-97a5-7038c432aabf',NULL),(120480,6728,5282,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b0544-1691-11df-97a5-7038c432aabf',NULL),(120481,6728,6096,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b06db-1691-11df-97a5-7038c432aabf',NULL),(120482,6728,5272,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b0871-1691-11df-97a5-7038c432aabf',NULL),(120483,6728,1146,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b0a03-1691-11df-97a5-7038c432aabf',NULL),(120484,6728,1154,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b0b91-1691-11df-97a5-7038c432aabf',NULL),(120485,6728,1192,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b0d27-1691-11df-97a5-7038c432aabf',NULL),(120486,6728,1155,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b0ebd-1691-11df-97a5-7038c432aabf',NULL),(120487,6728,1164,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b1050-1691-11df-97a5-7038c432aabf',NULL),(120488,6728,1156,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b11ea-1691-11df-97a5-7038c432aabf',NULL),(120489,6728,5092,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b137c-1691-11df-97a5-7038c432aabf',NULL),(120490,6728,5086,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b1513-1691-11df-97a5-7038c432aabf',NULL),(120491,6728,5087,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b16a5-1691-11df-97a5-7038c432aabf',NULL),(120492,6728,5085,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b1837-1691-11df-97a5-7038c432aabf',NULL),(120493,6728,5088,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b19da-1691-11df-97a5-7038c432aabf',NULL),(120494,6728,5089,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b1b6c-1691-11df-97a5-7038c432aabf',NULL),(120495,6728,5356,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b1d07-1691-11df-97a5-7038c432aabf',NULL),(120496,6728,1248,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b1e94-1691-11df-97a5-7038c432aabf',NULL),(120497,6728,5096,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b202b-1691-11df-97a5-7038c432aabf',NULL),(120498,6728,1088,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b2c2e-1691-11df-97a5-7038c432aabf',NULL),(120499,6728,1088,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b2dbc-1691-11df-97a5-7038c432aabf',NULL),(120500,6728,1088,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b2f4a-1691-11df-97a5-7038c432aabf',NULL),(120501,6728,1112,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b30e4-1691-11df-97a5-7038c432aabf',NULL),(120502,6728,1109,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b3276-1691-11df-97a5-7038c432aabf',NULL),(120503,6728,1110,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b3411-1691-11df-97a5-7038c432aabf',NULL),(120504,6728,1111,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b359f-1691-11df-97a5-7038c432aabf',NULL),(120505,6728,1255,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b3739-1691-11df-97a5-7038c432aabf',NULL),(120506,6728,1277,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b38cb-1691-11df-97a5-7038c432aabf',NULL),(120507,6728,1261,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b3a73-1691-11df-97a5-7038c432aabf',NULL),(120508,6728,1265,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b3d1b-1691-11df-97a5-7038c432aabf',NULL),(120509,6728,1268,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b3fae-1691-11df-97a5-7038c432aabf',NULL),(120510,6728,1272,9691,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:17:35',0,1,NULL,NULL,NULL,'c71b4263-1691-11df-97a5-7038c432aabf',NULL),(120511,996,1246,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b45ed-1691-11df-97a5-7038c432aabf',NULL),(120512,996,5282,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b48a2-1691-11df-97a5-7038c432aabf',NULL),(120513,996,6096,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b4b53-1691-11df-97a5-7038c432aabf',NULL),(120514,996,5272,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b4e0c-1691-11df-97a5-7038c432aabf',NULL),(120515,996,1146,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b50b4-1691-11df-97a5-7038c432aabf',NULL),(120516,996,1154,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b535c-1691-11df-97a5-7038c432aabf',NULL),(120517,996,1155,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b5609-1691-11df-97a5-7038c432aabf',NULL),(120518,996,1164,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b58ac-1691-11df-97a5-7038c432aabf',NULL),(120519,996,1156,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b5b55-1691-11df-97a5-7038c432aabf',NULL),(120520,996,5092,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b5e01-1691-11df-97a5-7038c432aabf',NULL),(120521,996,5086,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b60a9-1691-11df-97a5-7038c432aabf',NULL),(120522,996,5087,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b6355-1691-11df-97a5-7038c432aabf',NULL),(120523,996,5085,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b65f5-1691-11df-97a5-7038c432aabf',NULL),(120524,996,5088,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b67ad-1691-11df-97a5-7038c432aabf',NULL),(120525,996,5089,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b69d1-1691-11df-97a5-7038c432aabf',NULL),(120526,996,5356,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b6b67-1691-11df-97a5-7038c432aabf',NULL),(120527,996,1248,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b6cfe-1691-11df-97a5-7038c432aabf',NULL),(120528,996,5096,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b6e90-1691-11df-97a5-7038c432aabf',NULL),(120529,996,1088,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b702a-1691-11df-97a5-7038c432aabf',NULL),(120530,996,1112,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b71bc-1691-11df-97a5-7038c432aabf',NULL),(120531,996,1109,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b734e-1691-11df-97a5-7038c432aabf',NULL),(120532,996,1110,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b74e5-1691-11df-97a5-7038c432aabf',NULL),(120533,996,1111,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b7677-1691-11df-97a5-7038c432aabf',NULL),(120534,996,1255,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b7811-1691-11df-97a5-7038c432aabf',NULL),(120535,996,1277,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b79a4-1691-11df-97a5-7038c432aabf',NULL),(120536,996,1261,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b7b3a-1691-11df-97a5-7038c432aabf',NULL),(120537,996,1265,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b7ccc-1691-11df-97a5-7038c432aabf',NULL),(120538,996,1268,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b7e62-1691-11df-97a5-7038c432aabf',NULL),(120539,996,1271,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b7ff9-1691-11df-97a5-7038c432aabf',NULL),(120540,996,1271,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b818b-1691-11df-97a5-7038c432aabf',NULL),(120541,996,1271,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b8321-1691-11df-97a5-7038c432aabf',NULL),(120542,996,1272,9693,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:35:21',0,1,NULL,NULL,NULL,'c71b84b3-1691-11df-97a5-7038c432aabf',NULL),(120543,2856,1246,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71b8649-1691-11df-97a5-7038c432aabf',NULL),(120544,2856,5282,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71b87e0-1691-11df-97a5-7038c432aabf',NULL),(120545,2856,6096,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71b8976-1691-11df-97a5-7038c432aabf',NULL),(120546,2856,1154,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71b8b11-1691-11df-97a5-7038c432aabf',NULL),(120547,2856,1192,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71b8ca3-1691-11df-97a5-7038c432aabf',NULL),(120548,2856,1164,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71b8e3d-1691-11df-97a5-7038c432aabf',NULL),(120549,2856,1247,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71b8fdc-1691-11df-97a5-7038c432aabf',NULL),(120550,2856,1156,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71b9173-1691-11df-97a5-7038c432aabf',NULL),(120551,2856,5092,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71b9309-1691-11df-97a5-7038c432aabf',NULL),(120552,2856,5086,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71b949b-1691-11df-97a5-7038c432aabf',NULL),(120553,2856,5087,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71b9636-1691-11df-97a5-7038c432aabf',NULL),(120554,2856,5085,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71b97c8-1691-11df-97a5-7038c432aabf',NULL),(120555,2856,5088,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71b995a-1691-11df-97a5-7038c432aabf',NULL),(120556,2856,5089,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71b9aec-1691-11df-97a5-7038c432aabf',NULL),(120557,2856,5356,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71b9c82-1691-11df-97a5-7038c432aabf',NULL),(120558,2856,1248,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71b9e1d-1691-11df-97a5-7038c432aabf',NULL),(120559,2856,5096,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71b9faf-1691-11df-97a5-7038c432aabf',NULL),(120560,2856,1088,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71ba145-1691-11df-97a5-7038c432aabf',NULL),(120561,2856,1088,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71ba2dc-1691-11df-97a5-7038c432aabf',NULL),(120562,2856,1088,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71ba472-1691-11df-97a5-7038c432aabf',NULL),(120563,2856,1112,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71ba608-1691-11df-97a5-7038c432aabf',NULL),(120564,2856,1109,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71ba79a-1691-11df-97a5-7038c432aabf',NULL),(120565,2856,1110,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71ba931-1691-11df-97a5-7038c432aabf',NULL),(120566,2856,1111,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71baac3-1691-11df-97a5-7038c432aabf',NULL),(120567,2856,1255,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71bac59-1691-11df-97a5-7038c432aabf',NULL),(120568,2856,1277,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71badef-1691-11df-97a5-7038c432aabf',NULL),(120569,2856,1261,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71baf8a-1691-11df-97a5-7038c432aabf',NULL),(120570,2856,1265,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71bb120-1691-11df-97a5-7038c432aabf',NULL),(120571,2856,1268,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71bb2b2-1691-11df-97a5-7038c432aabf',NULL),(120572,2856,1271,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71bb449-1691-11df-97a5-7038c432aabf',NULL),(120573,2856,1272,9695,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:40:10',0,1,NULL,NULL,NULL,'c71bb5e3-1691-11df-97a5-7038c432aabf',NULL),(120574,105,1246,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71bb8dd-1691-11df-97a5-7038c432aabf',NULL),(120575,105,5282,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71bba7c-1691-11df-97a5-7038c432aabf',NULL),(120576,105,6096,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71bbc0e-1691-11df-97a5-7038c432aabf',NULL),(120577,105,1154,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71bbda8-1691-11df-97a5-7038c432aabf',NULL),(120578,105,1192,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71bbf43-1691-11df-97a5-7038c432aabf',NULL),(120579,105,1164,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71bc0de-1691-11df-97a5-7038c432aabf',NULL),(120580,105,1156,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71bc278-1691-11df-97a5-7038c432aabf',NULL),(120581,105,5092,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71bc413-1691-11df-97a5-7038c432aabf',NULL),(120582,105,5086,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71bc5ad-1691-11df-97a5-7038c432aabf',NULL),(120583,105,5087,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71bc740-1691-11df-97a5-7038c432aabf',NULL),(120584,105,5085,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71bc8de-1691-11df-97a5-7038c432aabf',NULL),(120585,105,5088,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71bd515-1691-11df-97a5-7038c432aabf',NULL),(120586,105,5089,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71bd6a7-1691-11df-97a5-7038c432aabf',NULL),(120587,105,5356,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71bd835-1691-11df-97a5-7038c432aabf',NULL),(120588,105,1248,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71bd9c7-1691-11df-97a5-7038c432aabf',NULL),(120589,105,5096,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71bdb66-1691-11df-97a5-7038c432aabf',NULL),(120590,105,1088,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71bdd27-1691-11df-97a5-7038c432aabf',NULL),(120591,105,1088,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71bdebd-1691-11df-97a5-7038c432aabf',NULL),(120592,105,1088,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71be058-1691-11df-97a5-7038c432aabf',NULL),(120593,105,1112,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71be1ee-1691-11df-97a5-7038c432aabf',NULL),(120594,105,1109,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71be389-1691-11df-97a5-7038c432aabf',NULL),(120595,105,1110,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71be524-1691-11df-97a5-7038c432aabf',NULL),(120596,105,1111,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71be6b6-1691-11df-97a5-7038c432aabf',NULL),(120597,105,1255,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71be850-1691-11df-97a5-7038c432aabf',NULL),(120598,105,1277,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71be9e7-1691-11df-97a5-7038c432aabf',NULL),(120599,105,1261,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71beb81-1691-11df-97a5-7038c432aabf',NULL),(120600,105,1265,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71bed13-1691-11df-97a5-7038c432aabf',NULL),(120601,105,1268,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71beeae-1691-11df-97a5-7038c432aabf',NULL),(120602,105,1272,9696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:44:03',0,1,NULL,NULL,NULL,'c71bf049-1691-11df-97a5-7038c432aabf',NULL),(120603,9309,1246,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71bf1df-1691-11df-97a5-7038c432aabf',NULL),(120604,9309,5282,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71bf37e-1691-11df-97a5-7038c432aabf',NULL),(120605,9309,5272,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71bf518-1691-11df-97a5-7038c432aabf',NULL),(120606,9309,1146,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71bf6b3-1691-11df-97a5-7038c432aabf',NULL),(120607,9309,1154,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71bf849-1691-11df-97a5-7038c432aabf',NULL),(120608,9309,1192,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71bf9e0-1691-11df-97a5-7038c432aabf',NULL),(120609,9309,1155,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71bfb7a-1691-11df-97a5-7038c432aabf',NULL),(120610,9309,1164,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71bfd11-1691-11df-97a5-7038c432aabf',NULL),(120611,9309,1156,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71bfec1-1691-11df-97a5-7038c432aabf',NULL),(120612,9309,1165,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71c0057-1691-11df-97a5-7038c432aabf',NULL),(120613,9309,5092,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71c01d8-1691-11df-97a5-7038c432aabf',NULL),(120614,9309,5086,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71c0355-1691-11df-97a5-7038c432aabf',NULL),(120615,9309,5087,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71c04de-1691-11df-97a5-7038c432aabf',NULL),(120616,9309,5085,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71c065f-1691-11df-97a5-7038c432aabf',NULL),(120617,9309,5088,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71c07e0-1691-11df-97a5-7038c432aabf',NULL),(120618,9309,5089,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71c0961-1691-11df-97a5-7038c432aabf',NULL),(120619,9309,5356,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71c0ad9-1691-11df-97a5-7038c432aabf',NULL),(120620,9309,1248,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71c0c56-1691-11df-97a5-7038c432aabf',NULL),(120621,9309,5096,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71c1cd4-1691-11df-97a5-7038c432aabf',NULL),(120622,9309,1088,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71c1e51-1691-11df-97a5-7038c432aabf',NULL),(120623,9309,1088,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71c1fd1-1691-11df-97a5-7038c432aabf',NULL),(120624,9309,1088,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71c2443-1691-11df-97a5-7038c432aabf',NULL),(120625,9309,1112,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71c25cd-1691-11df-97a5-7038c432aabf',NULL),(120626,9309,1109,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71c275b-1691-11df-97a5-7038c432aabf',NULL),(120627,9309,1110,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71c28f1-1691-11df-97a5-7038c432aabf',NULL),(120628,9309,1111,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71c3c39-1691-11df-97a5-7038c432aabf',NULL),(120629,9309,1255,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71c3eba-1691-11df-97a5-7038c432aabf',NULL),(120630,9309,1277,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71c4111-1691-11df-97a5-7038c432aabf',NULL),(120631,9309,1261,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71c4371-1691-11df-97a5-7038c432aabf',NULL),(120632,9309,1265,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71c54de-1691-11df-97a5-7038c432aabf',NULL),(120633,9309,1268,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71c58dc-1691-11df-97a5-7038c432aabf',NULL),(120634,9309,1272,9698,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:49:25',0,1,NULL,NULL,NULL,'c71c5b55-1691-11df-97a5-7038c432aabf',NULL),(120635,8294,1246,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71c6f22-1691-11df-97a5-7038c432aabf',NULL),(120636,8294,5282,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71c7181-1691-11df-97a5-7038c432aabf',NULL),(120637,8294,6096,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71c82ff-1691-11df-97a5-7038c432aabf',NULL),(120638,8294,5272,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71c9464-1691-11df-97a5-7038c432aabf',NULL),(120639,8294,1146,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71cb8b7-1691-11df-97a5-7038c432aabf',NULL),(120640,8294,1154,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71cba52-1691-11df-97a5-7038c432aabf',NULL),(120641,8294,1192,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71cbbdf-1691-11df-97a5-7038c432aabf',NULL),(120642,8294,1155,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71cbd7a-1691-11df-97a5-7038c432aabf',NULL),(120643,8294,1164,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71cbf10-1691-11df-97a5-7038c432aabf',NULL),(120644,8294,1156,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71cc0a7-1691-11df-97a5-7038c432aabf',NULL),(120645,8294,6065,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71cc23d-1691-11df-97a5-7038c432aabf',NULL),(120646,8294,1165,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71cc3d3-1691-11df-97a5-7038c432aabf',NULL),(120647,8294,5092,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71cc56a-1691-11df-97a5-7038c432aabf',NULL),(120648,8294,5086,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71cc6fc-1691-11df-97a5-7038c432aabf',NULL),(120649,8294,5087,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71cc93d-1691-11df-97a5-7038c432aabf',NULL),(120650,8294,5085,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71ccb98-1691-11df-97a5-7038c432aabf',NULL),(120651,8294,5088,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71ccd73-1691-11df-97a5-7038c432aabf',NULL),(120652,8294,5089,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71ccef8-1691-11df-97a5-7038c432aabf',NULL),(120653,8294,5356,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71cd07e-1691-11df-97a5-7038c432aabf',NULL),(120654,8294,1248,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71cd207-1691-11df-97a5-7038c432aabf',NULL),(120655,8294,5497,9704,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,609,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71cd388-1691-11df-97a5-7038c432aabf',NULL),(120656,8294,730,9704,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71cd509-1691-11df-97a5-7038c432aabf',NULL),(120657,8294,853,9704,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1569,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71cd686-1691-11df-97a5-7038c432aabf',NULL),(120658,8294,5096,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71cd80b-1691-11df-97a5-7038c432aabf',NULL),(120659,8294,1088,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71cd990-1691-11df-97a5-7038c432aabf',NULL),(120660,8294,1088,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71cdb0d-1691-11df-97a5-7038c432aabf',NULL),(120661,8294,1088,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71cdc89-1691-11df-97a5-7038c432aabf',NULL),(120662,8294,1112,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71cde0a-1691-11df-97a5-7038c432aabf',NULL),(120663,8294,1109,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71cdf8b-1691-11df-97a5-7038c432aabf',NULL),(120664,8294,1110,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71ce108-1691-11df-97a5-7038c432aabf',NULL),(120665,8294,1111,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71ce285-1691-11df-97a5-7038c432aabf',NULL),(120666,8294,1255,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71ce406-1691-11df-97a5-7038c432aabf',NULL),(120667,8294,1277,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71ce57e-1691-11df-97a5-7038c432aabf',NULL),(120668,8294,1261,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71ce6ff-1691-11df-97a5-7038c432aabf',NULL),(120669,8294,1262,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71ce877-1691-11df-97a5-7038c432aabf',NULL),(120670,8294,1265,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71ce9f8-1691-11df-97a5-7038c432aabf',NULL),(120671,8294,1268,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71ceb7e-1691-11df-97a5-7038c432aabf',NULL),(120672,8294,1272,9704,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:53:55',0,1,NULL,NULL,NULL,'c71cecfa-1691-11df-97a5-7038c432aabf',NULL),(120673,4148,1246,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71cee77-1691-11df-97a5-7038c432aabf',NULL),(120674,4148,5282,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71cf112-1691-11df-97a5-7038c432aabf',NULL),(120675,4148,5272,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71cf2cb-1691-11df-97a5-7038c432aabf',NULL),(120676,4148,1146,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71cf465-1691-11df-97a5-7038c432aabf',NULL),(120677,4148,1154,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71cf600-1691-11df-97a5-7038c432aabf',NULL),(120678,4148,1192,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71cf796-1691-11df-97a5-7038c432aabf',NULL),(120679,4148,1155,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71cf928-1691-11df-97a5-7038c432aabf',NULL),(120680,4148,1164,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71cfac7-1691-11df-97a5-7038c432aabf',NULL),(120681,4148,1156,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71cfc59-1691-11df-97a5-7038c432aabf',NULL),(120682,4148,6065,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71cfdf4-1691-11df-97a5-7038c432aabf',NULL),(120683,4148,5092,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71cff8f-1691-11df-97a5-7038c432aabf',NULL),(120684,4148,5086,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71d0121-1691-11df-97a5-7038c432aabf',NULL),(120685,4148,5087,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71d02b7-1691-11df-97a5-7038c432aabf',NULL),(120686,4148,5085,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71d044d-1691-11df-97a5-7038c432aabf',NULL),(120687,4148,5088,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71d05e4-1691-11df-97a5-7038c432aabf',NULL),(120688,4148,5089,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71d077a-1691-11df-97a5-7038c432aabf',NULL),(120689,4148,5356,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71d0910-1691-11df-97a5-7038c432aabf',NULL),(120690,4148,1248,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71d0aa7-1691-11df-97a5-7038c432aabf',NULL),(120691,4148,5096,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71d0c41-1691-11df-97a5-7038c432aabf',NULL),(120692,4148,1088,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71d0dd8-1691-11df-97a5-7038c432aabf',NULL),(120693,4148,1088,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71d0f6e-1691-11df-97a5-7038c432aabf',NULL),(120694,4148,1088,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71d1104-1691-11df-97a5-7038c432aabf',NULL),(120695,4148,1112,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71d129f-1691-11df-97a5-7038c432aabf',NULL),(120696,4148,1109,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71d1435-1691-11df-97a5-7038c432aabf',NULL),(120697,4148,1110,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71d163f-1691-11df-97a5-7038c432aabf',NULL),(120698,4148,1111,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71d17de-1691-11df-97a5-7038c432aabf',NULL),(120699,4148,1255,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71d1974-1691-11df-97a5-7038c432aabf',NULL),(120700,4148,1277,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71d1b0b-1691-11df-97a5-7038c432aabf',NULL),(120701,4148,1261,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71d1cbb-1691-11df-97a5-7038c432aabf',NULL),(120702,4148,1265,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71d1e37-1691-11df-97a5-7038c432aabf',NULL),(120703,4148,1268,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71d1fb4-1691-11df-97a5-7038c432aabf',NULL),(120704,4148,1272,9706,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 10:56:00',0,1,NULL,NULL,NULL,'c71d2135-1691-11df-97a5-7038c432aabf',NULL),(120705,5228,1246,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d22ae-1691-11df-97a5-7038c432aabf',NULL),(120706,5228,5282,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d242a-1691-11df-97a5-7038c432aabf',NULL),(120707,5228,6096,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d2f7e-1691-11df-97a5-7038c432aabf',NULL),(120708,5228,5272,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d30f7-1691-11df-97a5-7038c432aabf',NULL),(120709,5228,1146,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d3273-1691-11df-97a5-7038c432aabf',NULL),(120710,5228,1154,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d33f4-1691-11df-97a5-7038c432aabf',NULL),(120711,5228,1192,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d3571-1691-11df-97a5-7038c432aabf',NULL),(120712,5228,1155,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d36f2-1691-11df-97a5-7038c432aabf',NULL),(120713,5228,1164,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d386f-1691-11df-97a5-7038c432aabf',NULL),(120714,5228,1156,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d39f0-1691-11df-97a5-7038c432aabf',NULL),(120715,5228,5092,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d3b79-1691-11df-97a5-7038c432aabf',NULL),(120716,5228,5086,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d3e61-1691-11df-97a5-7038c432aabf',NULL),(120717,5228,5087,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d40f8-1691-11df-97a5-7038c432aabf',NULL),(120718,5228,5085,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d438f-1691-11df-97a5-7038c432aabf',NULL),(120719,5228,5088,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d4734-1691-11df-97a5-7038c432aabf',NULL),(120720,5228,5089,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.9,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d49ba-1691-11df-97a5-7038c432aabf',NULL),(120721,5228,5356,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d4c44-1691-11df-97a5-7038c432aabf',NULL),(120722,5228,1248,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d4ed6-1691-11df-97a5-7038c432aabf',NULL),(120723,5228,5096,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d5154-1691-11df-97a5-7038c432aabf',NULL),(120724,5228,1088,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d53da-1691-11df-97a5-7038c432aabf',NULL),(120725,5228,1088,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d565f-1691-11df-97a5-7038c432aabf',NULL),(120726,5228,1088,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d58ea-1691-11df-97a5-7038c432aabf',NULL),(120727,5228,1112,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d5b6b-1691-11df-97a5-7038c432aabf',NULL),(120728,5228,1109,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d5de9-1691-11df-97a5-7038c432aabf',NULL),(120729,5228,1110,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d606e-1691-11df-97a5-7038c432aabf',NULL),(120730,5228,1111,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d62f0-1691-11df-97a5-7038c432aabf',NULL),(120731,5228,1255,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d65ee-1691-11df-97a5-7038c432aabf',NULL),(120732,5228,1277,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d688d-1691-11df-97a5-7038c432aabf',NULL),(120733,5228,1261,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d6a1f-1691-11df-97a5-7038c432aabf',NULL),(120734,5228,1265,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d6bad-1691-11df-97a5-7038c432aabf',NULL),(120735,5228,1268,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d6d61-1691-11df-97a5-7038c432aabf',NULL),(120736,5228,1271,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d6ede-1691-11df-97a5-7038c432aabf',NULL),(120737,5228,1271,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d7056-1691-11df-97a5-7038c432aabf',NULL),(120738,5228,1271,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d71d3-1691-11df-97a5-7038c432aabf',NULL),(120739,5228,1272,9712,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:04:24',0,1,NULL,NULL,NULL,'c71d734b-1691-11df-97a5-7038c432aabf',NULL),(120740,501,1246,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d74c8-1691-11df-97a5-7038c432aabf',NULL),(120741,501,5282,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d7649-1691-11df-97a5-7038c432aabf',NULL),(120742,501,6096,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d77c6-1691-11df-97a5-7038c432aabf',NULL),(120743,501,5272,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d7942-1691-11df-97a5-7038c432aabf',NULL),(120744,501,1146,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d7abb-1691-11df-97a5-7038c432aabf',NULL),(120745,501,1154,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d7c38-1691-11df-97a5-7038c432aabf',NULL),(120746,501,1192,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d7db4-1691-11df-97a5-7038c432aabf',NULL),(120747,501,1164,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d7f2d-1691-11df-97a5-7038c432aabf',NULL),(120748,501,1156,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d80ae-1691-11df-97a5-7038c432aabf',NULL),(120749,501,5092,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d822a-1691-11df-97a5-7038c432aabf',NULL),(120750,501,5086,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d83a3-1691-11df-97a5-7038c432aabf',NULL),(120751,501,5087,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d851b-1691-11df-97a5-7038c432aabf',NULL),(120752,501,5085,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d8698-1691-11df-97a5-7038c432aabf',NULL),(120753,501,5088,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d8814-1691-11df-97a5-7038c432aabf',NULL),(120754,501,5089,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d8989-1691-11df-97a5-7038c432aabf',NULL),(120755,501,5356,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d8b5b-1691-11df-97a5-7038c432aabf',NULL),(120756,501,1248,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d8ced-1691-11df-97a5-7038c432aabf',NULL),(120757,501,5096,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d8e83-1691-11df-97a5-7038c432aabf',NULL),(120758,501,6042,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d9019-1691-11df-97a5-7038c432aabf',NULL),(120759,501,1088,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d91a7-1691-11df-97a5-7038c432aabf',NULL),(120760,501,1088,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d936d-1691-11df-97a5-7038c432aabf',NULL),(120761,501,1088,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d94e9-1691-11df-97a5-7038c432aabf',NULL),(120762,501,1112,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d9666-1691-11df-97a5-7038c432aabf',NULL),(120763,501,1109,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d97da-1691-11df-97a5-7038c432aabf',NULL),(120764,501,1110,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d995b-1691-11df-97a5-7038c432aabf',NULL),(120765,501,1111,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d9adc-1691-11df-97a5-7038c432aabf',NULL),(120766,501,1255,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d9c50-1691-11df-97a5-7038c432aabf',NULL),(120767,501,1277,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d9dcd-1691-11df-97a5-7038c432aabf',NULL),(120768,501,1261,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71d9f4a-1691-11df-97a5-7038c432aabf',NULL),(120769,501,1265,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71da0c6-1691-11df-97a5-7038c432aabf',NULL),(120770,501,1268,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71da23f-1691-11df-97a5-7038c432aabf',NULL),(120771,501,1271,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71da3b7-1691-11df-97a5-7038c432aabf',NULL),(120772,501,1271,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71da538-1691-11df-97a5-7038c432aabf',NULL),(120773,501,1271,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71da6b0-1691-11df-97a5-7038c432aabf',NULL),(120774,501,1272,9717,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:48',0,1,NULL,NULL,NULL,'c71da831-1691-11df-97a5-7038c432aabf',NULL),(120775,4599,1246,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71da9aa-1691-11df-97a5-7038c432aabf',NULL),(120776,4599,5282,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71dab26-1691-11df-97a5-7038c432aabf',NULL),(120777,4599,5272,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71dac9f-1691-11df-97a5-7038c432aabf',NULL),(120778,4599,1146,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71dae20-1691-11df-97a5-7038c432aabf',NULL),(120779,4599,1154,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71daf9c-1691-11df-97a5-7038c432aabf',NULL),(120780,4599,1192,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71db111-1691-11df-97a5-7038c432aabf',NULL),(120781,4599,5092,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71db2e7-1691-11df-97a5-7038c432aabf',NULL),(120782,4599,5086,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71db475-1691-11df-97a5-7038c432aabf',NULL),(120783,4599,5087,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71db607-1691-11df-97a5-7038c432aabf',NULL),(120784,4599,5085,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71db799-1691-11df-97a5-7038c432aabf',NULL),(120785,4599,5088,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71db923-1691-11df-97a5-7038c432aabf',NULL),(120786,4599,5089,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71dbadf-1691-11df-97a5-7038c432aabf',NULL),(120787,4599,5356,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71dbc60-1691-11df-97a5-7038c432aabf',NULL),(120788,4599,1248,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71dbde1-1691-11df-97a5-7038c432aabf',NULL),(120789,4599,5096,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71dbf5e-1691-11df-97a5-7038c432aabf',NULL),(120790,4599,1112,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71dc0df-1691-11df-97a5-7038c432aabf',NULL),(120791,4599,1109,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71dc264-1691-11df-97a5-7038c432aabf',NULL),(120792,4599,1110,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71dc3dd-1691-11df-97a5-7038c432aabf',NULL),(120793,4599,1111,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71dcf28-1691-11df-97a5-7038c432aabf',NULL),(120794,4599,1255,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71dd0a5-1691-11df-97a5-7038c432aabf',NULL),(120795,4599,1277,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71dd219-1691-11df-97a5-7038c432aabf',NULL),(120796,4599,1261,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71dd39a-1691-11df-97a5-7038c432aabf',NULL),(120797,4599,1265,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71dd516-1691-11df-97a5-7038c432aabf',NULL),(120798,4599,1268,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71dd69c-1691-11df-97a5-7038c432aabf',NULL),(120799,4599,1272,9718,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:05:12',0,1,NULL,NULL,NULL,'c71dd818-1691-11df-97a5-7038c432aabf',NULL),(120800,4694,1246,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71dd9fc-1691-11df-97a5-7038c432aabf',NULL),(120801,4694,5282,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71ddb96-1691-11df-97a5-7038c432aabf',NULL),(120802,4694,6096,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71ddd28-1691-11df-97a5-7038c432aabf',NULL),(120803,4694,5272,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71ddebf-1691-11df-97a5-7038c432aabf',NULL),(120804,4694,1146,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71de051-1691-11df-97a5-7038c432aabf',NULL),(120805,4694,1154,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71de212-1691-11df-97a5-7038c432aabf',NULL),(120806,4694,1192,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71de38f-1691-11df-97a5-7038c432aabf',NULL),(120807,4694,1155,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71de510-1691-11df-97a5-7038c432aabf',NULL),(120808,4694,1164,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71de68c-1691-11df-97a5-7038c432aabf',NULL),(120809,4694,1156,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71de809-1691-11df-97a5-7038c432aabf',NULL),(120810,4694,5092,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71de98a-1691-11df-97a5-7038c432aabf',NULL),(120811,4694,5086,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71deb0b-1691-11df-97a5-7038c432aabf',NULL),(120812,4694,5087,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71dec87-1691-11df-97a5-7038c432aabf',NULL),(120813,4694,5085,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71dee04-1691-11df-97a5-7038c432aabf',NULL),(120814,4694,5088,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71def81-1691-11df-97a5-7038c432aabf',NULL),(120815,4694,5089,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71df106-1691-11df-97a5-7038c432aabf',NULL),(120816,4694,5356,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71df287-1691-11df-97a5-7038c432aabf',NULL),(120817,4694,1248,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71df40c-1691-11df-97a5-7038c432aabf',NULL),(120818,4694,1276,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71df59a-1691-11df-97a5-7038c432aabf',NULL),(120819,4694,5096,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71df717-1691-11df-97a5-7038c432aabf',NULL),(120820,4694,1088,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71df882-1691-11df-97a5-7038c432aabf',NULL),(120821,4694,1088,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71df9e5-1691-11df-97a5-7038c432aabf',NULL),(120822,4694,1088,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71dfb48-1691-11df-97a5-7038c432aabf',NULL),(120823,4694,1112,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71dfcb0-1691-11df-97a5-7038c432aabf',NULL),(120824,4694,1109,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71dfe13-1691-11df-97a5-7038c432aabf',NULL),(120825,4694,1110,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71dff7a-1691-11df-97a5-7038c432aabf',NULL),(120826,4694,1111,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71e0132-1691-11df-97a5-7038c432aabf',NULL),(120827,4694,1255,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71e02a7-1691-11df-97a5-7038c432aabf',NULL),(120828,4694,1277,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71e12c6-1691-11df-97a5-7038c432aabf',NULL),(120829,4694,1261,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71e142d-1691-11df-97a5-7038c432aabf',NULL),(120830,4694,1265,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71e1590-1691-11df-97a5-7038c432aabf',NULL),(120831,4694,1268,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71e16eb-1691-11df-97a5-7038c432aabf',NULL),(120832,4694,1272,9721,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:09:04',0,1,NULL,NULL,NULL,'c71e1b47-1691-11df-97a5-7038c432aabf',NULL),(120833,59,1246,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71e1cb7-1691-11df-97a5-7038c432aabf',NULL),(120834,59,5282,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71e2fa1-1691-11df-97a5-7038c432aabf',NULL),(120835,59,6096,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71e31eb-1691-11df-97a5-7038c432aabf',NULL),(120836,59,5272,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71e3413-1691-11df-97a5-7038c432aabf',NULL),(120837,59,1146,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71e3643-1691-11df-97a5-7038c432aabf',NULL),(120838,59,1154,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71e468d-1691-11df-97a5-7038c432aabf',NULL),(120839,59,1192,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71e48b5-1691-11df-97a5-7038c432aabf',NULL),(120840,59,1164,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71e4c6f-1691-11df-97a5-7038c432aabf',NULL),(120841,59,1156,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71e605e-1691-11df-97a5-7038c432aabf',NULL),(120842,59,5092,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71e628e-1691-11df-97a5-7038c432aabf',NULL),(120843,59,5086,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71e72cc-1691-11df-97a5-7038c432aabf',NULL),(120844,59,5087,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71e844a-1691-11df-97a5-7038c432aabf',NULL),(120845,59,5085,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71eab4e-1691-11df-97a5-7038c432aabf',NULL),(120846,59,5088,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71eacca-1691-11df-97a5-7038c432aabf',NULL),(120847,59,5089,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71eae36-1691-11df-97a5-7038c432aabf',NULL),(120848,59,5096,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71eafae-1691-11df-97a5-7038c432aabf',NULL),(120849,59,1088,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71eb127-1691-11df-97a5-7038c432aabf',NULL),(120850,59,1088,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71eb29f-1691-11df-97a5-7038c432aabf',NULL),(120851,59,1088,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71eb417-1691-11df-97a5-7038c432aabf',NULL),(120852,59,1112,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71eb58c-1691-11df-97a5-7038c432aabf',NULL),(120853,59,1109,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71eb708-1691-11df-97a5-7038c432aabf',NULL),(120854,59,1110,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71eb87c-1691-11df-97a5-7038c432aabf',NULL),(120855,59,1111,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71eb9f5-1691-11df-97a5-7038c432aabf',NULL),(120856,59,1255,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71ebb69-1691-11df-97a5-7038c432aabf',NULL),(120857,59,1277,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71ebce1-1691-11df-97a5-7038c432aabf',NULL),(120858,59,1261,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71ebe5a-1691-11df-97a5-7038c432aabf',NULL),(120859,59,1265,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71ebfca-1691-11df-97a5-7038c432aabf',NULL),(120860,59,1268,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71ec142-1691-11df-97a5-7038c432aabf',NULL),(120861,59,1272,9727,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:10:19',0,1,NULL,NULL,NULL,'c71ec2b6-1691-11df-97a5-7038c432aabf',NULL),(120862,6166,1246,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71ec4b3-1691-11df-97a5-7038c432aabf',NULL),(120863,6166,5282,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71ec645-1691-11df-97a5-7038c432aabf',NULL),(120864,6166,6096,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71ec7d7-1691-11df-97a5-7038c432aabf',NULL),(120865,6166,1154,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71ec969-1691-11df-97a5-7038c432aabf',NULL),(120866,6166,1192,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71ecaee-1691-11df-97a5-7038c432aabf',NULL),(120867,6166,1164,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71ecc81-1691-11df-97a5-7038c432aabf',NULL),(120868,6166,1156,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71ece0a-1691-11df-97a5-7038c432aabf',NULL),(120869,6166,6065,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71ecf98-1691-11df-97a5-7038c432aabf',NULL),(120870,6166,5092,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71ed12a-1691-11df-97a5-7038c432aabf',NULL),(120871,6166,5086,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71ed2b3-1691-11df-97a5-7038c432aabf',NULL),(120872,6166,5087,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71ed445-1691-11df-97a5-7038c432aabf',NULL),(120873,6166,5085,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71ed5cf-1691-11df-97a5-7038c432aabf',NULL),(120874,6166,5088,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71ed75d-1691-11df-97a5-7038c432aabf',NULL),(120875,6166,5089,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71ed8ef-1691-11df-97a5-7038c432aabf',NULL),(120876,6166,5356,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71eda7d-1691-11df-97a5-7038c432aabf',NULL),(120877,6166,1248,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71edc0f-1691-11df-97a5-7038c432aabf',NULL),(120878,6166,1276,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71edd9c-1691-11df-97a5-7038c432aabf',NULL),(120879,6166,5096,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71edf2a-1691-11df-97a5-7038c432aabf',NULL),(120880,6166,1088,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71ee0b8-1691-11df-97a5-7038c432aabf',NULL),(120881,6166,1088,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71ee246-1691-11df-97a5-7038c432aabf',NULL),(120882,6166,1088,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71ee3d8-1691-11df-97a5-7038c432aabf',NULL),(120883,6166,1112,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71ee561-1691-11df-97a5-7038c432aabf',NULL),(120884,6166,1109,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71ee6f8-1691-11df-97a5-7038c432aabf',NULL),(120885,6166,1110,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71ee881-1691-11df-97a5-7038c432aabf',NULL),(120886,6166,1111,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71eea0b-1691-11df-97a5-7038c432aabf',NULL),(120887,6166,1255,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71eeba5-1691-11df-97a5-7038c432aabf',NULL),(120888,6166,1277,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71eed33-1691-11df-97a5-7038c432aabf',NULL),(120889,6166,1261,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71eeec5-1691-11df-97a5-7038c432aabf',NULL),(120890,6166,1265,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71ef053-1691-11df-97a5-7038c432aabf',NULL),(120891,6166,1268,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71ef1e1-1691-11df-97a5-7038c432aabf',NULL),(120892,6166,1272,9729,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:11:26',0,1,NULL,NULL,NULL,'c71ef373-1691-11df-97a5-7038c432aabf',NULL),(120893,6826,1246,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71ef501-1691-11df-97a5-7038c432aabf',NULL),(120894,6826,5282,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71ef69b-1691-11df-97a5-7038c432aabf',NULL),(120895,6826,6096,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71ef829-1691-11df-97a5-7038c432aabf',NULL),(120896,6826,5272,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71ef9bb-1691-11df-97a5-7038c432aabf',NULL),(120897,6826,1146,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71efb4d-1691-11df-97a5-7038c432aabf',NULL),(120898,6826,1154,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71efce4-1691-11df-97a5-7038c432aabf',NULL),(120899,6826,1192,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71efe71-1691-11df-97a5-7038c432aabf',NULL),(120900,6826,1155,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f0003-1691-11df-97a5-7038c432aabf',NULL),(120901,6826,1164,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f019e-1691-11df-97a5-7038c432aabf',NULL),(120902,6826,1156,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f0330-1691-11df-97a5-7038c432aabf',NULL),(120903,6826,6065,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f04be-1691-11df-97a5-7038c432aabf',NULL),(120904,6826,5092,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f0654-1691-11df-97a5-7038c432aabf',NULL),(120905,6826,5086,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f07e2-1691-11df-97a5-7038c432aabf',NULL),(120906,6826,5087,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f0970-1691-11df-97a5-7038c432aabf',NULL),(120907,6826,5085,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f0af9-1691-11df-97a5-7038c432aabf',NULL),(120908,6826,5088,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f0c87-1691-11df-97a5-7038c432aabf',NULL),(120909,6826,5089,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f0e15-1691-11df-97a5-7038c432aabf',NULL),(120910,6826,5356,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f0fa3-1691-11df-97a5-7038c432aabf',NULL),(120911,6826,1248,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f1146-1691-11df-97a5-7038c432aabf',NULL),(120912,6826,1276,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f12d4-1691-11df-97a5-7038c432aabf',NULL),(120913,6826,5096,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f217f-1691-11df-97a5-7038c432aabf',NULL),(120914,6826,1088,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f2322-1691-11df-97a5-7038c432aabf',NULL),(120915,6826,1088,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f24a8-1691-11df-97a5-7038c432aabf',NULL),(120916,6826,1088,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f263a-1691-11df-97a5-7038c432aabf',NULL),(120917,6826,1112,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f27bf-1691-11df-97a5-7038c432aabf',NULL),(120918,6826,1109,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f294d-1691-11df-97a5-7038c432aabf',NULL),(120919,6826,1110,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f2ad6-1691-11df-97a5-7038c432aabf',NULL),(120920,6826,1111,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f2c5b-1691-11df-97a5-7038c432aabf',NULL),(120921,6826,1255,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f2de9-1691-11df-97a5-7038c432aabf',NULL),(120922,6826,1277,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f2f91-1691-11df-97a5-7038c432aabf',NULL),(120923,6826,1261,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f3252-1691-11df-97a5-7038c432aabf',NULL),(120924,6826,1265,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f34d4-1691-11df-97a5-7038c432aabf',NULL),(120925,6826,1268,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f375a-1691-11df-97a5-7038c432aabf',NULL),(120926,6826,1272,9737,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:15:24',0,1,NULL,NULL,NULL,'c71f3bdd-1691-11df-97a5-7038c432aabf',NULL),(120927,864,1246,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f3e89-1691-11df-97a5-7038c432aabf',NULL),(120928,864,5282,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f4131-1691-11df-97a5-7038c432aabf',NULL),(120929,864,6096,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f43d1-1691-11df-97a5-7038c432aabf',NULL),(120930,864,5272,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f4670-1691-11df-97a5-7038c432aabf',NULL),(120931,864,1146,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f490b-1691-11df-97a5-7038c432aabf',NULL),(120932,864,1154,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f4baf-1691-11df-97a5-7038c432aabf',NULL),(120933,864,1192,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f4e5c-1691-11df-97a5-7038c432aabf',NULL),(120934,864,1155,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f50ff-1691-11df-97a5-7038c432aabf',NULL),(120935,864,1164,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f539f-1691-11df-97a5-7038c432aabf',NULL),(120936,864,1156,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f5643-1691-11df-97a5-7038c432aabf',NULL),(120937,864,5092,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f58e7-1691-11df-97a5-7038c432aabf',NULL),(120938,864,5086,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f5b7e-1691-11df-97a5-7038c432aabf',NULL),(120939,864,5087,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f5d0b-1691-11df-97a5-7038c432aabf',NULL),(120940,864,5085,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f5e9d-1691-11df-97a5-7038c432aabf',NULL),(120941,864,5088,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f605f-1691-11df-97a5-7038c432aabf',NULL),(120942,864,5089,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f61f5-1691-11df-97a5-7038c432aabf',NULL),(120943,864,5356,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f637e-1691-11df-97a5-7038c432aabf',NULL),(120944,864,1248,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f6510-1691-11df-97a5-7038c432aabf',NULL),(120945,864,5096,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f66a3-1691-11df-97a5-7038c432aabf',NULL),(120946,864,1088,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f6830-1691-11df-97a5-7038c432aabf',NULL),(120947,864,1088,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f69c7-1691-11df-97a5-7038c432aabf',NULL),(120948,864,1088,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f6b54-1691-11df-97a5-7038c432aabf',NULL),(120949,864,1112,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f6ce7-1691-11df-97a5-7038c432aabf',NULL),(120950,864,1109,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f6e79-1691-11df-97a5-7038c432aabf',NULL),(120951,864,1110,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f7006-1691-11df-97a5-7038c432aabf',NULL),(120952,864,1111,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f7198-1691-11df-97a5-7038c432aabf',NULL),(120953,864,1255,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f7322-1691-11df-97a5-7038c432aabf',NULL),(120954,864,1277,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f74b8-1691-11df-97a5-7038c432aabf',NULL),(120955,864,1261,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f7642-1691-11df-97a5-7038c432aabf',NULL),(120956,864,1265,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f77d4-1691-11df-97a5-7038c432aabf',NULL),(120957,864,1268,9744,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:18:42',0,1,NULL,NULL,NULL,'c71f7966-1691-11df-97a5-7038c432aabf',NULL),(120958,7620,1246,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71f7aef-1691-11df-97a5-7038c432aabf',NULL),(120959,7620,5282,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71f7c82-1691-11df-97a5-7038c432aabf',NULL),(120960,7620,6096,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71f7e14-1691-11df-97a5-7038c432aabf',NULL),(120961,7620,5272,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71f7fa1-1691-11df-97a5-7038c432aabf',NULL),(120962,7620,1146,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71f8138-1691-11df-97a5-7038c432aabf',NULL),(120963,7620,1154,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71f82c1-1691-11df-97a5-7038c432aabf',NULL),(120964,7620,1192,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71f8453-1691-11df-97a5-7038c432aabf',NULL),(120965,7620,1155,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71f85e1-1691-11df-97a5-7038c432aabf',NULL),(120966,7620,1164,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71f877c-1691-11df-97a5-7038c432aabf',NULL),(120967,7620,1156,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71f8909-1691-11df-97a5-7038c432aabf',NULL),(120968,7620,6065,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71f8aa0-1691-11df-97a5-7038c432aabf',NULL),(120969,7620,1165,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71f8c36-1691-11df-97a5-7038c432aabf',NULL),(120970,7620,5092,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71f8dc4-1691-11df-97a5-7038c432aabf',NULL),(120971,7620,5086,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71f8f56-1691-11df-97a5-7038c432aabf',NULL),(120972,7620,5087,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71f90e4-1691-11df-97a5-7038c432aabf',NULL),(120973,7620,5085,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71f9276-1691-11df-97a5-7038c432aabf',NULL),(120974,7620,5088,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71f9408-1691-11df-97a5-7038c432aabf',NULL),(120975,7620,5089,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71f9596-1691-11df-97a5-7038c432aabf',NULL),(120976,7620,5356,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71f9728-1691-11df-97a5-7038c432aabf',NULL),(120977,7620,1248,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71f98b6-1691-11df-97a5-7038c432aabf',NULL),(120978,7620,1276,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71f9a48-1691-11df-97a5-7038c432aabf',NULL),(120979,7620,5096,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71f9bd5-1691-11df-97a5-7038c432aabf',NULL),(120980,7620,1088,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71f9d67-1691-11df-97a5-7038c432aabf',NULL),(120981,7620,1088,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71f9efa-1691-11df-97a5-7038c432aabf',NULL),(120982,7620,1088,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71fa087-1691-11df-97a5-7038c432aabf',NULL),(120983,7620,1112,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71fa21e-1691-11df-97a5-7038c432aabf',NULL),(120984,7620,1109,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71fa3a7-1691-11df-97a5-7038c432aabf',NULL),(120985,7620,1110,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71fa542-1691-11df-97a5-7038c432aabf',NULL),(120986,7620,1111,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71fa6cb-1691-11df-97a5-7038c432aabf',NULL),(120987,7620,1255,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71fa85d-1691-11df-97a5-7038c432aabf',NULL),(120988,7620,1277,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71fa9ef-1691-11df-97a5-7038c432aabf',NULL),(120989,7620,1261,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71fab7d-1691-11df-97a5-7038c432aabf',NULL),(120990,7620,1265,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71fad0f-1691-11df-97a5-7038c432aabf',NULL),(120991,7620,1268,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71faeae-1691-11df-97a5-7038c432aabf',NULL),(120992,7620,1272,9748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:19:55',0,1,NULL,NULL,NULL,'c71fb049-1691-11df-97a5-7038c432aabf',NULL),(120993,6660,1246,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fb1e8-1691-11df-97a5-7038c432aabf',NULL),(120994,6660,5282,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fb382-1691-11df-97a5-7038c432aabf',NULL),(120995,6660,5272,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fb519-1691-11df-97a5-7038c432aabf',NULL),(120996,6660,1146,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fb6af-1691-11df-97a5-7038c432aabf',NULL),(120997,6660,1154,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fb84a-1691-11df-97a5-7038c432aabf',NULL),(120998,6660,1192,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fb9d7-1691-11df-97a5-7038c432aabf',NULL),(120999,6660,1155,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fcc4a-1691-11df-97a5-7038c432aabf',NULL),(121000,6660,1164,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fcde4-1691-11df-97a5-7038c432aabf',NULL),(121001,6660,1156,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fcf6e-1691-11df-97a5-7038c432aabf',NULL),(121002,6660,6065,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fd10d-1691-11df-97a5-7038c432aabf',NULL),(121003,6660,5092,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fd29f-1691-11df-97a5-7038c432aabf',NULL),(121004,6660,5086,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fd439-1691-11df-97a5-7038c432aabf',NULL),(121005,6660,5087,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fd5d8-1691-11df-97a5-7038c432aabf',NULL),(121006,6660,5085,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fd76a-1691-11df-97a5-7038c432aabf',NULL),(121007,6660,5088,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fd8fc-1691-11df-97a5-7038c432aabf',NULL),(121008,6660,5089,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fda8e-1691-11df-97a5-7038c432aabf',NULL),(121009,6660,5356,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fdc20-1691-11df-97a5-7038c432aabf',NULL),(121010,6660,1248,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fddb7-1691-11df-97a5-7038c432aabf',NULL),(121011,6660,5096,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fdf49-1691-11df-97a5-7038c432aabf',NULL),(121012,6660,1088,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fe0db-1691-11df-97a5-7038c432aabf',NULL),(121013,6660,1088,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fe271-1691-11df-97a5-7038c432aabf',NULL),(121014,6660,1088,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fe40c-1691-11df-97a5-7038c432aabf',NULL),(121015,6660,1112,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fe59e-1691-11df-97a5-7038c432aabf',NULL),(121016,6660,1109,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fe734-1691-11df-97a5-7038c432aabf',NULL),(121017,6660,1110,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fe8cf-1691-11df-97a5-7038c432aabf',NULL),(121018,6660,1111,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fea65-1691-11df-97a5-7038c432aabf',NULL),(121019,6660,1255,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fec00-1691-11df-97a5-7038c432aabf',NULL),(121020,6660,1277,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fed96-1691-11df-97a5-7038c432aabf',NULL),(121021,6660,1261,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71fef28-1691-11df-97a5-7038c432aabf',NULL),(121022,6660,1265,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71ff0ba-1691-11df-97a5-7038c432aabf',NULL),(121023,6660,1268,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71ff251-1691-11df-97a5-7038c432aabf',NULL),(121024,6660,1272,9756,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:21:56',0,1,NULL,NULL,NULL,'c71ff3eb-1691-11df-97a5-7038c432aabf',NULL),(121025,8474,1246,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c71ff579-1691-11df-97a5-7038c432aabf',NULL),(121026,8474,5282,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c71ffa6f-1691-11df-97a5-7038c432aabf',NULL),(121027,8474,6096,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c71ffd82-1691-11df-97a5-7038c432aabf',NULL),(121028,8474,5272,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c71fff0c-1691-11df-97a5-7038c432aabf',NULL),(121029,8474,1146,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c72000d1-1691-11df-97a5-7038c432aabf',NULL),(121030,8474,1154,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c720024e-1691-11df-97a5-7038c432aabf',NULL),(121031,8474,1192,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c72003cb-1691-11df-97a5-7038c432aabf',NULL),(121032,8474,1155,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c7200547-1691-11df-97a5-7038c432aabf',NULL),(121033,8474,1164,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c72006c4-1691-11df-97a5-7038c432aabf',NULL),(121034,8474,1156,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c7200841-1691-11df-97a5-7038c432aabf',NULL),(121035,8474,5092,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c72009b5-1691-11df-97a5-7038c432aabf',NULL),(121036,8474,5086,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c7201f1c-1691-11df-97a5-7038c432aabf',NULL),(121037,8474,5087,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c72020a6-1691-11df-97a5-7038c432aabf',NULL),(121038,8474,5085,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c720221e-1691-11df-97a5-7038c432aabf',NULL),(121039,8474,5088,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c720246c-1691-11df-97a5-7038c432aabf',NULL),(121040,8474,5089,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c7202974-1691-11df-97a5-7038c432aabf',NULL),(121041,8474,5356,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c7202b02-1691-11df-97a5-7038c432aabf',NULL),(121042,8474,1248,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c7203e09-1691-11df-97a5-7038c432aabf',NULL),(121043,8474,1276,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c72040a9-1691-11df-97a5-7038c432aabf',NULL),(121044,8474,5096,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c72042fb-1691-11df-97a5-7038c432aabf',NULL),(121045,8474,1088,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c7204552-1691-11df-97a5-7038c432aabf',NULL),(121046,8474,1088,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c72056bf-1691-11df-97a5-7038c432aabf',NULL),(121047,8474,1088,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c72058f0-1691-11df-97a5-7038c432aabf',NULL),(121048,8474,1112,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c7205ccc-1691-11df-97a5-7038c432aabf',NULL),(121049,8474,1109,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c7206f94-1691-11df-97a5-7038c432aabf',NULL),(121050,8474,1110,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c72072c9-1691-11df-97a5-7038c432aabf',NULL),(121051,8474,1111,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c72083d8-1691-11df-97a5-7038c432aabf',NULL),(121052,8474,1255,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c7209456-1691-11df-97a5-7038c432aabf',NULL),(121053,8474,1277,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c720b89c-1691-11df-97a5-7038c432aabf',NULL),(121054,8474,1261,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c720ba21-1691-11df-97a5-7038c432aabf',NULL),(121055,8474,1265,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c720bb95-1691-11df-97a5-7038c432aabf',NULL),(121056,8474,1268,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c720bd16-1691-11df-97a5-7038c432aabf',NULL),(121057,8474,1272,9758,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:24:58',0,1,NULL,NULL,NULL,'c720be93-1691-11df-97a5-7038c432aabf',NULL),(121058,4804,1246,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720c0ba-1691-11df-97a5-7038c432aabf',NULL),(121059,4804,5282,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720c251-1691-11df-97a5-7038c432aabf',NULL),(121060,4804,6096,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720c4a3-1691-11df-97a5-7038c432aabf',NULL),(121061,4804,5272,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720c67e-1691-11df-97a5-7038c432aabf',NULL),(121062,4804,1146,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720c825-1691-11df-97a5-7038c432aabf',NULL),(121063,4804,1154,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720c9bc-1691-11df-97a5-7038c432aabf',NULL),(121064,4804,1192,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720cb56-1691-11df-97a5-7038c432aabf',NULL),(121065,4804,1155,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720cced-1691-11df-97a5-7038c432aabf',NULL),(121066,4804,1164,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720ce83-1691-11df-97a5-7038c432aabf',NULL),(121067,4804,1156,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720d019-1691-11df-97a5-7038c432aabf',NULL),(121068,4804,5092,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720d1b4-1691-11df-97a5-7038c432aabf',NULL),(121069,4804,5086,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720d34f-1691-11df-97a5-7038c432aabf',NULL),(121070,4804,5087,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720d4e1-1691-11df-97a5-7038c432aabf',NULL),(121071,4804,5085,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720d67b-1691-11df-97a5-7038c432aabf',NULL),(121072,4804,5088,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720d80d-1691-11df-97a5-7038c432aabf',NULL),(121073,4804,5089,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720d9a4-1691-11df-97a5-7038c432aabf',NULL),(121074,4804,5356,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720db3a-1691-11df-97a5-7038c432aabf',NULL),(121075,4804,1248,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720dcd0-1691-11df-97a5-7038c432aabf',NULL),(121076,4804,5096,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720de6f-1691-11df-97a5-7038c432aabf',NULL),(121077,4804,1088,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720e006-1691-11df-97a5-7038c432aabf',NULL),(121078,4804,1088,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720e19c-1691-11df-97a5-7038c432aabf',NULL),(121079,4804,1088,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720e32e-1691-11df-97a5-7038c432aabf',NULL),(121080,4804,1112,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720e4c9-1691-11df-97a5-7038c432aabf',NULL),(121081,4804,1109,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720e75b-1691-11df-97a5-7038c432aabf',NULL),(121082,4804,1110,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720e8fa-1691-11df-97a5-7038c432aabf',NULL),(121083,4804,1111,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720ea8c-1691-11df-97a5-7038c432aabf',NULL),(121084,4804,1255,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720ec1e-1691-11df-97a5-7038c432aabf',NULL),(121085,4804,1277,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720edb5-1691-11df-97a5-7038c432aabf',NULL),(121086,4804,1261,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720ef43-1691-11df-97a5-7038c432aabf',NULL),(121087,4804,1265,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720f0d9-1691-11df-97a5-7038c432aabf',NULL),(121088,4804,1268,9761,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:27:18',0,1,NULL,NULL,NULL,'c720f26f-1691-11df-97a5-7038c432aabf',NULL),(121089,1306,1246,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c720f401-1691-11df-97a5-7038c432aabf',NULL),(121090,1306,5282,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c720f598-1691-11df-97a5-7038c432aabf',NULL),(121091,1306,6096,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c720f725-1691-11df-97a5-7038c432aabf',NULL),(121092,1306,5272,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c720f8b8-1691-11df-97a5-7038c432aabf',NULL),(121093,1306,1146,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c720fa4e-1691-11df-97a5-7038c432aabf',NULL),(121094,1306,1154,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c720fbe0-1691-11df-97a5-7038c432aabf',NULL),(121095,1306,1192,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c720fd76-1691-11df-97a5-7038c432aabf',NULL),(121096,1306,1164,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c720ff08-1691-11df-97a5-7038c432aabf',NULL),(121097,1306,1156,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c72100a3-1691-11df-97a5-7038c432aabf',NULL),(121098,1306,5092,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c7210239-1691-11df-97a5-7038c432aabf',NULL),(121099,1306,5086,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c72103d0-1691-11df-97a5-7038c432aabf',NULL),(121100,1306,5087,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c721056a-1691-11df-97a5-7038c432aabf',NULL),(121101,1306,5085,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c72106fc-1691-11df-97a5-7038c432aabf',NULL),(121102,1306,5088,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c721088e-1691-11df-97a5-7038c432aabf',NULL),(121103,1306,5089,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c7210a1c-1691-11df-97a5-7038c432aabf',NULL),(121104,1306,5356,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c7210bb3-1691-11df-97a5-7038c432aabf',NULL),(121105,1306,1248,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c7210dfd-1691-11df-97a5-7038c432aabf',NULL),(121106,1306,5096,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c7210f93-1691-11df-97a5-7038c432aabf',NULL),(121107,1306,1088,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c721112d-1691-11df-97a5-7038c432aabf',NULL),(121108,1306,1088,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c72112c0-1691-11df-97a5-7038c432aabf',NULL),(121109,1306,1088,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c7211452-1691-11df-97a5-7038c432aabf',NULL),(121110,1306,1112,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c72115e8-1691-11df-97a5-7038c432aabf',NULL),(121111,1306,1109,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c7211776-1691-11df-97a5-7038c432aabf',NULL),(121112,1306,1110,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c721190c-1691-11df-97a5-7038c432aabf',NULL),(121113,1306,1111,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c7211a9e-1691-11df-97a5-7038c432aabf',NULL),(121114,1306,1255,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c7211c34-1691-11df-97a5-7038c432aabf',NULL),(121115,1306,1277,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c7211dc2-1691-11df-97a5-7038c432aabf',NULL),(121116,1306,1261,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c7211f54-1691-11df-97a5-7038c432aabf',NULL),(121117,1306,1265,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c72120e6-1691-11df-97a5-7038c432aabf',NULL),(121118,1306,1268,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c7212274-1691-11df-97a5-7038c432aabf',NULL),(121119,1306,1272,9766,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:29:02',0,1,NULL,NULL,NULL,'c721240b-1691-11df-97a5-7038c432aabf',NULL),(121120,6291,1246,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c7212598-1691-11df-97a5-7038c432aabf',NULL),(121121,6291,5282,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c72131e4-1691-11df-97a5-7038c432aabf',NULL),(121122,6291,6096,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c721337b-1691-11df-97a5-7038c432aabf',NULL),(121123,6291,1154,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c721351a-1691-11df-97a5-7038c432aabf',NULL),(121124,6291,1192,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c72136b0-1691-11df-97a5-7038c432aabf',NULL),(121125,6291,1155,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c721383e-1691-11df-97a5-7038c432aabf',NULL),(121126,6291,1164,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c72139dd-1691-11df-97a5-7038c432aabf',NULL),(121127,6291,1156,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c7213b7c-1691-11df-97a5-7038c432aabf',NULL),(121128,6291,6065,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c7213d1f-1691-11df-97a5-7038c432aabf',NULL),(121129,6291,6077,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c7213ec2-1691-11df-97a5-7038c432aabf',NULL),(121130,6291,5092,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c721408c-1691-11df-97a5-7038c432aabf',NULL),(121131,6291,5086,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c7214378-1691-11df-97a5-7038c432aabf',NULL),(121132,6291,5087,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c7214613-1691-11df-97a5-7038c432aabf',NULL),(121133,6291,5085,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c72148b3-1691-11df-97a5-7038c432aabf',NULL),(121134,6291,5088,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c7214cfa-1691-11df-97a5-7038c432aabf',NULL),(121135,6291,5089,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c7214fa2-1691-11df-97a5-7038c432aabf',NULL),(121136,6291,5356,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c7215275-1691-11df-97a5-7038c432aabf',NULL),(121137,6291,1248,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c721551d-1691-11df-97a5-7038c432aabf',NULL),(121138,6291,1276,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c72157c1-1691-11df-97a5-7038c432aabf',NULL),(121139,6291,5096,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c7215fa8-1691-11df-97a5-7038c432aabf',NULL),(121140,6291,1088,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c7216265-1691-11df-97a5-7038c432aabf',NULL),(121141,6291,1088,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c7216527-1691-11df-97a5-7038c432aabf',NULL),(121142,6291,1088,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c72167cb-1691-11df-97a5-7038c432aabf',NULL),(121143,6291,1112,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c7216a6f-1691-11df-97a5-7038c432aabf',NULL),(121144,6291,1109,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c7216d42-1691-11df-97a5-7038c432aabf',NULL),(121145,6291,1110,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c7216fe1-1691-11df-97a5-7038c432aabf',NULL),(121146,6291,1111,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c7217281-1691-11df-97a5-7038c432aabf',NULL),(121147,6291,1255,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c7217420-1691-11df-97a5-7038c432aabf',NULL),(121148,6291,1277,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c72175d8-1691-11df-97a5-7038c432aabf',NULL),(121149,6291,1261,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c7217766-1691-11df-97a5-7038c432aabf',NULL),(121150,6291,1265,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c72178fc-1691-11df-97a5-7038c432aabf',NULL),(121151,6291,1268,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c7217a93-1691-11df-97a5-7038c432aabf',NULL),(121152,6291,1271,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c7217c4f-1691-11df-97a5-7038c432aabf',NULL),(121153,6291,1271,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c7217de2-1691-11df-97a5-7038c432aabf',NULL),(121154,6291,1271,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c7217f6f-1691-11df-97a5-7038c432aabf',NULL),(121155,6291,1272,9781,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:33:58',0,1,NULL,NULL,NULL,'c7218101-1691-11df-97a5-7038c432aabf',NULL),(121156,2429,1246,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c72185bc-1691-11df-97a5-7038c432aabf',NULL),(121157,2429,5282,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c7218792-1691-11df-97a5-7038c432aabf',NULL),(121158,2429,6096,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c7218942-1691-11df-97a5-7038c432aabf',NULL),(121159,2429,1154,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c7218add-1691-11df-97a5-7038c432aabf',NULL),(121160,2429,1192,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c7218c7c-1691-11df-97a5-7038c432aabf',NULL),(121161,2429,1164,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c7218e12-1691-11df-97a5-7038c432aabf',NULL),(121162,2429,1156,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c7218fa9-1691-11df-97a5-7038c432aabf',NULL),(121163,2429,5092,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c7219143-1691-11df-97a5-7038c432aabf',NULL),(121164,2429,5086,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c72192de-1691-11df-97a5-7038c432aabf',NULL),(121165,2429,5087,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c7219496-1691-11df-97a5-7038c432aabf',NULL),(121166,2429,5085,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c721962d-1691-11df-97a5-7038c432aabf',NULL),(121167,2429,5088,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c72197c3-1691-11df-97a5-7038c432aabf',NULL),(121168,2429,5089,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c7219959-1691-11df-97a5-7038c432aabf',NULL),(121169,2429,5356,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c7219aeb-1691-11df-97a5-7038c432aabf',NULL),(121170,2429,5096,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c7219c86-1691-11df-97a5-7038c432aabf',NULL),(121171,2429,1088,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c7219e1c-1691-11df-97a5-7038c432aabf',NULL),(121172,2429,1088,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c7219fb7-1691-11df-97a5-7038c432aabf',NULL),(121173,2429,1088,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c721a167-1691-11df-97a5-7038c432aabf',NULL),(121174,2429,1112,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c721a328-1691-11df-97a5-7038c432aabf',NULL),(121175,2429,1109,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c721a4ba-1691-11df-97a5-7038c432aabf',NULL),(121176,2429,1110,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c721a651-1691-11df-97a5-7038c432aabf',NULL),(121177,2429,1111,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c721a7e7-1691-11df-97a5-7038c432aabf',NULL),(121178,2429,1255,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c721a986-1691-11df-97a5-7038c432aabf',NULL),(121179,2429,1250,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c721ab1c-1691-11df-97a5-7038c432aabf',NULL),(121180,2429,1250,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c721acae-1691-11df-97a5-7038c432aabf',NULL),(121181,2429,1250,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c721ae45-1691-11df-97a5-7038c432aabf',NULL),(121182,2429,1277,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c721afdb-1691-11df-97a5-7038c432aabf',NULL),(121183,2429,1261,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c721b176-1691-11df-97a5-7038c432aabf',NULL),(121184,2429,1265,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c721b3d9-1691-11df-97a5-7038c432aabf',NULL),(121185,2429,1268,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c721b5a7-1691-11df-97a5-7038c432aabf',NULL),(121186,2429,1272,9782,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:34:49',0,1,NULL,NULL,NULL,'c721b760-1691-11df-97a5-7038c432aabf',NULL),(121187,6527,1246,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721b910-1691-11df-97a5-7038c432aabf',NULL),(121188,6527,5282,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721bac4-1691-11df-97a5-7038c432aabf',NULL),(121189,6527,6096,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721bc7d-1691-11df-97a5-7038c432aabf',NULL),(121190,6527,5272,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721be28-1691-11df-97a5-7038c432aabf',NULL),(121191,6527,1146,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721bfd4-1691-11df-97a5-7038c432aabf',NULL),(121192,6527,1154,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721c180-1691-11df-97a5-7038c432aabf',NULL),(121193,6527,1192,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721c327-1691-11df-97a5-7038c432aabf',NULL),(121194,6527,1164,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721c4ca-1691-11df-97a5-7038c432aabf',NULL),(121195,6527,1156,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721c676-1691-11df-97a5-7038c432aabf',NULL),(121196,6527,5092,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721c826-1691-11df-97a5-7038c432aabf',NULL),(121197,6527,5086,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721c9ce-1691-11df-97a5-7038c432aabf',NULL),(121198,6527,5087,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721cb71-1691-11df-97a5-7038c432aabf',NULL),(121199,6527,5085,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721cd03-1691-11df-97a5-7038c432aabf',NULL),(121200,6527,5088,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721ce9d-1691-11df-97a5-7038c432aabf',NULL),(121201,6527,5089,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721d432-1691-11df-97a5-7038c432aabf',NULL),(121202,6527,5356,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721d626-1691-11df-97a5-7038c432aabf',NULL),(121203,6527,1248,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721d7ce-1691-11df-97a5-7038c432aabf',NULL),(121204,6527,5096,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721d969-1691-11df-97a5-7038c432aabf',NULL),(121205,6527,1088,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721db10-1691-11df-97a5-7038c432aabf',NULL),(121206,6527,1088,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721dcb3-1691-11df-97a5-7038c432aabf',NULL),(121207,6527,1088,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721de4e-1691-11df-97a5-7038c432aabf',NULL),(121208,6527,1112,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721ed8f-1691-11df-97a5-7038c432aabf',NULL),(121209,6527,1109,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721ef2a-1691-11df-97a5-7038c432aabf',NULL),(121210,6527,1110,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721f0b7-1691-11df-97a5-7038c432aabf',NULL),(121211,6527,1111,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721f252-1691-11df-97a5-7038c432aabf',NULL),(121212,6527,1255,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721f3e4-1691-11df-97a5-7038c432aabf',NULL),(121213,6527,1277,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721f57f-1691-11df-97a5-7038c432aabf',NULL),(121214,6527,1261,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721f715-1691-11df-97a5-7038c432aabf',NULL),(121215,6527,1265,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721f9ca-1691-11df-97a5-7038c432aabf',NULL),(121216,6527,1268,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721fc21-1691-11df-97a5-7038c432aabf',NULL),(121217,6527,1272,9789,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:21',0,1,NULL,NULL,NULL,'c721fde2-1691-11df-97a5-7038c432aabf',NULL),(121218,2454,1246,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c721ff89-1691-11df-97a5-7038c432aabf',NULL),(121219,2454,5282,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c722012c-1691-11df-97a5-7038c432aabf',NULL),(121220,2454,6096,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c72202dc-1691-11df-97a5-7038c432aabf',NULL),(121221,2454,1154,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c7220484-1691-11df-97a5-7038c432aabf',NULL),(121222,2454,1192,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c7220627-1691-11df-97a5-7038c432aabf',NULL),(121223,2454,1155,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c72207ca-1691-11df-97a5-7038c432aabf',NULL),(121224,2454,1164,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c7220969-1691-11df-97a5-7038c432aabf',NULL),(121225,2454,1156,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c7220b04-1691-11df-97a5-7038c432aabf',NULL),(121226,2454,5092,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c7220c96-1691-11df-97a5-7038c432aabf',NULL),(121227,2454,5086,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c7220e35-1691-11df-97a5-7038c432aabf',NULL),(121228,2454,5087,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c7220fcb-1691-11df-97a5-7038c432aabf',NULL),(121229,2454,5085,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c7221161-1691-11df-97a5-7038c432aabf',NULL),(121230,2454,5088,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c72212f8-1691-11df-97a5-7038c432aabf',NULL),(121231,2454,5089,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c7221486-1691-11df-97a5-7038c432aabf',NULL),(121232,2454,5356,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c722161c-1691-11df-97a5-7038c432aabf',NULL),(121233,2454,1248,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c722188c-1691-11df-97a5-7038c432aabf',NULL),(121234,2454,5096,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c7221a4d-1691-11df-97a5-7038c432aabf',NULL),(121235,2454,1088,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c7221bec-1691-11df-97a5-7038c432aabf',NULL),(121236,2454,1112,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c7221d69-1691-11df-97a5-7038c432aabf',NULL),(121237,2454,1109,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c7221ef3-1691-11df-97a5-7038c432aabf',NULL),(121238,2454,1110,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c7222074-1691-11df-97a5-7038c432aabf',NULL),(121239,2454,1111,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c72221f4-1691-11df-97a5-7038c432aabf',NULL),(121240,2454,1255,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c7222375-1691-11df-97a5-7038c432aabf',NULL),(121241,2454,1277,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c72224f2-1691-11df-97a5-7038c432aabf',NULL),(121242,2454,1261,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c7222673-1691-11df-97a5-7038c432aabf',NULL),(121243,2454,1265,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c72227f4-1691-11df-97a5-7038c432aabf',NULL),(121244,2454,1268,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c722386d-1691-11df-97a5-7038c432aabf',NULL),(121245,2454,1272,9790,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:38:24',0,1,NULL,NULL,NULL,'c72239ee-1691-11df-97a5-7038c432aabf',NULL),(121246,4013,1246,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c7223b6f-1691-11df-97a5-7038c432aabf',NULL),(121247,4013,5282,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c7224010-1691-11df-97a5-7038c432aabf',NULL),(121248,4013,6096,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c722419e-1691-11df-97a5-7038c432aabf',NULL),(121249,4013,5272,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c7224327-1691-11df-97a5-7038c432aabf',NULL),(121250,4013,1146,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c72244ba-1691-11df-97a5-7038c432aabf',NULL),(121251,4013,1154,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c7225797-1691-11df-97a5-7038c432aabf',NULL),(121252,4013,1192,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c7225a47-1691-11df-97a5-7038c432aabf',NULL),(121253,4013,1155,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c7225ca2-1691-11df-97a5-7038c432aabf',NULL),(121254,4013,1164,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c7225efd-1691-11df-97a5-7038c432aabf',NULL),(121255,4013,1156,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c722702f-1691-11df-97a5-7038c432aabf',NULL),(121256,4013,5092,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c7227431-1691-11df-97a5-7038c432aabf',NULL),(121257,4013,5086,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c72276a6-1691-11df-97a5-7038c432aabf',NULL),(121258,4013,5087,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c7228a3b-1691-11df-97a5-7038c432aabf',NULL),(121259,4013,5085,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c7228c8e-1691-11df-97a5-7038c432aabf',NULL),(121260,4013,5088,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c7229dd0-1691-11df-97a5-7038c432aabf',NULL),(121261,4013,5089,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c722aefd-1691-11df-97a5-7038c432aabf',NULL),(121262,4013,5356,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c722d3e1-1691-11df-97a5-7038c432aabf',NULL),(121263,4013,1248,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c722d57c-1691-11df-97a5-7038c432aabf',NULL),(121264,4013,12,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c722d705-1691-11df-97a5-7038c432aabf',NULL),(121265,4013,1276,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c722d8a0-1691-11df-97a5-7038c432aabf',NULL),(121266,4013,5096,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c722da36-1691-11df-97a5-7038c432aabf',NULL),(121267,4013,6042,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c722dbc4-1691-11df-97a5-7038c432aabf',NULL),(121268,4013,1088,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c722dd56-1691-11df-97a5-7038c432aabf',NULL),(121269,4013,1088,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c722dee8-1691-11df-97a5-7038c432aabf',NULL),(121270,4013,1088,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c722e07f-1691-11df-97a5-7038c432aabf',NULL),(121271,4013,1112,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c722e219-1691-11df-97a5-7038c432aabf',NULL),(121272,4013,1109,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c722e3ab-1691-11df-97a5-7038c432aabf',NULL),(121273,4013,1110,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c722e542-1691-11df-97a5-7038c432aabf',NULL),(121274,4013,1111,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c722e6d4-1691-11df-97a5-7038c432aabf',NULL),(121275,4013,1255,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c722e866-1691-11df-97a5-7038c432aabf',NULL),(121276,4013,1277,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c722e9f4-1691-11df-97a5-7038c432aabf',NULL),(121277,4013,1261,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c722eb8a-1691-11df-97a5-7038c432aabf',NULL),(121278,4013,1263,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c722ed18-1691-11df-97a5-7038c432aabf',NULL),(121279,4013,1265,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c722eeaa-1691-11df-97a5-7038c432aabf',NULL),(121280,4013,1268,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c722f03c-1691-11df-97a5-7038c432aabf',NULL),(121281,4013,1271,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c722f1ca-1691-11df-97a5-7038c432aabf',NULL),(121282,4013,1272,9793,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:37:27',0,1,NULL,NULL,NULL,'c722f35c-1691-11df-97a5-7038c432aabf',NULL),(121283,1740,1246,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c722f4ee-1691-11df-97a5-7038c432aabf',NULL),(121284,1740,5282,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c722f680-1691-11df-97a5-7038c432aabf',NULL),(121285,1740,6096,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c722f816-1691-11df-97a5-7038c432aabf',NULL),(121286,1740,5272,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c722f9a4-1691-11df-97a5-7038c432aabf',NULL),(121287,1740,1146,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c722fb36-1691-11df-97a5-7038c432aabf',NULL),(121288,1740,1279,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c722fcc8-1691-11df-97a5-7038c432aabf',NULL),(121289,1740,1154,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c722fe5f-1691-11df-97a5-7038c432aabf',NULL),(121290,1740,1192,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c722ffec-1691-11df-97a5-7038c432aabf',NULL),(121291,1740,1155,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c7230183-1691-11df-97a5-7038c432aabf',NULL),(121292,1740,1164,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c7230319-1691-11df-97a5-7038c432aabf',NULL),(121293,1740,1156,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c72304a7-1691-11df-97a5-7038c432aabf',NULL),(121294,1740,5092,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c7230639-1691-11df-97a5-7038c432aabf',NULL),(121295,1740,5086,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c72307cb-1691-11df-97a5-7038c432aabf',NULL),(121296,1740,5087,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c7230961-1691-11df-97a5-7038c432aabf',NULL),(121297,1740,5085,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c7230af8-1691-11df-97a5-7038c432aabf',NULL),(121298,1740,5088,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c7230c85-1691-11df-97a5-7038c432aabf',NULL),(121299,1740,5089,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c7230e17-1691-11df-97a5-7038c432aabf',NULL),(121300,1740,5356,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c7230faa-1691-11df-97a5-7038c432aabf',NULL),(121301,1740,1248,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c7231140-1691-11df-97a5-7038c432aabf',NULL),(121302,1740,5096,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c72312d2-1691-11df-97a5-7038c432aabf',NULL),(121303,1740,1088,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c7231460-1691-11df-97a5-7038c432aabf',NULL),(121304,1740,1088,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c72315f2-1691-11df-97a5-7038c432aabf',NULL),(121305,1740,1112,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c7231784-1691-11df-97a5-7038c432aabf',NULL),(121306,1740,1109,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c7231916-1691-11df-97a5-7038c432aabf',NULL),(121307,1740,1110,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c7231aa4-1691-11df-97a5-7038c432aabf',NULL),(121308,1740,1111,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c7231c3a-1691-11df-97a5-7038c432aabf',NULL),(121309,1740,1255,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c7231dcc-1691-11df-97a5-7038c432aabf',NULL),(121310,1740,1277,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c7231f56-1691-11df-97a5-7038c432aabf',NULL),(121311,1740,1261,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c72320ec-1691-11df-97a5-7038c432aabf',NULL),(121312,1740,1265,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c723227e-1691-11df-97a5-7038c432aabf',NULL),(121313,1740,1268,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c7232410-1691-11df-97a5-7038c432aabf',NULL),(121314,1740,1272,9800,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:44:34',0,1,NULL,NULL,NULL,'c723259e-1691-11df-97a5-7038c432aabf',NULL),(121315,7718,1246,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c7232730-1691-11df-97a5-7038c432aabf',NULL),(121316,7718,5282,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c72328cb-1691-11df-97a5-7038c432aabf',NULL),(121317,7718,6096,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c7232a58-1691-11df-97a5-7038c432aabf',NULL),(121318,7718,1154,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c7232bef-1691-11df-97a5-7038c432aabf',NULL),(121319,7718,1192,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c7232d7c-1691-11df-97a5-7038c432aabf',NULL),(121320,7718,5092,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c7232f13-1691-11df-97a5-7038c432aabf',NULL),(121321,7718,5086,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c72330ad-1691-11df-97a5-7038c432aabf',NULL),(121322,7718,5087,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c723323f-1691-11df-97a5-7038c432aabf',NULL),(121323,7718,5085,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c72333d2-1691-11df-97a5-7038c432aabf',NULL),(121324,7718,5088,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c723355f-1691-11df-97a5-7038c432aabf',NULL),(121325,7718,5089,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c72336f1-1691-11df-97a5-7038c432aabf',NULL),(121326,7718,5356,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c7233883-1691-11df-97a5-7038c432aabf',NULL),(121327,7718,1248,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c7233a11-1691-11df-97a5-7038c432aabf',NULL),(121328,7718,5096,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c7233ba3-1691-11df-97a5-7038c432aabf',NULL),(121329,7718,6042,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c7233d31-1691-11df-97a5-7038c432aabf',NULL),(121330,7718,1112,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c72348ec-1691-11df-97a5-7038c432aabf',NULL),(121331,7718,1109,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c7234a7e-1691-11df-97a5-7038c432aabf',NULL),(121332,7718,1110,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c7234bff-1691-11df-97a5-7038c432aabf',NULL),(121333,7718,1111,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c7234d95-1691-11df-97a5-7038c432aabf',NULL),(121334,7718,1255,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c7234f23-1691-11df-97a5-7038c432aabf',NULL),(121335,7718,1277,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c72350b5-1691-11df-97a5-7038c432aabf',NULL),(121336,7718,1261,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c723524b-1691-11df-97a5-7038c432aabf',NULL),(121337,7718,1265,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c72353d9-1691-11df-97a5-7038c432aabf',NULL),(121338,7718,1268,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c7235581-1691-11df-97a5-7038c432aabf',NULL),(121339,7718,1270,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c7235853-1691-11df-97a5-7038c432aabf',NULL),(121340,7718,1272,9801,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:43:00',0,1,NULL,NULL,NULL,'c7235aea-1691-11df-97a5-7038c432aabf',NULL),(121341,5529,1246,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c7235d79-1691-11df-97a5-7038c432aabf',NULL),(121342,5529,5282,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c7236108-1691-11df-97a5-7038c432aabf',NULL),(121343,5529,6096,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c72363b9-1691-11df-97a5-7038c432aabf',NULL),(121344,5529,5272,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c7236669-1691-11df-97a5-7038c432aabf',NULL),(121345,5529,1146,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c723691a-1691-11df-97a5-7038c432aabf',NULL),(121346,5529,1154,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c7236bb9-1691-11df-97a5-7038c432aabf',NULL),(121347,5529,1192,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c7236e61-1691-11df-97a5-7038c432aabf',NULL),(121348,5529,1156,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c723710e-1691-11df-97a5-7038c432aabf',NULL),(121349,5529,1165,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c72373b2-1691-11df-97a5-7038c432aabf',NULL),(121350,5529,5092,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c7237655-1691-11df-97a5-7038c432aabf',NULL),(121351,5529,5086,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c72378fe-1691-11df-97a5-7038c432aabf',NULL),(121352,5529,5087,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c7237baa-1691-11df-97a5-7038c432aabf',NULL),(121353,5529,5085,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c7237e56-1691-11df-97a5-7038c432aabf',NULL),(121354,5529,5088,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c72380fa-1691-11df-97a5-7038c432aabf',NULL),(121355,5529,5089,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c7238290-1691-11df-97a5-7038c432aabf',NULL),(121356,5529,5356,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c7238427-1691-11df-97a5-7038c432aabf',NULL),(121357,5529,1248,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c72385bd-1691-11df-97a5-7038c432aabf',NULL),(121358,5529,952,9804,NULL,'2005-11-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3560,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c723874f-1691-11df-97a5-7038c432aabf',NULL),(121359,5529,5497,9804,NULL,'2005-11-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,403,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c72388e6-1691-11df-97a5-7038c432aabf',NULL),(121360,5529,730,9804,NULL,'2005-11-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c7238a80-1691-11df-97a5-7038c432aabf',NULL),(121361,5529,853,9804,NULL,'2005-11-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,599,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c7238c0e-1691-11df-97a5-7038c432aabf',NULL),(121362,5529,21,9804,NULL,'2005-11-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c7238da4-1691-11df-97a5-7038c432aabf',NULL),(121363,5529,851,9804,NULL,'2005-11-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c7238f32-1691-11df-97a5-7038c432aabf',NULL),(121364,5529,729,9804,NULL,'2005-11-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74000,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c72390c8-1691-11df-97a5-7038c432aabf',NULL),(121365,5529,790,9804,NULL,'2005-11-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.98,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c723925a-1691-11df-97a5-7038c432aabf',NULL),(121366,5529,654,9804,NULL,'2005-11-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c72393ed-1691-11df-97a5-7038c432aabf',NULL),(121367,5529,678,9804,NULL,'2005-11-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9500,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c723957f-1691-11df-97a5-7038c432aabf',NULL),(121368,5529,1276,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c7239711-1691-11df-97a5-7038c432aabf',NULL),(121369,5529,5096,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c72398a3-1691-11df-97a5-7038c432aabf',NULL),(121370,5529,1112,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c7239a35-1691-11df-97a5-7038c432aabf',NULL),(121371,5529,1109,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c7239bcb-1691-11df-97a5-7038c432aabf',NULL),(121372,5529,1110,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c7239d61-1691-11df-97a5-7038c432aabf',NULL),(121373,5529,1111,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c7239ef4-1691-11df-97a5-7038c432aabf',NULL),(121374,5529,1255,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c723a086-1691-11df-97a5-7038c432aabf',NULL),(121375,5529,1277,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c723a218-1691-11df-97a5-7038c432aabf',NULL),(121376,5529,1261,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c723a3ae-1691-11df-97a5-7038c432aabf',NULL),(121377,5529,1266,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c723a549-1691-11df-97a5-7038c432aabf',NULL),(121378,5529,1265,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c723a6d6-1691-11df-97a5-7038c432aabf',NULL),(121379,5529,1268,9804,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:42:03',0,1,NULL,NULL,NULL,'c723a868-1691-11df-97a5-7038c432aabf',NULL),(121380,6498,1246,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723a9ff-1691-11df-97a5-7038c432aabf',NULL),(121381,6498,5282,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723ab91-1691-11df-97a5-7038c432aabf',NULL),(121382,6498,6096,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723ad23-1691-11df-97a5-7038c432aabf',NULL),(121383,6498,1154,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723aeb9-1691-11df-97a5-7038c432aabf',NULL),(121384,6498,1192,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723b050-1691-11df-97a5-7038c432aabf',NULL),(121385,6498,1156,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723b1e2-1691-11df-97a5-7038c432aabf',NULL),(121386,6498,1165,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723b378-1691-11df-97a5-7038c432aabf',NULL),(121387,6498,5092,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723b50a-1691-11df-97a5-7038c432aabf',NULL),(121388,6498,5086,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723b6a0-1691-11df-97a5-7038c432aabf',NULL),(121389,6498,5087,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723b82e-1691-11df-97a5-7038c432aabf',NULL),(121390,6498,5085,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723b9c0-1691-11df-97a5-7038c432aabf',NULL),(121391,6498,5088,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723bb57-1691-11df-97a5-7038c432aabf',NULL),(121392,6498,5089,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723bce4-1691-11df-97a5-7038c432aabf',NULL),(121393,6498,5356,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723be7b-1691-11df-97a5-7038c432aabf',NULL),(121394,6498,1248,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723c004-1691-11df-97a5-7038c432aabf',NULL),(121395,6498,5096,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723c196-1691-11df-97a5-7038c432aabf',NULL),(121396,6498,1112,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723c32d-1691-11df-97a5-7038c432aabf',NULL),(121397,6498,1109,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723c4ba-1691-11df-97a5-7038c432aabf',NULL),(121398,6498,1110,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723c651-1691-11df-97a5-7038c432aabf',NULL),(121399,6498,1111,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723c7df-1691-11df-97a5-7038c432aabf',NULL),(121400,6498,1255,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723c975-1691-11df-97a5-7038c432aabf',NULL),(121401,6498,1277,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723cb03-1691-11df-97a5-7038c432aabf',NULL),(121402,6498,1261,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723cc9d-1691-11df-97a5-7038c432aabf',NULL),(121403,6498,1265,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723ce34-1691-11df-97a5-7038c432aabf',NULL),(121404,6498,1268,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723cfc2-1691-11df-97a5-7038c432aabf',NULL),(121405,6498,1272,9806,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:45:44',0,1,NULL,NULL,NULL,'c723d158-1691-11df-97a5-7038c432aabf',NULL),(121406,3961,1246,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL,NULL,'c723d2e6-1691-11df-97a5-7038c432aabf',NULL),(121407,3961,5282,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL,NULL,'c723d47c-1691-11df-97a5-7038c432aabf',NULL),(121408,3961,6096,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL,NULL,'c723d60a-1691-11df-97a5-7038c432aabf',NULL),(121409,3961,1154,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL,NULL,'c723d7a0-1691-11df-97a5-7038c432aabf',NULL),(121410,3961,1192,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL,NULL,'c723d93b-1691-11df-97a5-7038c432aabf',NULL),(121411,3961,5092,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL,NULL,'c723dad1-1691-11df-97a5-7038c432aabf',NULL),(121412,3961,5086,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL,NULL,'c723dc70-1691-11df-97a5-7038c432aabf',NULL),(121413,3961,5087,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL,NULL,'c723de02-1691-11df-97a5-7038c432aabf',NULL),(121414,3961,5085,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL,NULL,'c723df98-1691-11df-97a5-7038c432aabf',NULL),(121415,3961,5088,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL,NULL,'c723eb8b-1691-11df-97a5-7038c432aabf',NULL),(121416,3961,5089,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL,NULL,'c723ed14-1691-11df-97a5-7038c432aabf',NULL),(121417,3961,5356,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL,NULL,'c723eea2-1691-11df-97a5-7038c432aabf',NULL),(121418,3961,1248,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL,NULL,'c723f038-1691-11df-97a5-7038c432aabf',NULL),(121419,3961,5096,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL,NULL,'c723f1d7-1691-11df-97a5-7038c432aabf',NULL),(121420,3961,1112,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL,NULL,'c723f37a-1691-11df-97a5-7038c432aabf',NULL),(121421,3961,1109,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL,NULL,'c723f511-1691-11df-97a5-7038c432aabf',NULL),(121422,3961,1110,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL,NULL,'c723f6b0-1691-11df-97a5-7038c432aabf',NULL),(121423,3961,1111,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL,NULL,'c723f846-1691-11df-97a5-7038c432aabf',NULL),(121424,3961,1255,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL,NULL,'c723f9dc-1691-11df-97a5-7038c432aabf',NULL),(121425,3961,1277,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL,NULL,'c723fb7b-1691-11df-97a5-7038c432aabf',NULL),(121426,3961,1261,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL,NULL,'c723fd0d-1691-11df-97a5-7038c432aabf',NULL),(121427,3961,1265,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL,NULL,'c723fea8-1691-11df-97a5-7038c432aabf',NULL),(121428,3961,1268,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL,NULL,'c724003e-1691-11df-97a5-7038c432aabf',NULL),(121429,3961,1272,9809,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:48:03',0,1,NULL,NULL,NULL,'c72401d5-1691-11df-97a5-7038c432aabf',NULL),(121430,924,1246,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c724036f-1691-11df-97a5-7038c432aabf',NULL),(121431,924,5282,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c724050a-1691-11df-97a5-7038c432aabf',NULL),(121432,924,6096,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c72406a9-1691-11df-97a5-7038c432aabf',NULL),(121433,924,5272,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c724083b-1691-11df-97a5-7038c432aabf',NULL),(121434,924,1146,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c72409d5-1691-11df-97a5-7038c432aabf',NULL),(121435,924,1154,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c7240b6c-1691-11df-97a5-7038c432aabf',NULL),(121436,924,1192,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c7240d06-1691-11df-97a5-7038c432aabf',NULL),(121437,924,5092,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c7240e9d-1691-11df-97a5-7038c432aabf',NULL),(121438,924,5086,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c724103c-1691-11df-97a5-7038c432aabf',NULL),(121439,924,5087,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c72411d6-1691-11df-97a5-7038c432aabf',NULL),(121440,924,5085,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c7241371-1691-11df-97a5-7038c432aabf',NULL),(121441,924,5088,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c7241521-1691-11df-97a5-7038c432aabf',NULL),(121442,924,5089,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c72416bb-1691-11df-97a5-7038c432aabf',NULL),(121443,924,5356,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c7241838-1691-11df-97a5-7038c432aabf',NULL),(121444,924,1248,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c72419b9-1691-11df-97a5-7038c432aabf',NULL),(121445,924,5096,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c7241b3e-1691-11df-97a5-7038c432aabf',NULL),(121446,924,1112,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c7241cbf-1691-11df-97a5-7038c432aabf',NULL),(121447,924,1109,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c7241e40-1691-11df-97a5-7038c432aabf',NULL),(121448,924,1110,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c7241fc1-1691-11df-97a5-7038c432aabf',NULL),(121449,924,1111,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c724213e-1691-11df-97a5-7038c432aabf',NULL),(121450,924,1255,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c72422bb-1691-11df-97a5-7038c432aabf',NULL),(121451,924,1277,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c7243345-1691-11df-97a5-7038c432aabf',NULL),(121452,924,1261,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c72434bd-1691-11df-97a5-7038c432aabf',NULL),(121453,924,1265,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c724363e-1691-11df-97a5-7038c432aabf',NULL),(121454,924,1268,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c72437bb-1691-11df-97a5-7038c432aabf',NULL),(121455,924,1271,9815,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:49:16',0,1,NULL,NULL,NULL,'c7243c5c-1691-11df-97a5-7038c432aabf',NULL),(121456,3119,1246,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c7243dea-1691-11df-97a5-7038c432aabf',NULL),(121457,3119,5282,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c72450f6-1691-11df-97a5-7038c432aabf',NULL),(121458,3119,1154,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c7245377-1691-11df-97a5-7038c432aabf',NULL),(121459,3119,1192,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c72455d7-1691-11df-97a5-7038c432aabf',NULL),(121460,3119,1164,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c724582e-1691-11df-97a5-7038c432aabf',NULL),(121461,3119,1156,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c724699f-1691-11df-97a5-7038c432aabf',NULL),(121462,3119,6065,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c7246bfa-1691-11df-97a5-7038c432aabf',NULL),(121463,3119,5092,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c7246fec-1691-11df-97a5-7038c432aabf',NULL),(121464,3119,5086,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c72483e7-1691-11df-97a5-7038c432aabf',NULL),(121465,3119,5087,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c7248658-1691-11df-97a5-7038c432aabf',NULL),(121466,3119,5085,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c72497fd-1691-11df-97a5-7038c432aabf',NULL),(121467,3119,5088,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c724aaef-1691-11df-97a5-7038c432aabf',NULL),(121468,3119,5089,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c724cfb1-1691-11df-97a5-7038c432aabf',NULL),(121469,3119,5356,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c724d150-1691-11df-97a5-7038c432aabf',NULL),(121470,3119,1248,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c724d2de-1691-11df-97a5-7038c432aabf',NULL),(121471,3119,5096,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c724d47d-1691-11df-97a5-7038c432aabf',NULL),(121472,3119,1088,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c724d613-1691-11df-97a5-7038c432aabf',NULL),(121473,3119,1088,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c724d7a5-1691-11df-97a5-7038c432aabf',NULL),(121474,3119,1088,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c724d93b-1691-11df-97a5-7038c432aabf',NULL),(121475,3119,1112,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c724dad2-1691-11df-97a5-7038c432aabf',NULL),(121476,3119,1109,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c724dc64-1691-11df-97a5-7038c432aabf',NULL),(121477,3119,1110,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c724de03-1691-11df-97a5-7038c432aabf',NULL),(121478,3119,1111,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c724e0d1-1691-11df-97a5-7038c432aabf',NULL),(121479,3119,1255,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c724e26c-1691-11df-97a5-7038c432aabf',NULL),(121480,3119,1277,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c724e402-1691-11df-97a5-7038c432aabf',NULL),(121481,3119,1261,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c724e594-1691-11df-97a5-7038c432aabf',NULL),(121482,3119,1265,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c724e726-1691-11df-97a5-7038c432aabf',NULL),(121483,3119,1268,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c724e8bd-1691-11df-97a5-7038c432aabf',NULL),(121484,3119,1272,9816,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:51:05',0,1,NULL,NULL,NULL,'c724ea57-1691-11df-97a5-7038c432aabf',NULL),(121485,4501,1246,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c724ebe9-1691-11df-97a5-7038c432aabf',NULL),(121486,4501,5282,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c724ed80-1691-11df-97a5-7038c432aabf',NULL),(121487,4501,6096,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c724ef16-1691-11df-97a5-7038c432aabf',NULL),(121488,4501,1154,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c724f0ac-1691-11df-97a5-7038c432aabf',NULL),(121489,4501,1192,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c724f243-1691-11df-97a5-7038c432aabf',NULL),(121490,4501,1155,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c724f3d1-1691-11df-97a5-7038c432aabf',NULL),(121491,4501,1164,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c724f563-1691-11df-97a5-7038c432aabf',NULL),(121492,4501,1156,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c724f6f9-1691-11df-97a5-7038c432aabf',NULL),(121493,4501,6065,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c724f88f-1691-11df-97a5-7038c432aabf',NULL),(121494,4501,5092,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c724fa26-1691-11df-97a5-7038c432aabf',NULL),(121495,4501,5086,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c724fbb8-1691-11df-97a5-7038c432aabf',NULL),(121496,4501,5087,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c724fd4e-1691-11df-97a5-7038c432aabf',NULL),(121497,4501,5085,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c724fee0-1691-11df-97a5-7038c432aabf',NULL),(121498,4501,5088,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c725006e-1691-11df-97a5-7038c432aabf',NULL),(121499,4501,5089,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c7250204-1691-11df-97a5-7038c432aabf',NULL),(121500,4501,5356,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c7250396-1691-11df-97a5-7038c432aabf',NULL),(121501,4501,1248,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c7250535-1691-11df-97a5-7038c432aabf',NULL),(121502,4501,5096,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c72506c7-1691-11df-97a5-7038c432aabf',NULL),(121503,4501,1088,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c725085e-1691-11df-97a5-7038c432aabf',NULL),(121504,4501,1088,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c72509f4-1691-11df-97a5-7038c432aabf',NULL),(121505,4501,1088,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c7250b86-1691-11df-97a5-7038c432aabf',NULL),(121506,4501,1112,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c7250d1c-1691-11df-97a5-7038c432aabf',NULL),(121507,4501,1109,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c7250eb3-1691-11df-97a5-7038c432aabf',NULL),(121508,4501,1110,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c7251049-1691-11df-97a5-7038c432aabf',NULL),(121509,4501,1111,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c72511df-1691-11df-97a5-7038c432aabf',NULL),(121510,4501,1255,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c7251371-1691-11df-97a5-7038c432aabf',NULL),(121511,4501,1277,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c7251508-1691-11df-97a5-7038c432aabf',NULL),(121512,4501,1261,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c7251696-1691-11df-97a5-7038c432aabf',NULL),(121513,4501,1265,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c7251830-1691-11df-97a5-7038c432aabf',NULL),(121514,4501,1268,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c72519be-1691-11df-97a5-7038c432aabf',NULL),(121515,4501,1270,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c7251b54-1691-11df-97a5-7038c432aabf',NULL),(121516,4501,1272,9820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:52:57',0,1,NULL,NULL,NULL,'c7251ceb-1691-11df-97a5-7038c432aabf',NULL),(121517,4525,1246,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c7251e7d-1691-11df-97a5-7038c432aabf',NULL),(121518,4525,5282,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c7252013-1691-11df-97a5-7038c432aabf',NULL),(121519,4525,6096,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c72521a5-1691-11df-97a5-7038c432aabf',NULL),(121520,4525,1154,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c7252340-1691-11df-97a5-7038c432aabf',NULL),(121521,4525,1192,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c72524d6-1691-11df-97a5-7038c432aabf',NULL),(121522,4525,5092,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c7252660-1691-11df-97a5-7038c432aabf',NULL),(121523,4525,5086,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c72527f6-1691-11df-97a5-7038c432aabf',NULL),(121524,4525,5087,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c7252984-1691-11df-97a5-7038c432aabf',NULL),(121525,4525,5085,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c7252b1a-1691-11df-97a5-7038c432aabf',NULL),(121526,4525,5088,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c7252cac-1691-11df-97a5-7038c432aabf',NULL),(121527,4525,5089,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c7252e42-1691-11df-97a5-7038c432aabf',NULL),(121528,4525,5356,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c7252fd9-1691-11df-97a5-7038c432aabf',NULL),(121529,4525,1248,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c725316f-1691-11df-97a5-7038c432aabf',NULL),(121530,4525,5096,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c7253306-1691-11df-97a5-7038c432aabf',NULL),(121531,4525,6042,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c7253498-1691-11df-97a5-7038c432aabf',NULL),(121532,4525,1112,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c7253632-1691-11df-97a5-7038c432aabf',NULL),(121533,4525,1109,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c72537c9-1691-11df-97a5-7038c432aabf',NULL),(121534,4525,1110,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c7253956-1691-11df-97a5-7038c432aabf',NULL),(121535,4525,1111,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c7253aed-1691-11df-97a5-7038c432aabf',NULL),(121536,4525,1255,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c72546f0-1691-11df-97a5-7038c432aabf',NULL),(121537,4525,1277,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c725487e-1691-11df-97a5-7038c432aabf',NULL),(121538,4525,1261,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c7254a0c-1691-11df-97a5-7038c432aabf',NULL),(121539,4525,1265,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c7254ba2-1691-11df-97a5-7038c432aabf',NULL),(121540,4525,1268,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c7254d3d-1691-11df-97a5-7038c432aabf',NULL),(121541,4525,1272,9821,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:34',0,1,NULL,NULL,NULL,'c7254eca-1691-11df-97a5-7038c432aabf',NULL),(121542,4223,1246,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c7255061-1691-11df-97a5-7038c432aabf',NULL),(121543,4223,5282,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c72551f7-1691-11df-97a5-7038c432aabf',NULL),(121544,4223,5272,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c72553da-1691-11df-97a5-7038c432aabf',NULL),(121545,4223,1146,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c7255582-1691-11df-97a5-7038c432aabf',NULL),(121546,4223,1154,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c725582a-1691-11df-97a5-7038c432aabf',NULL),(121547,4223,1192,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c7255abd-1691-11df-97a5-7038c432aabf',NULL),(121548,4223,5092,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c7255d58-1691-11df-97a5-7038c432aabf',NULL),(121549,4223,5086,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c7256112-1691-11df-97a5-7038c432aabf',NULL),(121550,4223,5087,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c72563c7-1691-11df-97a5-7038c432aabf',NULL),(121551,4223,5085,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c725667c-1691-11df-97a5-7038c432aabf',NULL),(121552,4223,5088,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c7256930-1691-11df-97a5-7038c432aabf',NULL),(121553,4223,5089,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c7256bd4-1691-11df-97a5-7038c432aabf',NULL),(121554,4223,5356,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c7256e81-1691-11df-97a5-7038c432aabf',NULL),(121555,4223,1248,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c7257131-1691-11df-97a5-7038c432aabf',NULL),(121556,4223,5096,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c72573d9-1691-11df-97a5-7038c432aabf',NULL),(121557,4223,6042,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c725767d-1691-11df-97a5-7038c432aabf',NULL),(121558,4223,1112,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c7257925-1691-11df-97a5-7038c432aabf',NULL),(121559,4223,1109,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c7257bde-1691-11df-97a5-7038c432aabf',NULL),(121560,4223,1110,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c7257e8b-1691-11df-97a5-7038c432aabf',NULL),(121561,4223,1111,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c7258021-1691-11df-97a5-7038c432aabf',NULL),(121562,4223,1255,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c72581b8-1691-11df-97a5-7038c432aabf',NULL),(121563,4223,1277,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c7258345-1691-11df-97a5-7038c432aabf',NULL),(121564,4223,1261,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c72584d7-1691-11df-97a5-7038c432aabf',NULL),(121565,4223,1265,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c7258661-1691-11df-97a5-7038c432aabf',NULL),(121566,4223,1268,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c72587f3-1691-11df-97a5-7038c432aabf',NULL),(121567,4223,1272,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:53:46',0,1,NULL,NULL,NULL,'c7258989-1691-11df-97a5-7038c432aabf',NULL),(121568,6445,1246,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c7258b17-1691-11df-97a5-7038c432aabf',NULL),(121569,6445,5282,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c7258ca9-1691-11df-97a5-7038c432aabf',NULL),(121570,6445,6096,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c7258e3b-1691-11df-97a5-7038c432aabf',NULL),(121571,6445,5272,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c7258fd6-1691-11df-97a5-7038c432aabf',NULL),(121572,6445,1146,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c725916c-1691-11df-97a5-7038c432aabf',NULL),(121573,6445,1154,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c72592fe-1691-11df-97a5-7038c432aabf',NULL),(121574,6445,1192,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c7259490-1691-11df-97a5-7038c432aabf',NULL),(121575,6445,1155,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c7259622-1691-11df-97a5-7038c432aabf',NULL),(121576,6445,1164,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c72597b4-1691-11df-97a5-7038c432aabf',NULL),(121577,6445,1156,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c7259947-1691-11df-97a5-7038c432aabf',NULL),(121578,6445,6065,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c7259ad9-1691-11df-97a5-7038c432aabf',NULL),(121579,6445,5092,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c7259c73-1691-11df-97a5-7038c432aabf',NULL),(121580,6445,5086,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c7259e05-1691-11df-97a5-7038c432aabf',NULL),(121581,6445,5087,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c7259f93-1691-11df-97a5-7038c432aabf',NULL),(121582,6445,5085,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c725a129-1691-11df-97a5-7038c432aabf',NULL),(121583,6445,5088,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c725a2c0-1691-11df-97a5-7038c432aabf',NULL),(121584,6445,5089,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c725a44e-1691-11df-97a5-7038c432aabf',NULL),(121585,6445,5356,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c725a5e0-1691-11df-97a5-7038c432aabf',NULL),(121586,6445,1248,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c725a76d-1691-11df-97a5-7038c432aabf',NULL),(121587,6445,5096,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c725a8fb-1691-11df-97a5-7038c432aabf',NULL),(121588,6445,1088,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c725aa92-1691-11df-97a5-7038c432aabf',NULL),(121589,6445,1088,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c725ac24-1691-11df-97a5-7038c432aabf',NULL),(121590,6445,1088,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c725adba-1691-11df-97a5-7038c432aabf',NULL),(121591,6445,1112,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c725af50-1691-11df-97a5-7038c432aabf',NULL),(121592,6445,1109,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c725b0e2-1691-11df-97a5-7038c432aabf',NULL),(121593,6445,1110,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c725b274-1691-11df-97a5-7038c432aabf',NULL),(121594,6445,1111,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c725b406-1691-11df-97a5-7038c432aabf',NULL),(121595,6445,1255,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c725b599-1691-11df-97a5-7038c432aabf',NULL),(121596,6445,1277,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c725b72b-1691-11df-97a5-7038c432aabf',NULL),(121597,6445,1261,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c725b8c1-1691-11df-97a5-7038c432aabf',NULL),(121598,6445,1265,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c725ba53-1691-11df-97a5-7038c432aabf',NULL),(121599,6445,1268,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c725bbe1-1691-11df-97a5-7038c432aabf',NULL),(121600,6445,1271,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c725bd77-1691-11df-97a5-7038c432aabf',NULL),(121601,6445,1271,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c725bf05-1691-11df-97a5-7038c432aabf',NULL),(121602,6445,1271,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c725c0a0-1691-11df-97a5-7038c432aabf',NULL),(121603,6445,1271,9830,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:58:10',0,1,NULL,NULL,NULL,'c725c22d-1691-11df-97a5-7038c432aabf',NULL),(121604,2275,1246,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725c3c4-1691-11df-97a5-7038c432aabf',NULL),(121605,2275,5282,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725c556-1691-11df-97a5-7038c432aabf',NULL),(121606,2275,6096,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725c6e8-1691-11df-97a5-7038c432aabf',NULL),(121607,2275,1154,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725c8e5-1691-11df-97a5-7038c432aabf',NULL),(121608,2275,1192,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725ca7f-1691-11df-97a5-7038c432aabf',NULL),(121609,2275,1155,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725cc11-1691-11df-97a5-7038c432aabf',NULL),(121610,2275,1164,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725cda4-1691-11df-97a5-7038c432aabf',NULL),(121611,2275,1156,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725cf36-1691-11df-97a5-7038c432aabf',NULL),(121612,2275,6065,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725d0cc-1691-11df-97a5-7038c432aabf',NULL),(121613,2275,6077,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725d25a-1691-11df-97a5-7038c432aabf',NULL),(121614,2275,5092,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725d3f0-1691-11df-97a5-7038c432aabf',NULL),(121615,2275,5086,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725d57e-1691-11df-97a5-7038c432aabf',NULL),(121616,2275,5087,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725d71d-1691-11df-97a5-7038c432aabf',NULL),(121617,2275,5085,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725d8b3-1691-11df-97a5-7038c432aabf',NULL),(121618,2275,5088,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725da49-1691-11df-97a5-7038c432aabf',NULL),(121619,2275,5089,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725dbe4-1691-11df-97a5-7038c432aabf',NULL),(121620,2275,952,9832,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1420,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725dd76-1691-11df-97a5-7038c432aabf',NULL),(121621,2275,5497,9832,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725df0c-1691-11df-97a5-7038c432aabf',NULL),(121622,2275,730,9832,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725eb2e-1691-11df-97a5-7038c432aabf',NULL),(121623,2275,853,9832,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,484,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725ecc0-1691-11df-97a5-7038c432aabf',NULL),(121624,2275,21,9832,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725ee4e-1691-11df-97a5-7038c432aabf',NULL),(121625,2275,851,9832,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725eff1-1691-11df-97a5-7038c432aabf',NULL),(121626,2275,729,9832,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,412000,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725f187-1691-11df-97a5-7038c432aabf',NULL),(121627,2275,654,9832,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.1,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725f322-1691-11df-97a5-7038c432aabf',NULL),(121628,2275,678,9832,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725f4b8-1691-11df-97a5-7038c432aabf',NULL),(121629,2275,5096,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725f653-1691-11df-97a5-7038c432aabf',NULL),(121630,2275,1088,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725f7ed-1691-11df-97a5-7038c432aabf',NULL),(121631,2275,1088,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725f98c-1691-11df-97a5-7038c432aabf',NULL),(121632,2275,1088,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725fb2b-1691-11df-97a5-7038c432aabf',NULL),(121633,2275,1112,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725fd57-1691-11df-97a5-7038c432aabf',NULL),(121634,2275,1109,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c725fef6-1691-11df-97a5-7038c432aabf',NULL),(121635,2275,1110,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c726008c-1691-11df-97a5-7038c432aabf',NULL),(121636,2275,1111,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c7260227-1691-11df-97a5-7038c432aabf',NULL),(121637,2275,1255,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c72603bd-1691-11df-97a5-7038c432aabf',NULL),(121638,2275,1277,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c7260558-1691-11df-97a5-7038c432aabf',NULL),(121639,2275,1261,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c72606f3-1691-11df-97a5-7038c432aabf',NULL),(121640,2275,1265,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c726088d-1691-11df-97a5-7038c432aabf',NULL),(121641,2275,1268,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c7260a28-1691-11df-97a5-7038c432aabf',NULL),(121642,2275,1272,9832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:36',0,1,NULL,NULL,NULL,'c7260bc3-1691-11df-97a5-7038c432aabf',NULL),(121643,6748,1246,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c7260d61-1691-11df-97a5-7038c432aabf',NULL),(121644,6748,5282,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c7260efc-1691-11df-97a5-7038c432aabf',NULL),(121645,6748,6096,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c7261097-1691-11df-97a5-7038c432aabf',NULL),(121646,6748,5272,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c726122d-1691-11df-97a5-7038c432aabf',NULL),(121647,6748,1146,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c72613bf-1691-11df-97a5-7038c432aabf',NULL),(121648,6748,1154,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c726155a-1691-11df-97a5-7038c432aabf',NULL),(121649,6748,1192,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c726170a-1691-11df-97a5-7038c432aabf',NULL),(121650,6748,1164,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c72618ad-1691-11df-97a5-7038c432aabf',NULL),(121651,6748,1156,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c7261a25-1691-11df-97a5-7038c432aabf',NULL),(121652,6748,6065,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c7261b9e-1691-11df-97a5-7038c432aabf',NULL),(121653,6748,5092,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c7261d1a-1691-11df-97a5-7038c432aabf',NULL),(121654,6748,5086,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c7261e97-1691-11df-97a5-7038c432aabf',NULL),(121655,6748,5087,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c7262018-1691-11df-97a5-7038c432aabf',NULL),(121656,6748,5085,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c7262190-1691-11df-97a5-7038c432aabf',NULL),(121657,6748,5088,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c7262309-1691-11df-97a5-7038c432aabf',NULL),(121658,6748,5089,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c7262485-1691-11df-97a5-7038c432aabf',NULL),(121659,6748,5356,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c726352a-1691-11df-97a5-7038c432aabf',NULL),(121660,6748,1248,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c72636ab-1691-11df-97a5-7038c432aabf',NULL),(121661,6748,5096,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c7263827-1691-11df-97a5-7038c432aabf',NULL),(121662,6748,1088,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c7263d11-1691-11df-97a5-7038c432aabf',NULL),(121663,6748,1088,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c7263eb0-1691-11df-97a5-7038c432aabf',NULL),(121664,6748,1088,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c7264035-1691-11df-97a5-7038c432aabf',NULL),(121665,6748,1112,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c72641cb-1691-11df-97a5-7038c432aabf',NULL),(121666,6748,1109,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c72654e8-1691-11df-97a5-7038c432aabf',NULL),(121667,6748,1110,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c7265773-1691-11df-97a5-7038c432aabf',NULL),(121668,6748,1111,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c72659c5-1691-11df-97a5-7038c432aabf',NULL),(121669,6748,1255,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c7265c13-1691-11df-97a5-7038c432aabf',NULL),(121670,6748,1277,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c7266d45-1691-11df-97a5-7038c432aabf',NULL),(121671,6748,1261,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c7267143-1691-11df-97a5-7038c432aabf',NULL),(121672,6748,1265,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c72673af-1691-11df-97a5-7038c432aabf',NULL),(121673,6748,1268,9834,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:00:11',0,1,NULL,NULL,NULL,'c7268766-1691-11df-97a5-7038c432aabf',NULL),(121674,8544,1246,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c72689b5-1691-11df-97a5-7038c432aabf',NULL),(121675,8544,5282,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c7269ade-1691-11df-97a5-7038c432aabf',NULL),(121676,8544,6096,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726ac06-1691-11df-97a5-7038c432aabf',NULL),(121677,8544,5272,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726d022-1691-11df-97a5-7038c432aabf',NULL),(121678,8544,1146,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726d1b8-1691-11df-97a5-7038c432aabf',NULL),(121679,8544,1154,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726d341-1691-11df-97a5-7038c432aabf',NULL),(121680,8544,1192,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726d4d3-1691-11df-97a5-7038c432aabf',NULL),(121681,8544,1156,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726d665-1691-11df-97a5-7038c432aabf',NULL),(121682,8544,1165,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726d7f3-1691-11df-97a5-7038c432aabf',NULL),(121683,8544,5092,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726d992-1691-11df-97a5-7038c432aabf',NULL),(121684,8544,5086,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726db20-1691-11df-97a5-7038c432aabf',NULL),(121685,8544,5087,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726dcae-1691-11df-97a5-7038c432aabf',NULL),(121686,8544,5085,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726de3c-1691-11df-97a5-7038c432aabf',NULL),(121687,8544,5088,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726dfc5-1691-11df-97a5-7038c432aabf',NULL),(121688,8544,5089,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726e153-1691-11df-97a5-7038c432aabf',NULL),(121689,8544,5356,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726e2dc-1691-11df-97a5-7038c432aabf',NULL),(121690,8544,1248,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726e46a-1691-11df-97a5-7038c432aabf',NULL),(121691,8544,5096,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726e5fc-1691-11df-97a5-7038c432aabf',NULL),(121692,8544,1112,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726e786-1691-11df-97a5-7038c432aabf',NULL),(121693,8544,1109,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726e914-1691-11df-97a5-7038c432aabf',NULL),(121694,8544,1110,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726ea9d-1691-11df-97a5-7038c432aabf',NULL),(121695,8544,1111,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726ec2b-1691-11df-97a5-7038c432aabf',NULL),(121696,8544,1255,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726edbd-1691-11df-97a5-7038c432aabf',NULL),(121697,8544,1277,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726ef4b-1691-11df-97a5-7038c432aabf',NULL),(121698,8544,1261,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726f0d8-1691-11df-97a5-7038c432aabf',NULL),(121699,8544,1265,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726f266-1691-11df-97a5-7038c432aabf',NULL),(121700,8544,1268,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726f3f4-1691-11df-97a5-7038c432aabf',NULL),(121701,8544,1272,9836,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 11:57:52',0,1,NULL,NULL,NULL,'c726f579-1691-11df-97a5-7038c432aabf',NULL),(121702,7133,1246,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c726f707-1691-11df-97a5-7038c432aabf',NULL),(121703,7133,5282,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c726f895-1691-11df-97a5-7038c432aabf',NULL),(121704,7133,6096,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c726fa23-1691-11df-97a5-7038c432aabf',NULL),(121705,7133,5272,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c726fbb5-1691-11df-97a5-7038c432aabf',NULL),(121706,7133,1146,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c726fd3e-1691-11df-97a5-7038c432aabf',NULL),(121707,7133,1154,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c726fecc-1691-11df-97a5-7038c432aabf',NULL),(121708,7133,1192,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c727005a-1691-11df-97a5-7038c432aabf',NULL),(121709,7133,1156,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c72701ec-1691-11df-97a5-7038c432aabf',NULL),(121710,7133,1165,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c7270454-1691-11df-97a5-7038c432aabf',NULL),(121711,7133,5092,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c727060c-1691-11df-97a5-7038c432aabf',NULL),(121712,7133,5086,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c72707af-1691-11df-97a5-7038c432aabf',NULL),(121713,7133,5087,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c7270942-1691-11df-97a5-7038c432aabf',NULL),(121714,7133,5085,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c7270ad8-1691-11df-97a5-7038c432aabf',NULL),(121715,7133,5088,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c7270c6e-1691-11df-97a5-7038c432aabf',NULL),(121716,7133,5089,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c7270e00-1691-11df-97a5-7038c432aabf',NULL),(121717,7133,5356,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c7270f92-1691-11df-97a5-7038c432aabf',NULL),(121718,7133,1248,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c7271124-1691-11df-97a5-7038c432aabf',NULL),(121719,7133,5096,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c72712b7-1691-11df-97a5-7038c432aabf',NULL),(121720,7133,1112,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c727144d-1691-11df-97a5-7038c432aabf',NULL),(121721,7133,1109,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c72715df-1691-11df-97a5-7038c432aabf',NULL),(121722,7133,1110,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c7271771-1691-11df-97a5-7038c432aabf',NULL),(121723,7133,1111,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c72718fa-1691-11df-97a5-7038c432aabf',NULL),(121724,7133,1255,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c7271a88-1691-11df-97a5-7038c432aabf',NULL),(121725,7133,1277,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c7271c1a-1691-11df-97a5-7038c432aabf',NULL),(121726,7133,1261,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c7271da8-1691-11df-97a5-7038c432aabf',NULL),(121727,7133,1265,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c7271f3e-1691-11df-97a5-7038c432aabf',NULL),(121728,7133,1268,9838,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:01:46',0,1,NULL,NULL,NULL,'c72720cc-1691-11df-97a5-7038c432aabf',NULL),(121729,5992,1246,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c727225e-1691-11df-97a5-7038c432aabf',NULL),(121730,5992,5282,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c72723ec-1691-11df-97a5-7038c432aabf',NULL),(121731,5992,6096,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c727257a-1691-11df-97a5-7038c432aabf',NULL),(121732,5992,1154,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c727270c-1691-11df-97a5-7038c432aabf',NULL),(121733,5992,1192,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c7272945-1691-11df-97a5-7038c432aabf',NULL),(121734,5992,1156,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c7272adf-1691-11df-97a5-7038c432aabf',NULL),(121735,5992,1165,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c7272d29-1691-11df-97a5-7038c432aabf',NULL),(121736,5992,5092,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c7272ec4-1691-11df-97a5-7038c432aabf',NULL),(121737,5992,5086,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c7273056-1691-11df-97a5-7038c432aabf',NULL),(121738,5992,5087,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c72731e4-1691-11df-97a5-7038c432aabf',NULL),(121739,5992,5085,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c7273376-1691-11df-97a5-7038c432aabf',NULL),(121740,5992,5088,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c7273504-1691-11df-97a5-7038c432aabf',NULL),(121741,5992,5089,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c7273692-1691-11df-97a5-7038c432aabf',NULL),(121742,5992,5356,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c727381b-1691-11df-97a5-7038c432aabf',NULL),(121743,5992,1248,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c72739ad-1691-11df-97a5-7038c432aabf',NULL),(121744,5992,1276,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c72745b9-1691-11df-97a5-7038c432aabf',NULL),(121745,5992,5096,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c7274743-1691-11df-97a5-7038c432aabf',NULL),(121746,5992,1112,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c72748cc-1691-11df-97a5-7038c432aabf',NULL),(121747,5992,1109,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c7274a62-1691-11df-97a5-7038c432aabf',NULL),(121748,5992,1110,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c7274bf0-1691-11df-97a5-7038c432aabf',NULL),(121749,5992,1111,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c7274d82-1691-11df-97a5-7038c432aabf',NULL),(121750,5992,1255,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c7274f72-1691-11df-97a5-7038c432aabf',NULL),(121751,5992,1277,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c727510d-1691-11df-97a5-7038c432aabf',NULL),(121752,5992,1261,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c727529f-1691-11df-97a5-7038c432aabf',NULL),(121753,5992,1266,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c7275442-1691-11df-97a5-7038c432aabf',NULL),(121754,5992,1265,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c72756e2-1691-11df-97a5-7038c432aabf',NULL),(121755,5992,1268,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c7275963-1691-11df-97a5-7038c432aabf',NULL),(121756,5992,1272,9842,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:03:10',0,1,NULL,NULL,NULL,'c7275bee-1691-11df-97a5-7038c432aabf',NULL),(121757,5279,1246,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c7275f70-1691-11df-97a5-7038c432aabf',NULL),(121758,5279,5282,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c7276214-1691-11df-97a5-7038c432aabf',NULL),(121759,5279,6096,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c72764b7-1691-11df-97a5-7038c432aabf',NULL),(121760,5279,5272,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c7276753-1691-11df-97a5-7038c432aabf',NULL),(121761,5279,1146,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c72769ea-1691-11df-97a5-7038c432aabf',NULL),(121762,5279,1154,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c7276c7c-1691-11df-97a5-7038c432aabf',NULL),(121763,5279,1192,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c7276f1c-1691-11df-97a5-7038c432aabf',NULL),(121764,5279,5092,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c72771b3-1691-11df-97a5-7038c432aabf',NULL),(121765,5279,5086,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c727744a-1691-11df-97a5-7038c432aabf',NULL),(121766,5279,5087,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c72776ee-1691-11df-97a5-7038c432aabf',NULL),(121767,5279,5085,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c7277985-1691-11df-97a5-7038c432aabf',NULL),(121768,5279,5088,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c7277c20-1691-11df-97a5-7038c432aabf',NULL),(121769,5279,5089,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c7277eae-1691-11df-97a5-7038c432aabf',NULL),(121770,5279,952,9852,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4070,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c7278141-1691-11df-97a5-7038c432aabf',NULL),(121771,5279,5497,9852,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,997,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c72782d3-1691-11df-97a5-7038c432aabf',NULL),(121772,5279,730,9852,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c7278461-1691-11df-97a5-7038c432aabf',NULL),(121773,5279,853,9852,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1413,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c72785ef-1691-11df-97a5-7038c432aabf',NULL),(121774,5279,21,9852,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c7278778-1691-11df-97a5-7038c432aabf',NULL),(121775,5279,851,9852,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c7278906-1691-11df-97a5-7038c432aabf',NULL),(121776,5279,729,9852,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,268000,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c7278a90-1691-11df-97a5-7038c432aabf',NULL),(121777,5279,790,9852,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.7,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c7278c1d-1691-11df-97a5-7038c432aabf',NULL),(121778,5279,654,9852,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c7278dab-1691-11df-97a5-7038c432aabf',NULL),(121779,5279,678,9852,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c7278f39-1691-11df-97a5-7038c432aabf',NULL),(121780,5279,12,9852,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c72790c7-1691-11df-97a5-7038c432aabf',NULL),(121781,5279,5096,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c7279250-1691-11df-97a5-7038c432aabf',NULL),(121782,5279,1112,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c72793de-1691-11df-97a5-7038c432aabf',NULL),(121783,5279,1109,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c7279570-1691-11df-97a5-7038c432aabf',NULL),(121784,5279,1110,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c72796fa-1691-11df-97a5-7038c432aabf',NULL),(121785,5279,1111,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c7279887-1691-11df-97a5-7038c432aabf',NULL),(121786,5279,1255,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c7279a11-1691-11df-97a5-7038c432aabf',NULL),(121787,5279,1277,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c7279ba3-1691-11df-97a5-7038c432aabf',NULL),(121788,5279,1261,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c7279d35-1691-11df-97a5-7038c432aabf',NULL),(121789,5279,1265,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c7279ec3-1691-11df-97a5-7038c432aabf',NULL),(121790,5279,1264,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c727a055-1691-11df-97a5-7038c432aabf',NULL),(121791,5279,1268,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c727a1de-1691-11df-97a5-7038c432aabf',NULL),(121792,5279,1271,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c727a370-1691-11df-97a5-7038c432aabf',NULL),(121793,5279,1272,9852,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:05:25',0,1,NULL,NULL,NULL,'c727a4f1-1691-11df-97a5-7038c432aabf',NULL),(121794,5931,1246,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727a67f-1691-11df-97a5-7038c432aabf',NULL),(121795,5931,5282,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727a809-1691-11df-97a5-7038c432aabf',NULL),(121796,5931,6096,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727a996-1691-11df-97a5-7038c432aabf',NULL),(121797,5931,5272,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727ab24-1691-11df-97a5-7038c432aabf',NULL),(121798,5931,1146,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727acb2-1691-11df-97a5-7038c432aabf',NULL),(121799,5931,1154,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727ae44-1691-11df-97a5-7038c432aabf',NULL),(121800,5931,1192,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727afce-1691-11df-97a5-7038c432aabf',NULL),(121801,5931,1155,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727b160-1691-11df-97a5-7038c432aabf',NULL),(121802,5931,1164,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727b2ed-1691-11df-97a5-7038c432aabf',NULL),(121803,5931,1156,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727b47b-1691-11df-97a5-7038c432aabf',NULL),(121804,5931,5092,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727b605-1691-11df-97a5-7038c432aabf',NULL),(121805,5931,5086,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727b78e-1691-11df-97a5-7038c432aabf',NULL),(121806,5931,5087,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727b91c-1691-11df-97a5-7038c432aabf',NULL),(121807,5931,5085,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727baa6-1691-11df-97a5-7038c432aabf',NULL),(121808,5931,5088,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727bc38-1691-11df-97a5-7038c432aabf',NULL),(121809,5931,5089,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727bdc5-1691-11df-97a5-7038c432aabf',NULL),(121810,5931,5356,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727bf4b-1691-11df-97a5-7038c432aabf',NULL),(121811,5931,1248,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727c0dd-1691-11df-97a5-7038c432aabf',NULL),(121812,5931,5096,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727c266-1691-11df-97a5-7038c432aabf',NULL),(121813,5931,1088,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727c3f8-1691-11df-97a5-7038c432aabf',NULL),(121814,5931,1088,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727c58a-1691-11df-97a5-7038c432aabf',NULL),(121815,5931,1088,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727c714-1691-11df-97a5-7038c432aabf',NULL),(121816,5931,1112,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727c8a6-1691-11df-97a5-7038c432aabf',NULL),(121817,5931,1109,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727ca2f-1691-11df-97a5-7038c432aabf',NULL),(121818,5931,1110,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727cbc1-1691-11df-97a5-7038c432aabf',NULL),(121819,5931,1111,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727cd4b-1691-11df-97a5-7038c432aabf',NULL),(121820,5931,1255,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727ced9-1691-11df-97a5-7038c432aabf',NULL),(121821,5931,1277,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727d067-1691-11df-97a5-7038c432aabf',NULL),(121822,5931,1261,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727d1f0-1691-11df-97a5-7038c432aabf',NULL),(121823,5931,1265,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727d382-1691-11df-97a5-7038c432aabf',NULL),(121824,5931,1268,9862,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:13:06',0,1,NULL,NULL,NULL,'c727d507-1691-11df-97a5-7038c432aabf',NULL),(121825,6868,1246,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c727d699-1691-11df-97a5-7038c432aabf',NULL),(121826,6868,5282,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c727d82c-1691-11df-97a5-7038c432aabf',NULL),(121827,6868,6096,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c727d9c2-1691-11df-97a5-7038c432aabf',NULL),(121828,6868,5272,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c727db58-1691-11df-97a5-7038c432aabf',NULL),(121829,6868,1154,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c727dce6-1691-11df-97a5-7038c432aabf',NULL),(121830,6868,1192,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c727de78-1691-11df-97a5-7038c432aabf',NULL),(121831,6868,1155,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c727ea6f-1691-11df-97a5-7038c432aabf',NULL),(121832,6868,1164,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c727ec01-1691-11df-97a5-7038c432aabf',NULL),(121833,6868,1156,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c727ed8a-1691-11df-97a5-7038c432aabf',NULL),(121834,6868,6065,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c727ef18-1691-11df-97a5-7038c432aabf',NULL),(121835,6868,5092,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c727f0aa-1691-11df-97a5-7038c432aabf',NULL),(121836,6868,5086,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c727f238-1691-11df-97a5-7038c432aabf',NULL),(121837,6868,5087,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c727f3ce-1691-11df-97a5-7038c432aabf',NULL),(121838,6868,5085,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c727f560-1691-11df-97a5-7038c432aabf',NULL),(121839,6868,5088,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c727f6ee-1691-11df-97a5-7038c432aabf',NULL),(121840,6868,5089,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c727f880-1691-11df-97a5-7038c432aabf',NULL),(121841,6868,5356,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c727fa0e-1691-11df-97a5-7038c432aabf',NULL),(121842,6868,5096,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c727fba4-1691-11df-97a5-7038c432aabf',NULL),(121843,6868,1088,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c727fd3b-1691-11df-97a5-7038c432aabf',NULL),(121844,6868,1088,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c727fec8-1691-11df-97a5-7038c432aabf',NULL),(121845,6868,1088,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c728005a-1691-11df-97a5-7038c432aabf',NULL),(121846,6868,1112,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c72801ec-1691-11df-97a5-7038c432aabf',NULL),(121847,6868,1109,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c728037f-1691-11df-97a5-7038c432aabf',NULL),(121848,6868,1110,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c728050c-1691-11df-97a5-7038c432aabf',NULL),(121849,6868,1111,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c72806a7-1691-11df-97a5-7038c432aabf',NULL),(121850,6868,1255,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c7280839-1691-11df-97a5-7038c432aabf',NULL),(121851,6868,1277,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c72809c7-1691-11df-97a5-7038c432aabf',NULL),(121852,6868,1261,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c7280b5d-1691-11df-97a5-7038c432aabf',NULL),(121853,6868,1265,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c7280ceb-1691-11df-97a5-7038c432aabf',NULL),(121854,6868,1268,9867,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:15:25',0,1,NULL,NULL,NULL,'c7280e81-1691-11df-97a5-7038c432aabf',NULL),(121855,5017,1246,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c7281018-1691-11df-97a5-7038c432aabf',NULL),(121856,5017,5282,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c72811bf-1691-11df-97a5-7038c432aabf',NULL),(121857,5017,5272,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c728135a-1691-11df-97a5-7038c432aabf',NULL),(121858,5017,1146,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c72814d2-1691-11df-97a5-7038c432aabf',NULL),(121859,5017,1154,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c728164f-1691-11df-97a5-7038c432aabf',NULL),(121860,5017,1192,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c72817c3-1691-11df-97a5-7038c432aabf',NULL),(121861,5017,1155,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c7281940-1691-11df-97a5-7038c432aabf',NULL),(121862,5017,1164,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c7281abc-1691-11df-97a5-7038c432aabf',NULL),(121863,5017,1156,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c7281c39-1691-11df-97a5-7038c432aabf',NULL),(121864,5017,6065,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c7281db1-1691-11df-97a5-7038c432aabf',NULL),(121865,5017,5092,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c7281f21-1691-11df-97a5-7038c432aabf',NULL),(121866,5017,5086,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c7282f81-1691-11df-97a5-7038c432aabf',NULL),(121867,5017,5087,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c7283102-1691-11df-97a5-7038c432aabf',NULL),(121868,5017,5085,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c7283276-1691-11df-97a5-7038c432aabf',NULL),(121869,5017,5088,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c72836e3-1691-11df-97a5-7038c432aabf',NULL),(121870,5017,5089,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c7283860-1691-11df-97a5-7038c432aabf',NULL),(121871,5017,5356,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c72839ee-1691-11df-97a5-7038c432aabf',NULL),(121872,5017,1248,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c7283b80-1691-11df-97a5-7038c432aabf',NULL),(121873,5017,5096,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c7284e14-1691-11df-97a5-7038c432aabf',NULL),(121874,5017,1088,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c7285089-1691-11df-97a5-7038c432aabf',NULL),(121875,5017,1088,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c72852e4-1691-11df-97a5-7038c432aabf',NULL),(121876,5017,1088,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c7285537-1691-11df-97a5-7038c432aabf',NULL),(121877,5017,1112,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c728664e-1691-11df-97a5-7038c432aabf',NULL),(121878,5017,1109,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c7286a44-1691-11df-97a5-7038c432aabf',NULL),(121879,5017,1110,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c7286cb0-1691-11df-97a5-7038c432aabf',NULL),(121880,5017,1111,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c728802c-1691-11df-97a5-7038c432aabf',NULL),(121881,5017,1255,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c728827e-1691-11df-97a5-7038c432aabf',NULL),(121882,5017,1277,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c72893ab-1691-11df-97a5-7038c432aabf',NULL),(121883,5017,1261,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c728a4e1-1691-11df-97a5-7038c432aabf',NULL),(121884,5017,1265,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c728ca92-1691-11df-97a5-7038c432aabf',NULL),(121885,5017,1268,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c728cc4f-1691-11df-97a5-7038c432aabf',NULL),(121886,5017,1272,9877,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:20:07',0,1,NULL,NULL,NULL,'c728cdd5-1691-11df-97a5-7038c432aabf',NULL),(121887,2901,1246,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728cf78-1691-11df-97a5-7038c432aabf',NULL),(121888,2901,5282,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728d10e-1691-11df-97a5-7038c432aabf',NULL),(121889,2901,6096,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728d29c-1691-11df-97a5-7038c432aabf',NULL),(121890,2901,5272,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728d432-1691-11df-97a5-7038c432aabf',NULL),(121891,2901,1146,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728d5cd-1691-11df-97a5-7038c432aabf',NULL),(121892,2901,1154,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728d763-1691-11df-97a5-7038c432aabf',NULL),(121893,2901,1192,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728d8f9-1691-11df-97a5-7038c432aabf',NULL),(121894,2901,1155,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728da87-1691-11df-97a5-7038c432aabf',NULL),(121895,2901,1164,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728dc19-1691-11df-97a5-7038c432aabf',NULL),(121896,2901,1156,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728ddab-1691-11df-97a5-7038c432aabf',NULL),(121897,2901,6065,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728df3d-1691-11df-97a5-7038c432aabf',NULL),(121898,2901,5092,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728e0d4-1691-11df-97a5-7038c432aabf',NULL),(121899,2901,5086,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728e26e-1691-11df-97a5-7038c432aabf',NULL),(121900,2901,5087,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728e405-1691-11df-97a5-7038c432aabf',NULL),(121901,2901,5085,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728e593-1691-11df-97a5-7038c432aabf',NULL),(121902,2901,5088,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728e725-1691-11df-97a5-7038c432aabf',NULL),(121903,2901,5089,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728e8b2-1691-11df-97a5-7038c432aabf',NULL),(121904,2901,5356,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728ea49-1691-11df-97a5-7038c432aabf',NULL),(121905,2901,1248,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728ebdb-1691-11df-97a5-7038c432aabf',NULL),(121906,2901,5497,9878,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728ed64-1691-11df-97a5-7038c432aabf',NULL),(121907,2901,730,9878,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728eefb-1691-11df-97a5-7038c432aabf',NULL),(121908,2901,853,9878,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,773,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728f08d-1691-11df-97a5-7038c432aabf',NULL),(121909,2901,5096,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728f21b-1691-11df-97a5-7038c432aabf',NULL),(121910,2901,1088,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728f3ad-1691-11df-97a5-7038c432aabf',NULL),(121911,2901,1088,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728f53a-1691-11df-97a5-7038c432aabf',NULL),(121912,2901,1088,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728f6cc-1691-11df-97a5-7038c432aabf',NULL),(121913,2901,1112,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728f85a-1691-11df-97a5-7038c432aabf',NULL),(121914,2901,1109,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728f9f1-1691-11df-97a5-7038c432aabf',NULL),(121915,2901,1110,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728fb7e-1691-11df-97a5-7038c432aabf',NULL),(121916,2901,1111,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728fd19-1691-11df-97a5-7038c432aabf',NULL),(121917,2901,1255,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c728feab-1691-11df-97a5-7038c432aabf',NULL),(121918,2901,1277,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c729003d-1691-11df-97a5-7038c432aabf',NULL),(121919,2901,1261,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c72901d3-1691-11df-97a5-7038c432aabf',NULL),(121920,2901,1262,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c7290359-1691-11df-97a5-7038c432aabf',NULL),(121921,2901,1265,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c72904eb-1691-11df-97a5-7038c432aabf',NULL),(121922,2901,1268,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c7290679-1691-11df-97a5-7038c432aabf',NULL),(121923,2901,1272,9878,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:19:32',0,1,NULL,NULL,NULL,'c7290813-1691-11df-97a5-7038c432aabf',NULL),(121924,1552,1246,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c72909a5-1691-11df-97a5-7038c432aabf',NULL),(121925,1552,5282,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c7290b33-1691-11df-97a5-7038c432aabf',NULL),(121926,1552,6096,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c7290cc9-1691-11df-97a5-7038c432aabf',NULL),(121927,1552,1154,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c7290e57-1691-11df-97a5-7038c432aabf',NULL),(121928,1552,1192,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c7290fe5-1691-11df-97a5-7038c432aabf',NULL),(121929,1552,1155,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c7291177-1691-11df-97a5-7038c432aabf',NULL),(121930,1552,1164,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c729156d-1691-11df-97a5-7038c432aabf',NULL),(121931,1552,1156,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c7291703-1691-11df-97a5-7038c432aabf',NULL),(121932,1552,6065,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c7291899-1691-11df-97a5-7038c432aabf',NULL),(121933,1552,5092,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c7291a2b-1691-11df-97a5-7038c432aabf',NULL),(121934,1552,5086,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c7291bbe-1691-11df-97a5-7038c432aabf',NULL),(121935,1552,5087,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c7291d50-1691-11df-97a5-7038c432aabf',NULL),(121936,1552,5085,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c7291ee2-1691-11df-97a5-7038c432aabf',NULL),(121937,1552,5088,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c7292074-1691-11df-97a5-7038c432aabf',NULL),(121938,1552,5089,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c7292201-1691-11df-97a5-7038c432aabf',NULL),(121939,1552,5356,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c72923a0-1691-11df-97a5-7038c432aabf',NULL),(121940,1552,1248,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c729252e-1691-11df-97a5-7038c432aabf',NULL),(121941,1552,5096,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c72926c0-1691-11df-97a5-7038c432aabf',NULL),(121942,1552,6042,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c729284e-1691-11df-97a5-7038c432aabf',NULL),(121943,1552,1088,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c72929e4-1691-11df-97a5-7038c432aabf',NULL),(121944,1552,1088,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c7292b7b-1691-11df-97a5-7038c432aabf',NULL),(121945,1552,1088,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c7292d04-1691-11df-97a5-7038c432aabf',NULL),(121946,1552,1112,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c7292e9b-1691-11df-97a5-7038c432aabf',NULL),(121947,1552,1109,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c7293028-1691-11df-97a5-7038c432aabf',NULL),(121948,1552,1110,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c72931ba-1691-11df-97a5-7038c432aabf',NULL),(121949,1552,1111,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c7293351-1691-11df-97a5-7038c432aabf',NULL),(121950,1552,1255,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c72934df-1691-11df-97a5-7038c432aabf',NULL),(121951,1552,1277,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c7293679-1691-11df-97a5-7038c432aabf',NULL),(121952,1552,1261,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c7294328-1691-11df-97a5-7038c432aabf',NULL),(121953,1552,1265,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c72944c7-1691-11df-97a5-7038c432aabf',NULL),(121954,1552,1268,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c7294650-1691-11df-97a5-7038c432aabf',NULL),(121955,1552,1272,9880,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:00',0,1,NULL,NULL,NULL,'c72947de-1691-11df-97a5-7038c432aabf',NULL),(121956,6470,1246,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c7294974-1691-11df-97a5-7038c432aabf',NULL),(121957,6470,5282,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c7294b0b-1691-11df-97a5-7038c432aabf',NULL),(121958,6470,5272,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c7294c9d-1691-11df-97a5-7038c432aabf',NULL),(121959,6470,1146,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c7294e2f-1691-11df-97a5-7038c432aabf',NULL),(121960,6470,1154,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c7294fd2-1691-11df-97a5-7038c432aabf',NULL),(121961,6470,1192,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c7295298-1691-11df-97a5-7038c432aabf',NULL),(121962,6470,1156,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c7295526-1691-11df-97a5-7038c432aabf',NULL),(121963,6470,1165,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c72957b9-1691-11df-97a5-7038c432aabf',NULL),(121964,6470,5092,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c7295bf3-1691-11df-97a5-7038c432aabf',NULL),(121965,6470,5086,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c7295e9b-1691-11df-97a5-7038c432aabf',NULL),(121966,6470,5087,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c7296143-1691-11df-97a5-7038c432aabf',NULL),(121967,6470,5085,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c72963e7-1691-11df-97a5-7038c432aabf',NULL),(121968,6470,5088,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c7296687-1691-11df-97a5-7038c432aabf',NULL),(121969,6470,5089,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c7296926-1691-11df-97a5-7038c432aabf',NULL),(121970,6470,5356,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c7296bce-1691-11df-97a5-7038c432aabf',NULL),(121971,6470,1248,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c7296e72-1691-11df-97a5-7038c432aabf',NULL),(121972,6470,5096,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c7297112-1691-11df-97a5-7038c432aabf',NULL),(121973,6470,6042,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c72973ba-1691-11df-97a5-7038c432aabf',NULL),(121974,6470,1112,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c729765e-1691-11df-97a5-7038c432aabf',NULL),(121975,6470,1109,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c7297901-1691-11df-97a5-7038c432aabf',NULL),(121976,6470,1110,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c7297b98-1691-11df-97a5-7038c432aabf',NULL),(121977,6470,1111,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c7297e38-1691-11df-97a5-7038c432aabf',NULL),(121978,6470,1255,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c7297fd2-1691-11df-97a5-7038c432aabf',NULL),(121979,6470,1277,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c7298169-1691-11df-97a5-7038c432aabf',NULL),(121980,6470,1261,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c72982fb-1691-11df-97a5-7038c432aabf',NULL),(121981,6470,1265,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c729848d-1691-11df-97a5-7038c432aabf',NULL),(121982,6470,1268,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c729861f-1691-11df-97a5-7038c432aabf',NULL),(121983,6470,1272,9883,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:23:49',0,1,NULL,NULL,NULL,'c72987ad-1691-11df-97a5-7038c432aabf',NULL),(121984,7340,1246,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c729893b-1691-11df-97a5-7038c432aabf',NULL),(121985,7340,5282,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c7298acd-1691-11df-97a5-7038c432aabf',NULL),(121986,7340,6096,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c7298c56-1691-11df-97a5-7038c432aabf',NULL),(121987,7340,1154,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c7298ded-1691-11df-97a5-7038c432aabf',NULL),(121988,7340,1192,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c72990d5-1691-11df-97a5-7038c432aabf',NULL),(121989,7340,1155,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c729926f-1691-11df-97a5-7038c432aabf',NULL),(121990,7340,1164,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c7299401-1691-11df-97a5-7038c432aabf',NULL),(121991,7340,1156,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c729958f-1691-11df-97a5-7038c432aabf',NULL),(121992,7340,6065,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c729971d-1691-11df-97a5-7038c432aabf',NULL),(121993,7340,5092,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c72998ab-1691-11df-97a5-7038c432aabf',NULL),(121994,7340,5086,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c7299a4e-1691-11df-97a5-7038c432aabf',NULL),(121995,7340,5087,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c7299be4-1691-11df-97a5-7038c432aabf',NULL),(121996,7340,5085,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c7299d72-1691-11df-97a5-7038c432aabf',NULL),(121997,7340,5088,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c7299f04-1691-11df-97a5-7038c432aabf',NULL),(121998,7340,5089,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c729a096-1691-11df-97a5-7038c432aabf',NULL),(121999,7340,5356,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c729a228-1691-11df-97a5-7038c432aabf',NULL),(122000,7340,1248,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c729a3b6-1691-11df-97a5-7038c432aabf',NULL),(122001,7340,5096,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c729a54c-1691-11df-97a5-7038c432aabf',NULL),(122002,7340,1088,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c729a6df-1691-11df-97a5-7038c432aabf',NULL),(122003,7340,1088,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c729a86c-1691-11df-97a5-7038c432aabf',NULL),(122004,7340,1088,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c729a9fe-1691-11df-97a5-7038c432aabf',NULL),(122005,7340,1112,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c729ab8c-1691-11df-97a5-7038c432aabf',NULL),(122006,7340,1109,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c729ad1e-1691-11df-97a5-7038c432aabf',NULL),(122007,7340,1110,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c729aeb0-1691-11df-97a5-7038c432aabf',NULL),(122008,7340,1111,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c729b03e-1691-11df-97a5-7038c432aabf',NULL),(122009,7340,1255,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c729b1cc-1691-11df-97a5-7038c432aabf',NULL),(122010,7340,1277,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c729b35a-1691-11df-97a5-7038c432aabf',NULL),(122011,7340,1261,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c729b4ec-1691-11df-97a5-7038c432aabf',NULL),(122012,7340,1265,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c729b675-1691-11df-97a5-7038c432aabf',NULL),(122013,7340,1268,9887,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:27:07',0,1,NULL,NULL,NULL,'c729b807-1691-11df-97a5-7038c432aabf',NULL),(122014,3545,1246,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729b99e-1691-11df-97a5-7038c432aabf',NULL),(122015,3545,5282,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729bb30-1691-11df-97a5-7038c432aabf',NULL),(122016,3545,6096,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729bcc2-1691-11df-97a5-7038c432aabf',NULL),(122017,3545,5272,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729be50-1691-11df-97a5-7038c432aabf',NULL),(122018,3545,1146,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729bfea-1691-11df-97a5-7038c432aabf',NULL),(122019,3545,1154,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729c178-1691-11df-97a5-7038c432aabf',NULL),(122020,3545,1192,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729c306-1691-11df-97a5-7038c432aabf',NULL),(122021,3545,1164,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729c4c7-1691-11df-97a5-7038c432aabf',NULL),(122022,3545,1156,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729c63f-1691-11df-97a5-7038c432aabf',NULL),(122023,3545,5092,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729c7bc-1691-11df-97a5-7038c432aabf',NULL),(122024,3545,5086,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729c930-1691-11df-97a5-7038c432aabf',NULL),(122025,3545,5087,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729caa4-1691-11df-97a5-7038c432aabf',NULL),(122026,3545,5085,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729cc21-1691-11df-97a5-7038c432aabf',NULL),(122027,3545,5088,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729cd95-1691-11df-97a5-7038c432aabf',NULL),(122028,3545,5089,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729cf0d-1691-11df-97a5-7038c432aabf',NULL),(122029,3545,5356,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729d082-1691-11df-97a5-7038c432aabf',NULL),(122030,3545,1248,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729d202-1691-11df-97a5-7038c432aabf',NULL),(122031,3545,5096,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729d372-1691-11df-97a5-7038c432aabf',NULL),(122032,3545,1088,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729d4f8-1691-11df-97a5-7038c432aabf',NULL),(122033,3545,1088,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729d679-1691-11df-97a5-7038c432aabf',NULL),(122034,3545,1088,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729d7f5-1691-11df-97a5-7038c432aabf',NULL),(122035,3545,1112,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729d972-1691-11df-97a5-7038c432aabf',NULL),(122036,3545,1109,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729daea-1691-11df-97a5-7038c432aabf',NULL),(122037,3545,1110,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729dc67-1691-11df-97a5-7038c432aabf',NULL),(122038,3545,1111,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729e899-1691-11df-97a5-7038c432aabf',NULL),(122039,3545,1255,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729ea27-1691-11df-97a5-7038c432aabf',NULL),(122040,3545,1277,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729ebb1-1691-11df-97a5-7038c432aabf',NULL),(122041,3545,1261,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729ed43-1691-11df-97a5-7038c432aabf',NULL),(122042,3545,1265,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729eed5-1691-11df-97a5-7038c432aabf',NULL),(122043,3545,1268,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729f092-1691-11df-97a5-7038c432aabf',NULL),(122044,3545,1272,9888,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:26:45',0,1,NULL,NULL,NULL,'c729f20e-1691-11df-97a5-7038c432aabf',NULL),(122045,7712,1246,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c729f38b-1691-11df-97a5-7038c432aabf',NULL),(122046,7712,5282,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c729f503-1691-11df-97a5-7038c432aabf',NULL),(122047,7712,6096,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c729f684-1691-11df-97a5-7038c432aabf',NULL),(122048,7712,5272,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c729f7fd-1691-11df-97a5-7038c432aabf',NULL),(122049,7712,1146,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c729f979-1691-11df-97a5-7038c432aabf',NULL),(122050,7712,1154,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c729fafa-1691-11df-97a5-7038c432aabf',NULL),(122051,7712,1192,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c729fc73-1691-11df-97a5-7038c432aabf',NULL),(122052,7712,1156,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c729fdf4-1691-11df-97a5-7038c432aabf',NULL),(122053,7712,5092,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c729ff6c-1691-11df-97a5-7038c432aabf',NULL),(122054,7712,5086,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c72a00e9-1691-11df-97a5-7038c432aabf',NULL),(122055,7712,5087,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c72a0266-1691-11df-97a5-7038c432aabf',NULL),(122056,7712,5085,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c72a03de-1691-11df-97a5-7038c432aabf',NULL),(122057,7712,5088,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c72a055b-1691-11df-97a5-7038c432aabf',NULL),(122058,7712,5089,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c72a06d3-1691-11df-97a5-7038c432aabf',NULL),(122059,7712,5356,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c72a0854-1691-11df-97a5-7038c432aabf',NULL),(122060,7712,1248,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c72a09d5-1691-11df-97a5-7038c432aabf',NULL),(122061,7712,12,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c72a0b56-1691-11df-97a5-7038c432aabf',NULL),(122062,7712,5096,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c72a0cdb-1691-11df-97a5-7038c432aabf',NULL),(122063,7712,1112,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c72a0ec3-1691-11df-97a5-7038c432aabf',NULL),(122064,7712,1109,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c72a105d-1691-11df-97a5-7038c432aabf',NULL),(122065,7712,1110,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c72a11da-1691-11df-97a5-7038c432aabf',NULL),(122066,7712,1111,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c72a1352-1691-11df-97a5-7038c432aabf',NULL),(122067,7712,1255,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c72a14cf-1691-11df-97a5-7038c432aabf',NULL),(122068,7712,1277,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c72a167f-1691-11df-97a5-7038c432aabf',NULL),(122069,7712,1261,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c72a17eb-1691-11df-97a5-7038c432aabf',NULL),(122070,7712,1265,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c72a194e-1691-11df-97a5-7038c432aabf',NULL),(122071,7712,1264,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c72a1ab5-1691-11df-97a5-7038c432aabf',NULL),(122072,7712,1268,9889,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:28:28',0,1,NULL,NULL,NULL,'c72a1c18-1691-11df-97a5-7038c432aabf',NULL),(122073,6521,1246,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72a2b77-1691-11df-97a5-7038c432aabf',NULL),(122074,6521,5282,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72a2ce3-1691-11df-97a5-7038c432aabf',NULL),(122075,6521,6096,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72a2e41-1691-11df-97a5-7038c432aabf',NULL),(122076,6521,5272,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72a32c4-1691-11df-97a5-7038c432aabf',NULL),(122077,6521,1146,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72a343d-1691-11df-97a5-7038c432aabf',NULL),(122078,6521,1154,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72a3602-1691-11df-97a5-7038c432aabf',NULL),(122079,6521,1192,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72a378c-1691-11df-97a5-7038c432aabf',NULL),(122080,6521,1156,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72a49e4-1691-11df-97a5-7038c432aabf',NULL),(122081,6521,1165,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72a4c59-1691-11df-97a5-7038c432aabf',NULL),(122082,6521,5092,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72a4e96-1691-11df-97a5-7038c432aabf',NULL),(122083,6521,5086,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72a50cb-1691-11df-97a5-7038c432aabf',NULL),(122084,6521,5087,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72a618d-1691-11df-97a5-7038c432aabf',NULL),(122085,6521,5085,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72a65b1-1691-11df-97a5-7038c432aabf',NULL),(122086,6521,5088,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72a67fb-1691-11df-97a5-7038c432aabf',NULL),(122087,6521,5089,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72a7a87-1691-11df-97a5-7038c432aabf',NULL),(122088,6521,5356,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72a7cbc-1691-11df-97a5-7038c432aabf',NULL),(122089,6521,1248,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72a8e03-1691-11df-97a5-7038c432aabf',NULL),(122090,6521,5096,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72a9e44-1691-11df-97a5-7038c432aabf',NULL),(122091,6521,1112,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72ac1d2-1691-11df-97a5-7038c432aabf',NULL),(122092,6521,1109,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72ac358-1691-11df-97a5-7038c432aabf',NULL),(122093,6521,1110,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72ac4c7-1691-11df-97a5-7038c432aabf',NULL),(122094,6521,1111,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72ac648-1691-11df-97a5-7038c432aabf',NULL),(122095,6521,1255,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72ac7c9-1691-11df-97a5-7038c432aabf',NULL),(122096,6521,1277,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72ac942-1691-11df-97a5-7038c432aabf',NULL),(122097,6521,1261,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72acabe-1691-11df-97a5-7038c432aabf',NULL),(122098,6521,1266,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72acc37-1691-11df-97a5-7038c432aabf',NULL),(122099,6521,1265,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72acdb4-1691-11df-97a5-7038c432aabf',NULL),(122100,6521,1268,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72acf35-1691-11df-97a5-7038c432aabf',NULL),(122101,6521,1272,9901,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:34:17',0,1,NULL,NULL,NULL,'c72ad0ad-1691-11df-97a5-7038c432aabf',NULL),(122102,4192,1246,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72ad28c-1691-11df-97a5-7038c432aabf',NULL),(122103,4192,5282,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72ad41e-1691-11df-97a5-7038c432aabf',NULL),(122104,4192,6096,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72ad5ac-1691-11df-97a5-7038c432aabf',NULL),(122105,4192,5272,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72ad73e-1691-11df-97a5-7038c432aabf',NULL),(122106,4192,1146,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72ad8d4-1691-11df-97a5-7038c432aabf',NULL),(122107,4192,1154,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72ada91-1691-11df-97a5-7038c432aabf',NULL),(122108,4192,1192,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72adc09-1691-11df-97a5-7038c432aabf',NULL),(122109,4192,1155,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72add86-1691-11df-97a5-7038c432aabf',NULL),(122110,4192,1164,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72adefa-1691-11df-97a5-7038c432aabf',NULL),(122111,4192,1156,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72ae07b-1691-11df-97a5-7038c432aabf',NULL),(122112,4192,6065,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72ae1f8-1691-11df-97a5-7038c432aabf',NULL),(122113,4192,5092,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72ae370-1691-11df-97a5-7038c432aabf',NULL),(122114,4192,5086,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72ae4ed-1691-11df-97a5-7038c432aabf',NULL),(122115,4192,5087,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72ae665-1691-11df-97a5-7038c432aabf',NULL),(122116,4192,5085,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72ae7e2-1691-11df-97a5-7038c432aabf',NULL),(122117,4192,5088,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72ae95a-1691-11df-97a5-7038c432aabf',NULL),(122118,4192,5089,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72aead7-1691-11df-97a5-7038c432aabf',NULL),(122119,4192,5356,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72aec54-1691-11df-97a5-7038c432aabf',NULL),(122120,4192,1248,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72aedcc-1691-11df-97a5-7038c432aabf',NULL),(122121,4192,952,9903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2330,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72aef4d-1691-11df-97a5-7038c432aabf',NULL),(122122,4192,5497,9903,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72af0c6-1691-11df-97a5-7038c432aabf',NULL),(122123,4192,730,9903,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72af242-1691-11df-97a5-7038c432aabf',NULL),(122124,4192,853,9903,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,679,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72af3bf-1691-11df-97a5-7038c432aabf',NULL),(122125,4192,21,9903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.2,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72af537-1691-11df-97a5-7038c432aabf',NULL),(122126,4192,851,9903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72af6b4-1691-11df-97a5-7038c432aabf',NULL),(122127,4192,729,9903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,397000,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72af828-1691-11df-97a5-7038c432aabf',NULL),(122128,4192,790,9903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72afa07-1691-11df-97a5-7038c432aabf',NULL),(122129,4192,654,9903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72afb99-1691-11df-97a5-7038c432aabf',NULL),(122130,4192,678,9903,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72afd27-1691-11df-97a5-7038c432aabf',NULL),(122131,4192,5096,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72afeb9-1691-11df-97a5-7038c432aabf',NULL),(122132,4192,6042,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72b0047-1691-11df-97a5-7038c432aabf',NULL),(122133,4192,1088,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72b0204-1691-11df-97a5-7038c432aabf',NULL),(122134,4192,1088,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72b037c-1691-11df-97a5-7038c432aabf',NULL),(122135,4192,1088,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72b04f9-1691-11df-97a5-7038c432aabf',NULL),(122136,4192,1112,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72b0676-1691-11df-97a5-7038c432aabf',NULL),(122137,4192,1109,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72b07ee-1691-11df-97a5-7038c432aabf',NULL),(122138,4192,1110,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72b096f-1691-11df-97a5-7038c432aabf',NULL),(122139,4192,1111,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72b0ae3-1691-11df-97a5-7038c432aabf',NULL),(122140,4192,1255,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72b0c60-1691-11df-97a5-7038c432aabf',NULL),(122141,4192,1250,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72b0dd8-1691-11df-97a5-7038c432aabf',NULL),(122142,4192,1250,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72b0f55-1691-11df-97a5-7038c432aabf',NULL),(122143,4192,1250,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72b10d1-1691-11df-97a5-7038c432aabf',NULL),(122144,4192,1277,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72b124a-1691-11df-97a5-7038c432aabf',NULL),(122145,4192,1261,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72b13c7-1691-11df-97a5-7038c432aabf',NULL),(122146,4192,1252,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72b153f-1691-11df-97a5-7038c432aabf',NULL),(122147,4192,1265,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72b16bc-1691-11df-97a5-7038c432aabf',NULL),(122148,4192,1268,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72b1838-1691-11df-97a5-7038c432aabf',NULL),(122149,4192,1272,9903,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:33:06',0,1,NULL,NULL,NULL,'c72b19b1-1691-11df-97a5-7038c432aabf',NULL),(122150,6903,1246,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b1b2d-1691-11df-97a5-7038c432aabf',NULL),(122151,6903,5282,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b1ca1-1691-11df-97a5-7038c432aabf',NULL),(122152,6903,6096,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b1e1e-1691-11df-97a5-7038c432aabf',NULL),(122153,6903,1084,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b1f97-1691-11df-97a5-7038c432aabf',NULL),(122154,6903,5272,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b2176-1691-11df-97a5-7038c432aabf',NULL),(122155,6903,1279,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b2308-1691-11df-97a5-7038c432aabf',NULL),(122156,6903,1154,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b2491-1691-11df-97a5-7038c432aabf',NULL),(122157,6903,1192,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b2623-1691-11df-97a5-7038c432aabf',NULL),(122158,6903,1164,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b27b1-1691-11df-97a5-7038c432aabf',NULL),(122159,6903,1156,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b3334-1691-11df-97a5-7038c432aabf',NULL),(122160,6903,6065,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b34b1-1691-11df-97a5-7038c432aabf',NULL),(122161,6903,5092,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b3621-1691-11df-97a5-7038c432aabf',NULL),(122162,6903,5086,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b379d-1691-11df-97a5-7038c432aabf',NULL),(122163,6903,5087,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b3911-1691-11df-97a5-7038c432aabf',NULL),(122164,6903,5085,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b3a8e-1691-11df-97a5-7038c432aabf',NULL),(122165,6903,5088,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b3c0b-1691-11df-97a5-7038c432aabf',NULL),(122166,6903,5089,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b3d83-1691-11df-97a5-7038c432aabf',NULL),(122167,6903,5356,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b3f0d-1691-11df-97a5-7038c432aabf',NULL),(122168,6903,1248,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b418a-1691-11df-97a5-7038c432aabf',NULL),(122169,6903,5096,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b43fa-1691-11df-97a5-7038c432aabf',NULL),(122170,6903,1088,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b466b-1691-11df-97a5-7038c432aabf',NULL),(122171,6903,1088,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b4ee8-1691-11df-97a5-7038c432aabf',NULL),(122172,6903,1088,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b51aa-1691-11df-97a5-7038c432aabf',NULL),(122173,6903,1112,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b545a-1691-11df-97a5-7038c432aabf',NULL),(122174,6903,1109,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b573a-1691-11df-97a5-7038c432aabf',NULL),(122175,6903,1110,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b59b7-1691-11df-97a5-7038c432aabf',NULL),(122176,6903,1111,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b5c3d-1691-11df-97a5-7038c432aabf',NULL),(122177,6903,1255,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b5ec3-1691-11df-97a5-7038c432aabf',NULL),(122178,6903,1277,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b6140-1691-11df-97a5-7038c432aabf',NULL),(122179,6903,1261,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b63c2-1691-11df-97a5-7038c432aabf',NULL),(122180,6903,1265,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b663f-1691-11df-97a5-7038c432aabf',NULL),(122181,6903,1268,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b68c1-1691-11df-97a5-7038c432aabf',NULL),(122182,6903,1272,9905,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:35:58',0,1,NULL,NULL,NULL,'c72b6b42-1691-11df-97a5-7038c432aabf',NULL),(122183,9220,1246,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b6e11-1691-11df-97a5-7038c432aabf',NULL),(122184,9220,5282,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b70c2-1691-11df-97a5-7038c432aabf',NULL),(122185,9220,6096,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b7254-1691-11df-97a5-7038c432aabf',NULL),(122186,9220,5272,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b73ea-1691-11df-97a5-7038c432aabf',NULL),(122187,9220,1146,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b757c-1691-11df-97a5-7038c432aabf',NULL),(122188,9220,1154,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b7735-1691-11df-97a5-7038c432aabf',NULL),(122189,9220,1192,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b78b6-1691-11df-97a5-7038c432aabf',NULL),(122190,9220,1155,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b7a2e-1691-11df-97a5-7038c432aabf',NULL),(122191,9220,1164,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b7ba6-1691-11df-97a5-7038c432aabf',NULL),(122192,9220,1156,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b7d23-1691-11df-97a5-7038c432aabf',NULL),(122193,9220,6065,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b7ea4-1691-11df-97a5-7038c432aabf',NULL),(122194,9220,5092,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b801c-1691-11df-97a5-7038c432aabf',NULL),(122195,9220,5086,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b8199-1691-11df-97a5-7038c432aabf',NULL),(122196,9220,5087,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b831a-1691-11df-97a5-7038c432aabf',NULL),(122197,9220,5085,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b8493-1691-11df-97a5-7038c432aabf',NULL),(122198,9220,5088,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b860f-1691-11df-97a5-7038c432aabf',NULL),(122199,9220,5089,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b8788-1691-11df-97a5-7038c432aabf',NULL),(122200,9220,5356,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b8904-1691-11df-97a5-7038c432aabf',NULL),(122201,9220,1248,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b8a85-1691-11df-97a5-7038c432aabf',NULL),(122202,9220,5096,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b8c02-1691-11df-97a5-7038c432aabf',NULL),(122203,9220,1088,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b8d83-1691-11df-97a5-7038c432aabf',NULL),(122204,9220,1088,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b8efb-1691-11df-97a5-7038c432aabf',NULL),(122205,9220,1088,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b907c-1691-11df-97a5-7038c432aabf',NULL),(122206,9220,1112,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b91fd-1691-11df-97a5-7038c432aabf',NULL),(122207,9220,1109,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b9376-1691-11df-97a5-7038c432aabf',NULL),(122208,9220,1110,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b9548-1691-11df-97a5-7038c432aabf',NULL),(122209,9220,1111,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b96da-1691-11df-97a5-7038c432aabf',NULL),(122210,9220,1255,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b9870-1691-11df-97a5-7038c432aabf',NULL),(122211,9220,1277,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b99fa-1691-11df-97a5-7038c432aabf',NULL),(122212,9220,1261,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b9b8c-1691-11df-97a5-7038c432aabf',NULL),(122213,9220,1265,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b9d5a-1691-11df-97a5-7038c432aabf',NULL),(122214,9220,1268,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72b9ed2-1691-11df-97a5-7038c432aabf',NULL),(122215,9220,1271,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72ba04b-1691-11df-97a5-7038c432aabf',NULL),(122216,9220,1271,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72ba1c3-1691-11df-97a5-7038c432aabf',NULL),(122217,9220,1272,9909,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:38:27',0,1,NULL,NULL,NULL,'c72ba344-1691-11df-97a5-7038c432aabf',NULL),(122218,3992,1246,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72ba4bc-1691-11df-97a5-7038c432aabf',NULL),(122219,3992,5282,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72ba639-1691-11df-97a5-7038c432aabf',NULL),(122220,3992,6096,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72ba7ba-1691-11df-97a5-7038c432aabf',NULL),(122221,3992,5272,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72ba932-1691-11df-97a5-7038c432aabf',NULL),(122222,3992,1146,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72baab3-1691-11df-97a5-7038c432aabf',NULL),(122223,3992,1154,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bac2c-1691-11df-97a5-7038c432aabf',NULL),(122224,3992,1192,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72badad-1691-11df-97a5-7038c432aabf',NULL),(122225,3992,1155,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72baf29-1691-11df-97a5-7038c432aabf',NULL),(122226,3992,1164,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bb0a6-1691-11df-97a5-7038c432aabf',NULL),(122227,3992,1156,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bb223-1691-11df-97a5-7038c432aabf',NULL),(122228,3992,6065,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bb39f-1691-11df-97a5-7038c432aabf',NULL),(122229,3992,5092,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bb520-1691-11df-97a5-7038c432aabf',NULL),(122230,3992,5086,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bb699-1691-11df-97a5-7038c432aabf',NULL),(122231,3992,5087,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bb811-1691-11df-97a5-7038c432aabf',NULL),(122232,3992,5085,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bb992-1691-11df-97a5-7038c432aabf',NULL),(122233,3992,5088,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bbb0a-1691-11df-97a5-7038c432aabf',NULL),(122234,3992,5089,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bbce5-1691-11df-97a5-7038c432aabf',NULL),(122235,3992,5356,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bbe73-1691-11df-97a5-7038c432aabf',NULL),(122236,3992,1248,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bc005-1691-11df-97a5-7038c432aabf',NULL),(122237,3992,952,9914,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2670,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bc193-1691-11df-97a5-7038c432aabf',NULL),(122238,3992,5497,9914,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,406,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bc325-1691-11df-97a5-7038c432aabf',NULL),(122239,3992,730,9914,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bc4ef-1691-11df-97a5-7038c432aabf',NULL),(122240,3992,853,9914,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,914,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bc66b-1691-11df-97a5-7038c432aabf',NULL),(122241,3992,21,9914,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bc7ec-1691-11df-97a5-7038c432aabf',NULL),(122242,3992,851,9914,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bc969-1691-11df-97a5-7038c432aabf',NULL),(122243,3992,729,9914,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,270000,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bcae6-1691-11df-97a5-7038c432aabf',NULL),(122244,3992,790,9914,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.51,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bcc67-1691-11df-97a5-7038c432aabf',NULL),(122245,3992,654,9914,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bd7d9-1691-11df-97a5-7038c432aabf',NULL),(122246,3992,678,9914,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bd951-1691-11df-97a5-7038c432aabf',NULL),(122247,3992,5096,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bdac9-1691-11df-97a5-7038c432aabf',NULL),(122248,3992,1088,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bdc4a-1691-11df-97a5-7038c432aabf',NULL),(122249,3992,1088,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bddd4-1691-11df-97a5-7038c432aabf',NULL),(122250,3992,1088,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bdf50-1691-11df-97a5-7038c432aabf',NULL),(122251,3992,1112,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72be0d1-1691-11df-97a5-7038c432aabf',NULL),(122252,3992,1109,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72be24e-1691-11df-97a5-7038c432aabf',NULL),(122253,3992,1110,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72be431-1691-11df-97a5-7038c432aabf',NULL),(122254,3992,1111,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72be5c3-1691-11df-97a5-7038c432aabf',NULL),(122255,3992,1255,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72be75a-1691-11df-97a5-7038c432aabf',NULL),(122256,3992,1277,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72be8f0-1691-11df-97a5-7038c432aabf',NULL),(122257,3992,1261,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bea7e-1691-11df-97a5-7038c432aabf',NULL),(122258,3992,1262,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bec43-1691-11df-97a5-7038c432aabf',NULL),(122259,3992,1265,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bedc0-1691-11df-97a5-7038c432aabf',NULL),(122260,3992,1268,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bef41-1691-11df-97a5-7038c432aabf',NULL),(122261,3992,1272,9914,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:40:43',0,1,NULL,NULL,NULL,'c72bf0c2-1691-11df-97a5-7038c432aabf',NULL),(122262,6603,1246,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72bf243-1691-11df-97a5-7038c432aabf',NULL),(122263,6603,5282,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72bf3c4-1691-11df-97a5-7038c432aabf',NULL),(122264,6603,6096,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72bf541-1691-11df-97a5-7038c432aabf',NULL),(122265,6603,5272,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72bf6c2-1691-11df-97a5-7038c432aabf',NULL),(122266,6603,1146,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72bf842-1691-11df-97a5-7038c432aabf',NULL),(122267,6603,1154,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72bf9c8-1691-11df-97a5-7038c432aabf',NULL),(122268,6603,1192,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72bfb51-1691-11df-97a5-7038c432aabf',NULL),(122269,6603,1155,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72bfcd2-1691-11df-97a5-7038c432aabf',NULL),(122270,6603,1164,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72bfe68-1691-11df-97a5-7038c432aabf',NULL),(122271,6603,1156,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72bffe5-1691-11df-97a5-7038c432aabf',NULL),(122272,6603,6065,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c0151-1691-11df-97a5-7038c432aabf',NULL),(122273,6603,5092,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c02b8-1691-11df-97a5-7038c432aabf',NULL),(122274,6603,5086,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c0428-1691-11df-97a5-7038c432aabf',NULL),(122275,6603,5087,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c0593-1691-11df-97a5-7038c432aabf',NULL),(122276,6603,5085,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c06fb-1691-11df-97a5-7038c432aabf',NULL),(122277,6603,5088,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c0866-1691-11df-97a5-7038c432aabf',NULL),(122278,6603,5089,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c09c9-1691-11df-97a5-7038c432aabf',NULL),(122279,6603,5356,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c0b93-1691-11df-97a5-7038c432aabf',NULL),(122280,6603,1248,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c1bbf-1691-11df-97a5-7038c432aabf',NULL),(122281,6603,5096,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c1d27-1691-11df-97a5-7038c432aabf',NULL),(122282,6603,1088,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c1eec-1691-11df-97a5-7038c432aabf',NULL),(122283,6603,1088,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c236f-1691-11df-97a5-7038c432aabf',NULL),(122284,6603,1088,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c24f4-1691-11df-97a5-7038c432aabf',NULL),(122285,6603,1112,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c26a4-1691-11df-97a5-7038c432aabf',NULL),(122286,6603,1109,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c2821-1691-11df-97a5-7038c432aabf',NULL),(122287,6603,1110,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c3b07-1691-11df-97a5-7038c432aabf',NULL),(122288,6603,1111,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c3db7-1691-11df-97a5-7038c432aabf',NULL),(122289,6603,1255,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c3fec-1691-11df-97a5-7038c432aabf',NULL),(122290,6603,1250,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c4225-1691-11df-97a5-7038c432aabf',NULL),(122291,6603,1250,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c525a-1691-11df-97a5-7038c432aabf',NULL),(122292,6603,1250,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c563a-1691-11df-97a5-7038c432aabf',NULL),(122293,6603,1277,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c58eb-1691-11df-97a5-7038c432aabf',NULL),(122294,6603,1261,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c6c66-1691-11df-97a5-7038c432aabf',NULL),(122295,6603,1252,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c6e9f-1691-11df-97a5-7038c432aabf',NULL),(122296,6603,1262,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c7edc-1691-11df-97a5-7038c432aabf',NULL),(122297,6603,1265,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72c9009-1691-11df-97a5-7038c432aabf',NULL),(122298,6603,1268,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72cb313-1691-11df-97a5-7038c432aabf',NULL),(122299,6603,1272,9915,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:42:07',0,1,NULL,NULL,NULL,'c72cb490-1691-11df-97a5-7038c432aabf',NULL),(122300,5680,1246,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cb608-1691-11df-97a5-7038c432aabf',NULL),(122301,5680,5282,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cb78d-1691-11df-97a5-7038c432aabf',NULL),(122302,5680,6096,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cb90a-1691-11df-97a5-7038c432aabf',NULL),(122303,5680,5272,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cba8f-1691-11df-97a5-7038c432aabf',NULL),(122304,5680,1146,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cbc0c-1691-11df-97a5-7038c432aabf',NULL),(122305,5680,1154,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cbd8d-1691-11df-97a5-7038c432aabf',NULL),(122306,5680,1192,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cbf09-1691-11df-97a5-7038c432aabf',NULL),(122307,5680,1155,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cc082-1691-11df-97a5-7038c432aabf',NULL),(122308,5680,1164,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cc203-1691-11df-97a5-7038c432aabf',NULL),(122309,5680,1156,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cc37f-1691-11df-97a5-7038c432aabf',NULL),(122310,5680,5092,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cc500-1691-11df-97a5-7038c432aabf',NULL),(122311,5680,5086,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cc67d-1691-11df-97a5-7038c432aabf',NULL),(122312,5680,5087,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cc7fe-1691-11df-97a5-7038c432aabf',NULL),(122313,5680,5085,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cc97f-1691-11df-97a5-7038c432aabf',NULL),(122314,5680,5088,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72ccaf7-1691-11df-97a5-7038c432aabf',NULL),(122315,5680,5089,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72ccc78-1691-11df-97a5-7038c432aabf',NULL),(122316,5680,5356,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cce57-1691-11df-97a5-7038c432aabf',NULL),(122317,5680,1248,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72ccfee-1691-11df-97a5-7038c432aabf',NULL),(122318,5680,5096,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cd184-1691-11df-97a5-7038c432aabf',NULL),(122319,5680,1088,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cd312-1691-11df-97a5-7038c432aabf',NULL),(122320,5680,1088,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cd4a8-1691-11df-97a5-7038c432aabf',NULL),(122321,5680,1088,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cd665-1691-11df-97a5-7038c432aabf',NULL),(122322,5680,1112,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cd7e2-1691-11df-97a5-7038c432aabf',NULL),(122323,5680,1109,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cd95e-1691-11df-97a5-7038c432aabf',NULL),(122324,5680,1110,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cdadb-1691-11df-97a5-7038c432aabf',NULL),(122325,5680,1111,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cdc5c-1691-11df-97a5-7038c432aabf',NULL),(122326,5680,1255,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cddd4-1691-11df-97a5-7038c432aabf',NULL),(122327,5680,1277,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72cdf51-1691-11df-97a5-7038c432aabf',NULL),(122328,5680,1261,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72ce0ce-1691-11df-97a5-7038c432aabf',NULL),(122329,5680,1265,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72ce24f-1691-11df-97a5-7038c432aabf',NULL),(122330,5680,1268,9921,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 12:48:05',0,1,NULL,NULL,NULL,'c72ce3cb-1691-11df-97a5-7038c432aabf',NULL),(122331,6741,1246,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72ce544-1691-11df-97a5-7038c432aabf',NULL),(122332,6741,5282,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72ce6c0-1691-11df-97a5-7038c432aabf',NULL),(122333,6741,1154,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72ce839-1691-11df-97a5-7038c432aabf',NULL),(122334,6741,1192,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72ce9b6-1691-11df-97a5-7038c432aabf',NULL),(122335,6741,1155,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72ceb37-1691-11df-97a5-7038c432aabf',NULL),(122336,6741,1164,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72cecb3-1691-11df-97a5-7038c432aabf',NULL),(122337,6741,1156,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72cee2c-1691-11df-97a5-7038c432aabf',NULL),(122338,6741,1165,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72cefa4-1691-11df-97a5-7038c432aabf',NULL),(122339,6741,5092,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72cf121-1691-11df-97a5-7038c432aabf',NULL),(122340,6741,5086,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72cf29d-1691-11df-97a5-7038c432aabf',NULL),(122341,6741,5087,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72cf41a-1691-11df-97a5-7038c432aabf',NULL),(122342,6741,5085,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72cf5fd-1691-11df-97a5-7038c432aabf',NULL),(122343,6741,5088,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72cf787-1691-11df-97a5-7038c432aabf',NULL),(122344,6741,5089,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72cf919-1691-11df-97a5-7038c432aabf',NULL),(122345,6741,5356,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72cfaa2-1691-11df-97a5-7038c432aabf',NULL),(122346,6741,1248,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72cfc39-1691-11df-97a5-7038c432aabf',NULL),(122347,6741,5096,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72cfdf1-1691-11df-97a5-7038c432aabf',NULL),(122348,6741,1088,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72cff6e-1691-11df-97a5-7038c432aabf',NULL),(122349,6741,1088,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72d00ef-1691-11df-97a5-7038c432aabf',NULL),(122350,6741,1088,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72d0267-1691-11df-97a5-7038c432aabf',NULL),(122351,6741,1112,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72d03e8-1691-11df-97a5-7038c432aabf',NULL),(122352,6741,1109,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72d0569-1691-11df-97a5-7038c432aabf',NULL),(122353,6741,1110,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72d06e2-1691-11df-97a5-7038c432aabf',NULL),(122354,6741,1111,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72d0863-1691-11df-97a5-7038c432aabf',NULL),(122355,6741,1255,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72d09d7-1691-11df-97a5-7038c432aabf',NULL),(122356,6741,1277,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72d0b58-1691-11df-97a5-7038c432aabf',NULL),(122357,6741,1261,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72d0cd4-1691-11df-97a5-7038c432aabf',NULL),(122358,6741,1265,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72d0e4d-1691-11df-97a5-7038c432aabf',NULL),(122359,6741,1268,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72d0fce-1691-11df-97a5-7038c432aabf',NULL),(122360,6741,1272,9924,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 13:56:46',0,1,NULL,NULL,NULL,'c72d114a-1691-11df-97a5-7038c432aabf',NULL),(122361,5876,1246,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d12c7-1691-11df-97a5-7038c432aabf',NULL),(122362,5876,5282,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d1444-1691-11df-97a5-7038c432aabf',NULL),(122363,5876,6096,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d15c1-1691-11df-97a5-7038c432aabf',NULL),(122364,5876,5272,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d1739-1691-11df-97a5-7038c432aabf',NULL),(122365,5876,1146,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d18ba-1691-11df-97a5-7038c432aabf',NULL),(122366,5876,1154,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d24fd-1691-11df-97a5-7038c432aabf',NULL),(122367,5876,1192,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d2676-1691-11df-97a5-7038c432aabf',NULL),(122368,5876,1156,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d27ee-1691-11df-97a5-7038c432aabf',NULL),(122369,5876,5092,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d296f-1691-11df-97a5-7038c432aabf',NULL),(122370,5876,5086,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d2aec-1691-11df-97a5-7038c432aabf',NULL),(122371,5876,5087,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d2c6d-1691-11df-97a5-7038c432aabf',NULL),(122372,5876,5085,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d2de5-1691-11df-97a5-7038c432aabf',NULL),(122373,5876,5088,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d2f62-1691-11df-97a5-7038c432aabf',NULL),(122374,5876,5089,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d30eb-1691-11df-97a5-7038c432aabf',NULL),(122375,5876,5356,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d3364-1691-11df-97a5-7038c432aabf',NULL),(122376,5876,1248,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d35d9-1691-11df-97a5-7038c432aabf',NULL),(122377,5876,5096,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d384a-1691-11df-97a5-7038c432aabf',NULL),(122378,5876,1112,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d3bb7-1691-11df-97a5-7038c432aabf',NULL),(122379,5876,1109,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d3e49-1691-11df-97a5-7038c432aabf',NULL),(122380,5876,1110,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d40d8-1691-11df-97a5-7038c432aabf',NULL),(122381,5876,1111,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d43c8-1691-11df-97a5-7038c432aabf',NULL),(122382,5876,1255,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d47d4-1691-11df-97a5-7038c432aabf',NULL),(122383,5876,1277,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d4a84-1691-11df-97a5-7038c432aabf',NULL),(122384,5876,1261,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d4d4a-1691-11df-97a5-7038c432aabf',NULL),(122385,5876,1265,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d4fd0-1691-11df-97a5-7038c432aabf',NULL),(122386,5876,1268,9926,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:07:52',0,1,NULL,NULL,NULL,'c72d5252-1691-11df-97a5-7038c432aabf',NULL),(122387,7325,1246,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d54d8-1691-11df-97a5-7038c432aabf',NULL),(122388,7325,5282,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d575d-1691-11df-97a5-7038c432aabf',NULL),(122389,7325,6096,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d59df-1691-11df-97a5-7038c432aabf',NULL),(122390,7325,5272,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d5c61-1691-11df-97a5-7038c432aabf',NULL),(122391,7325,1146,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d5ee6-1691-11df-97a5-7038c432aabf',NULL),(122392,7325,1279,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d6063-1691-11df-97a5-7038c432aabf',NULL),(122393,7325,1154,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d61e4-1691-11df-97a5-7038c432aabf',NULL),(122394,7325,1192,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d6361-1691-11df-97a5-7038c432aabf',NULL),(122395,7325,1155,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d64dd-1691-11df-97a5-7038c432aabf',NULL),(122396,7325,1164,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d665e-1691-11df-97a5-7038c432aabf',NULL),(122397,7325,1156,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d67d7-1691-11df-97a5-7038c432aabf',NULL),(122398,7325,5092,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d6958-1691-11df-97a5-7038c432aabf',NULL),(122399,7325,5086,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d6b33-1691-11df-97a5-7038c432aabf',NULL),(122400,7325,5087,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d6cc5-1691-11df-97a5-7038c432aabf',NULL),(122401,7325,5085,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d6e4e-1691-11df-97a5-7038c432aabf',NULL),(122402,7325,5088,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d6fdc-1691-11df-97a5-7038c432aabf',NULL),(122403,7325,5089,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d716e-1691-11df-97a5-7038c432aabf',NULL),(122404,7325,5356,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d7327-1691-11df-97a5-7038c432aabf',NULL),(122405,7325,1248,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d74a3-1691-11df-97a5-7038c432aabf',NULL),(122406,7325,5096,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d761c-1691-11df-97a5-7038c432aabf',NULL),(122407,7325,1088,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d779d-1691-11df-97a5-7038c432aabf',NULL),(122408,7325,1088,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d7919-1691-11df-97a5-7038c432aabf',NULL),(122409,7325,1088,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d7a96-1691-11df-97a5-7038c432aabf',NULL),(122410,7325,1112,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d7c13-1691-11df-97a5-7038c432aabf',NULL),(122411,7325,1109,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d7d8b-1691-11df-97a5-7038c432aabf',NULL),(122412,7325,1110,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d7f08-1691-11df-97a5-7038c432aabf',NULL),(122413,7325,1111,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d8084-1691-11df-97a5-7038c432aabf',NULL),(122414,7325,1255,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d8201-1691-11df-97a5-7038c432aabf',NULL),(122415,7325,1277,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d837e-1691-11df-97a5-7038c432aabf',NULL),(122416,7325,1261,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d84f6-1691-11df-97a5-7038c432aabf',NULL),(122417,7325,1265,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d8673-1691-11df-97a5-7038c432aabf',NULL),(122418,7325,1268,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d87eb-1691-11df-97a5-7038c432aabf',NULL),(122419,7325,1272,9930,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:12:50',0,1,NULL,NULL,NULL,'c72d8968-1691-11df-97a5-7038c432aabf',NULL),(122420,5492,1246,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72d8ae0-1691-11df-97a5-7038c432aabf',NULL),(122421,5492,5282,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72d8c61-1691-11df-97a5-7038c432aabf',NULL),(122422,5492,6096,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72d8dde-1691-11df-97a5-7038c432aabf',NULL),(122423,5492,5272,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72d8f56-1691-11df-97a5-7038c432aabf',NULL),(122424,5492,1146,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72d912d-1691-11df-97a5-7038c432aabf',NULL),(122425,5492,1279,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72d92bf-1691-11df-97a5-7038c432aabf',NULL),(122426,5492,1154,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72d9451-1691-11df-97a5-7038c432aabf',NULL),(122427,5492,1192,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72d95e3-1691-11df-97a5-7038c432aabf',NULL),(122428,5492,1156,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72d976d-1691-11df-97a5-7038c432aabf',NULL),(122429,5492,5092,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72d9936-1691-11df-97a5-7038c432aabf',NULL),(122430,5492,5086,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72d9aaf-1691-11df-97a5-7038c432aabf',NULL),(122431,5492,5087,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72d9c2b-1691-11df-97a5-7038c432aabf',NULL),(122432,5492,5085,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72d9dac-1691-11df-97a5-7038c432aabf',NULL),(122433,5492,5088,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72d9f29-1691-11df-97a5-7038c432aabf',NULL),(122434,5492,5089,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72da0a1-1691-11df-97a5-7038c432aabf',NULL),(122435,5492,5356,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72da21a-1691-11df-97a5-7038c432aabf',NULL),(122436,5492,1248,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72da396-1691-11df-97a5-7038c432aabf',NULL),(122437,5492,5096,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72da513-1691-11df-97a5-7038c432aabf',NULL),(122438,5492,1112,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72da694-1691-11df-97a5-7038c432aabf',NULL),(122439,5492,1109,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72da811-1691-11df-97a5-7038c432aabf',NULL),(122440,5492,1110,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72da989-1691-11df-97a5-7038c432aabf',NULL),(122441,5492,1111,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72dab06-1691-11df-97a5-7038c432aabf',NULL),(122442,5492,1255,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72dac7e-1691-11df-97a5-7038c432aabf',NULL),(122443,5492,1277,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72dadff-1691-11df-97a5-7038c432aabf',NULL),(122444,5492,1261,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72daf80-1691-11df-97a5-7038c432aabf',NULL),(122445,5492,1265,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72db0f9-1691-11df-97a5-7038c432aabf',NULL),(122446,5492,1268,9933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:17:27',0,1,NULL,NULL,NULL,'c72db282-1691-11df-97a5-7038c432aabf',NULL),(122447,8304,1246,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72db3ff-1691-11df-97a5-7038c432aabf',NULL),(122448,8304,5282,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72db584-1691-11df-97a5-7038c432aabf',NULL),(122449,8304,5272,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72db705-1691-11df-97a5-7038c432aabf',NULL),(122450,8304,1146,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72db8e8-1691-11df-97a5-7038c432aabf',NULL),(122451,8304,1154,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72dba7f-1691-11df-97a5-7038c432aabf',NULL),(122452,8304,1192,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72dc682-1691-11df-97a5-7038c432aabf',NULL),(122453,8304,1155,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72dc7fa-1691-11df-97a5-7038c432aabf',NULL),(122454,8304,1164,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72dc96e-1691-11df-97a5-7038c432aabf',NULL),(122455,8304,1156,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72dcaf8-1691-11df-97a5-7038c432aabf',NULL),(122456,8304,6065,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72dcc75-1691-11df-97a5-7038c432aabf',NULL),(122457,8304,5092,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72dcdf1-1691-11df-97a5-7038c432aabf',NULL),(122458,8304,5086,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72dcf72-1691-11df-97a5-7038c432aabf',NULL),(122459,8304,5087,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72dd0ef-1691-11df-97a5-7038c432aabf',NULL),(122460,8304,5085,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72dd26c-1691-11df-97a5-7038c432aabf',NULL),(122461,8304,5088,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72dd3ed-1691-11df-97a5-7038c432aabf',NULL),(122462,8304,5089,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72dd569-1691-11df-97a5-7038c432aabf',NULL),(122463,8304,5356,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72dd6ea-1691-11df-97a5-7038c432aabf',NULL),(122464,8304,1248,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72dd867-1691-11df-97a5-7038c432aabf',NULL),(122465,8304,5096,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72dd9e8-1691-11df-97a5-7038c432aabf',NULL),(122466,8304,6042,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72ddb6d-1691-11df-97a5-7038c432aabf',NULL),(122467,8304,1088,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72ddcea-1691-11df-97a5-7038c432aabf',NULL),(122468,8304,1088,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72dde6b-1691-11df-97a5-7038c432aabf',NULL),(122469,8304,1088,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72de052-1691-11df-97a5-7038c432aabf',NULL),(122470,8304,1112,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72de1e9-1691-11df-97a5-7038c432aabf',NULL),(122471,8304,1109,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72de377-1691-11df-97a5-7038c432aabf',NULL),(122472,8304,1110,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72de509-1691-11df-97a5-7038c432aabf',NULL),(122473,8304,1111,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72de69f-1691-11df-97a5-7038c432aabf',NULL),(122474,8304,1255,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72de85c-1691-11df-97a5-7038c432aabf',NULL),(122475,8304,1277,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72de9e1-1691-11df-97a5-7038c432aabf',NULL),(122476,8304,1261,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72deb66-1691-11df-97a5-7038c432aabf',NULL),(122477,8304,1265,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72decf8-1691-11df-97a5-7038c432aabf',NULL),(122478,8304,1268,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72dee71-1691-11df-97a5-7038c432aabf',NULL),(122479,8304,1272,9935,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:38:00',0,1,NULL,NULL,NULL,'c72defd8-1691-11df-97a5-7038c432aabf',NULL),(122480,3052,1246,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72df144-1691-11df-97a5-7038c432aabf',NULL),(122481,3052,5282,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72df2a2-1691-11df-97a5-7038c432aabf',NULL),(122482,3052,5272,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72df40e-1691-11df-97a5-7038c432aabf',NULL),(122483,3052,1146,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72df56d-1691-11df-97a5-7038c432aabf',NULL),(122484,3052,1154,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72df6d0-1691-11df-97a5-7038c432aabf',NULL),(122485,3052,1192,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72df833-1691-11df-97a5-7038c432aabf',NULL),(122486,3052,1155,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72df98d-1691-11df-97a5-7038c432aabf',NULL),(122487,3052,1164,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72e09b5-1691-11df-97a5-7038c432aabf',NULL),(122488,3052,1156,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72e0b2e-1691-11df-97a5-7038c432aabf',NULL),(122489,3052,5092,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72e0ca2-1691-11df-97a5-7038c432aabf',NULL),(122490,3052,5086,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72e1120-1691-11df-97a5-7038c432aabf',NULL),(122491,3052,5087,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72e128c-1691-11df-97a5-7038c432aabf',NULL),(122492,3052,5085,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72e13fc-1691-11df-97a5-7038c432aabf',NULL),(122493,3052,5088,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72e1570-1691-11df-97a5-7038c432aabf',NULL),(122494,3052,5089,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72e2744-1691-11df-97a5-7038c432aabf',NULL),(122495,3052,5356,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72e2992-1691-11df-97a5-7038c432aabf',NULL),(122496,3052,1248,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72e2bc7-1691-11df-97a5-7038c432aabf',NULL),(122497,3052,5096,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72e2e5e-1691-11df-97a5-7038c432aabf',NULL),(122498,3052,1088,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72e3f53-1691-11df-97a5-7038c432aabf',NULL),(122499,3052,1088,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72e431a-1691-11df-97a5-7038c432aabf',NULL),(122500,3052,1088,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72e4564-1691-11df-97a5-7038c432aabf',NULL),(122501,3052,1112,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72e589f-1691-11df-97a5-7038c432aabf',NULL),(122502,3052,1109,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72e5ae5-1691-11df-97a5-7038c432aabf',NULL),(122503,3052,1110,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72e6b5a-1691-11df-97a5-7038c432aabf',NULL),(122504,3052,1111,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72e7c1c-1691-11df-97a5-7038c432aabf',NULL),(122505,3052,1255,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72e9dd8-1691-11df-97a5-7038c432aabf',NULL),(122506,3052,1277,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72e9f54-1691-11df-97a5-7038c432aabf',NULL),(122507,3052,1261,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72ea0c4-1691-11df-97a5-7038c432aabf',NULL),(122508,3052,1265,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72ea2b0-1691-11df-97a5-7038c432aabf',NULL),(122509,3052,1268,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72ea43e-1691-11df-97a5-7038c432aabf',NULL),(122510,3052,1272,9937,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:42:12',0,1,NULL,NULL,NULL,'c72ea5d0-1691-11df-97a5-7038c432aabf',NULL),(122511,1522,1246,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72ea75e-1691-11df-97a5-7038c432aabf',NULL),(122512,1522,5282,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72ea8f4-1691-11df-97a5-7038c432aabf',NULL),(122513,1522,5272,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72eaa86-1691-11df-97a5-7038c432aabf',NULL),(122514,1522,1146,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72ead32-1691-11df-97a5-7038c432aabf',NULL),(122515,1522,1154,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72eaec9-1691-11df-97a5-7038c432aabf',NULL),(122516,1522,1192,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72eb057-1691-11df-97a5-7038c432aabf',NULL),(122517,1522,5092,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72eb1e0-1691-11df-97a5-7038c432aabf',NULL),(122518,1522,5086,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72eb36e-1691-11df-97a5-7038c432aabf',NULL),(122519,1522,5087,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72eb522-1691-11df-97a5-7038c432aabf',NULL),(122520,1522,5085,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72eb69b-1691-11df-97a5-7038c432aabf',NULL),(122521,1522,5088,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72eb813-1691-11df-97a5-7038c432aabf',NULL),(122522,1522,5089,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72eb98b-1691-11df-97a5-7038c432aabf',NULL),(122523,1522,5356,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72ebb00-1691-11df-97a5-7038c432aabf',NULL),(122524,1522,1248,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72ebc78-1691-11df-97a5-7038c432aabf',NULL),(122525,1522,5096,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72ebdf0-1691-11df-97a5-7038c432aabf',NULL),(122526,1522,6042,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72ebf69-1691-11df-97a5-7038c432aabf',NULL),(122527,1522,1112,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72ec0e1-1691-11df-97a5-7038c432aabf',NULL),(122528,1522,1109,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72ec255-1691-11df-97a5-7038c432aabf',NULL),(122529,1522,1110,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72ec3d2-1691-11df-97a5-7038c432aabf',NULL),(122530,1522,1111,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72ec546-1691-11df-97a5-7038c432aabf',NULL),(122531,1522,1255,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72ec6be-1691-11df-97a5-7038c432aabf',NULL),(122532,1522,1277,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72ec837-1691-11df-97a5-7038c432aabf',NULL),(122533,1522,1261,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72eca09-1691-11df-97a5-7038c432aabf',NULL),(122534,1522,1265,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72ecb97-1691-11df-97a5-7038c432aabf',NULL),(122535,1522,1268,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72ecd1c-1691-11df-97a5-7038c432aabf',NULL),(122536,1522,1272,9944,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 14:57:46',0,1,NULL,NULL,NULL,'c72eceaa-1691-11df-97a5-7038c432aabf',NULL),(122537,5110,1246,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72ed038-1691-11df-97a5-7038c432aabf',NULL),(122538,5110,5282,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72ed1ec-1691-11df-97a5-7038c432aabf',NULL),(122539,5110,5272,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72ed364-1691-11df-97a5-7038c432aabf',NULL),(122540,5110,1146,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72ed4dd-1691-11df-97a5-7038c432aabf',NULL),(122541,5110,1154,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72ed651-1691-11df-97a5-7038c432aabf',NULL),(122542,5110,1192,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72ed7c9-1691-11df-97a5-7038c432aabf',NULL),(122543,5110,1156,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72ed93d-1691-11df-97a5-7038c432aabf',NULL),(122544,5110,1165,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72edaba-1691-11df-97a5-7038c432aabf',NULL),(122545,5110,5092,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72edc2e-1691-11df-97a5-7038c432aabf',NULL),(122546,5110,5086,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72edda2-1691-11df-97a5-7038c432aabf',NULL),(122547,5110,5087,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72edf1b-1691-11df-97a5-7038c432aabf',NULL),(122548,5110,5085,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72ee08f-1691-11df-97a5-7038c432aabf',NULL),(122549,5110,5088,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72ee207-1691-11df-97a5-7038c432aabf',NULL),(122550,5110,5089,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72ee37b-1691-11df-97a5-7038c432aabf',NULL),(122551,5110,5356,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72ee4f4-1691-11df-97a5-7038c432aabf',NULL),(122552,5110,1248,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72ee668-1691-11df-97a5-7038c432aabf',NULL),(122553,5110,5096,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72ee7e0-1691-11df-97a5-7038c432aabf',NULL),(122554,5110,1112,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72ee954-1691-11df-97a5-7038c432aabf',NULL),(122555,5110,1109,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72eeac9-1691-11df-97a5-7038c432aabf',NULL),(122556,5110,1110,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72eec45-1691-11df-97a5-7038c432aabf',NULL),(122557,5110,1111,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72eedb9-1691-11df-97a5-7038c432aabf',NULL),(122558,5110,1255,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72eef32-1691-11df-97a5-7038c432aabf',NULL),(122559,5110,1277,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72ef104-1691-11df-97a5-7038c432aabf',NULL),(122560,5110,1261,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72ef29a-1691-11df-97a5-7038c432aabf',NULL),(122561,5110,1265,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72ef428-1691-11df-97a5-7038c432aabf',NULL),(122562,5110,1268,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72ef5ad-1691-11df-97a5-7038c432aabf',NULL),(122563,5110,1272,9951,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:07:07',0,1,NULL,NULL,NULL,'c72ef73b-1691-11df-97a5-7038c432aabf',NULL),(122564,4839,1246,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72ef8f8-1691-11df-97a5-7038c432aabf',NULL),(122565,4839,5282,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72efa70-1691-11df-97a5-7038c432aabf',NULL),(122566,4839,5272,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72efbed-1691-11df-97a5-7038c432aabf',NULL),(122567,4839,1146,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72efd61-1691-11df-97a5-7038c432aabf',NULL),(122568,4839,1154,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72efede-1691-11df-97a5-7038c432aabf',NULL),(122569,4839,1192,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f0052-1691-11df-97a5-7038c432aabf',NULL),(122570,4839,1155,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f01c6-1691-11df-97a5-7038c432aabf',NULL),(122571,4839,1164,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f033f-1691-11df-97a5-7038c432aabf',NULL),(122572,4839,1156,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f0e63-1691-11df-97a5-7038c432aabf',NULL),(122573,4839,6065,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f0fd8-1691-11df-97a5-7038c432aabf',NULL),(122574,4839,5092,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f1147-1691-11df-97a5-7038c432aabf',NULL),(122575,4839,5086,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f12c4-1691-11df-97a5-7038c432aabf',NULL),(122576,4839,5087,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f1438-1691-11df-97a5-7038c432aabf',NULL),(122577,4839,5085,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f15ac-1691-11df-97a5-7038c432aabf',NULL),(122578,4839,5088,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f1721-1691-11df-97a5-7038c432aabf',NULL),(122579,4839,5089,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f18f7-1691-11df-97a5-7038c432aabf',NULL),(122580,4839,5356,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f1a8d-1691-11df-97a5-7038c432aabf',NULL),(122581,4839,1248,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f1c2c-1691-11df-97a5-7038c432aabf',NULL),(122582,4839,5096,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f1ec3-1691-11df-97a5-7038c432aabf',NULL),(122583,4839,6042,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f2163-1691-11df-97a5-7038c432aabf',NULL),(122584,4839,6042,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f23c2-1691-11df-97a5-7038c432aabf',NULL),(122585,4839,1088,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f2722-1691-11df-97a5-7038c432aabf',NULL),(122586,4839,1088,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f299f-1691-11df-97a5-7038c432aabf',NULL),(122587,4839,1088,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f2c19-1691-11df-97a5-7038c432aabf',NULL),(122588,4839,1112,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f2e96-1691-11df-97a5-7038c432aabf',NULL),(122589,4839,1109,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f3106-1691-11df-97a5-7038c432aabf',NULL),(122590,4839,1110,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f337b-1691-11df-97a5-7038c432aabf',NULL),(122591,4839,1111,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f35ec-1691-11df-97a5-7038c432aabf',NULL),(122592,4839,1255,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f3860-1691-11df-97a5-7038c432aabf',NULL),(122593,4839,1277,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f3ad5-1691-11df-97a5-7038c432aabf',NULL),(122594,4839,1261,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f3d41-1691-11df-97a5-7038c432aabf',NULL),(122595,4839,1265,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f4021-1691-11df-97a5-7038c432aabf',NULL),(122596,4839,1268,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f42b4-1691-11df-97a5-7038c432aabf',NULL),(122597,4839,1272,9957,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:11:43',0,1,NULL,NULL,NULL,'c72f4546-1691-11df-97a5-7038c432aabf',NULL),(122598,6591,1246,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f47fb-1691-11df-97a5-7038c432aabf',NULL),(122599,6591,5282,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f4a70-1691-11df-97a5-7038c432aabf',NULL),(122600,6591,5272,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f4bed-1691-11df-97a5-7038c432aabf',NULL),(122601,6591,1146,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f4d65-1691-11df-97a5-7038c432aabf',NULL),(122602,6591,1154,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f4ede-1691-11df-97a5-7038c432aabf',NULL),(122603,6591,1192,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f5056-1691-11df-97a5-7038c432aabf',NULL),(122604,6591,1155,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f51ce-1691-11df-97a5-7038c432aabf',NULL),(122605,6591,1164,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f5347-1691-11df-97a5-7038c432aabf',NULL),(122606,6591,1156,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f54bb-1691-11df-97a5-7038c432aabf',NULL),(122607,6591,5092,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f5633-1691-11df-97a5-7038c432aabf',NULL),(122608,6591,5086,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f57a7-1691-11df-97a5-7038c432aabf',NULL),(122609,6591,5087,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f5920-1691-11df-97a5-7038c432aabf',NULL),(122610,6591,5085,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f5a94-1691-11df-97a5-7038c432aabf',NULL),(122611,6591,5088,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.2,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f5c0c-1691-11df-97a5-7038c432aabf',NULL),(122612,6591,5089,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f5d85-1691-11df-97a5-7038c432aabf',NULL),(122613,6591,5356,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f5ef9-1691-11df-97a5-7038c432aabf',NULL),(122614,6591,1248,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f6071-1691-11df-97a5-7038c432aabf',NULL),(122615,6591,1273,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f61ea-1691-11df-97a5-7038c432aabf',NULL),(122616,6591,6042,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f6362-1691-11df-97a5-7038c432aabf',NULL),(122617,6591,6042,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f64da-1691-11df-97a5-7038c432aabf',NULL),(122618,6591,1088,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f66b1-1691-11df-97a5-7038c432aabf',NULL),(122619,6591,1088,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f683f-1691-11df-97a5-7038c432aabf',NULL),(122620,6591,1088,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f69c4-1691-11df-97a5-7038c432aabf',NULL),(122621,6591,1112,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f6b4e-1691-11df-97a5-7038c432aabf',NULL),(122622,6591,1109,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f6cd7-1691-11df-97a5-7038c432aabf',NULL),(122623,6591,1110,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f6e90-1691-11df-97a5-7038c432aabf',NULL),(122624,6591,1111,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f700c-1691-11df-97a5-7038c432aabf',NULL),(122625,6591,1255,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f717c-1691-11df-97a5-7038c432aabf',NULL),(122626,6591,1277,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f72f9-1691-11df-97a5-7038c432aabf',NULL),(122627,6591,1261,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f746d-1691-11df-97a5-7038c432aabf',NULL),(122628,6591,1265,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f75e5-1691-11df-97a5-7038c432aabf',NULL),(122629,6591,1268,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f7759-1691-11df-97a5-7038c432aabf',NULL),(122630,6591,1271,9959,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:13:30',0,1,NULL,NULL,NULL,'c72f78d2-1691-11df-97a5-7038c432aabf',NULL),(122631,4691,1246,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f7a4a-1691-11df-97a5-7038c432aabf',NULL),(122632,4691,5282,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f7bc3-1691-11df-97a5-7038c432aabf',NULL),(122633,4691,1154,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f7d37-1691-11df-97a5-7038c432aabf',NULL),(122634,4691,1192,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f7eab-1691-11df-97a5-7038c432aabf',NULL),(122635,4691,1155,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f801f-1691-11df-97a5-7038c432aabf',NULL),(122636,4691,1164,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f819c-1691-11df-97a5-7038c432aabf',NULL),(122637,4691,1156,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f830c-1691-11df-97a5-7038c432aabf',NULL),(122638,4691,6065,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f8484-1691-11df-97a5-7038c432aabf',NULL),(122639,4691,6077,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f85f8-1691-11df-97a5-7038c432aabf',NULL),(122640,4691,5092,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f8770-1691-11df-97a5-7038c432aabf',NULL),(122641,4691,5086,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f88e5-1691-11df-97a5-7038c432aabf',NULL),(122642,4691,5087,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f8a59-1691-11df-97a5-7038c432aabf',NULL),(122643,4691,5085,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f8bcd-1691-11df-97a5-7038c432aabf',NULL),(122644,4691,5088,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f8d9f-1691-11df-97a5-7038c432aabf',NULL),(122645,4691,5089,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f8f29-1691-11df-97a5-7038c432aabf',NULL),(122646,4691,5356,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f90ae-1691-11df-97a5-7038c432aabf',NULL),(122647,4691,1248,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f923c-1691-11df-97a5-7038c432aabf',NULL),(122648,4691,5096,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f93c9-1691-11df-97a5-7038c432aabf',NULL),(122649,4691,6042,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f9579-1691-11df-97a5-7038c432aabf',NULL),(122650,4691,1088,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f96f2-1691-11df-97a5-7038c432aabf',NULL),(122651,4691,1088,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f9866-1691-11df-97a5-7038c432aabf',NULL),(122652,4691,1088,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f99e3-1691-11df-97a5-7038c432aabf',NULL),(122653,4691,1112,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f9b5b-1691-11df-97a5-7038c432aabf',NULL),(122654,4691,1109,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f9cdc-1691-11df-97a5-7038c432aabf',NULL),(122655,4691,1110,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f9e59-1691-11df-97a5-7038c432aabf',NULL),(122656,4691,1111,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72f9fcd-1691-11df-97a5-7038c432aabf',NULL),(122657,4691,1255,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72fa145-1691-11df-97a5-7038c432aabf',NULL),(122658,4691,1277,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72fa2b9-1691-11df-97a5-7038c432aabf',NULL),(122659,4691,1261,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72fae00-1691-11df-97a5-7038c432aabf',NULL),(122660,4691,1265,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72faf7d-1691-11df-97a5-7038c432aabf',NULL),(122661,4691,1268,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72fb0e9-1691-11df-97a5-7038c432aabf',NULL),(122662,4691,1272,9965,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:22:00',0,1,NULL,NULL,NULL,'c72fb26a-1691-11df-97a5-7038c432aabf',NULL),(122663,5569,1246,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fb43c-1691-11df-97a5-7038c432aabf',NULL),(122664,5569,5282,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fb5ce-1691-11df-97a5-7038c432aabf',NULL),(122665,5569,5272,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fb75c-1691-11df-97a5-7038c432aabf',NULL),(122666,5569,1146,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fb8ea-1691-11df-97a5-7038c432aabf',NULL),(122667,5569,1154,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fba7c-1691-11df-97a5-7038c432aabf',NULL),(122668,5569,1192,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fbc3d-1691-11df-97a5-7038c432aabf',NULL),(122669,5569,1155,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fbdb9-1691-11df-97a5-7038c432aabf',NULL),(122670,5569,1164,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fbf2d-1691-11df-97a5-7038c432aabf',NULL),(122671,5569,1156,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fc0aa-1691-11df-97a5-7038c432aabf',NULL),(122672,5569,6065,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fc227-1691-11df-97a5-7038c432aabf',NULL),(122673,5569,1165,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fc39f-1691-11df-97a5-7038c432aabf',NULL),(122674,5569,5092,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fc518-1691-11df-97a5-7038c432aabf',NULL),(122675,5569,5086,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fc690-1691-11df-97a5-7038c432aabf',NULL),(122676,5569,5087,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fc80d-1691-11df-97a5-7038c432aabf',NULL),(122677,5569,5085,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fc985-1691-11df-97a5-7038c432aabf',NULL),(122678,5569,5088,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fcb02-1691-11df-97a5-7038c432aabf',NULL),(122679,5569,5089,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fcc7e-1691-11df-97a5-7038c432aabf',NULL),(122680,5569,5356,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fcdfb-1691-11df-97a5-7038c432aabf',NULL),(122681,5569,1248,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fcf7c-1691-11df-97a5-7038c432aabf',NULL),(122682,5569,5096,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fd0f5-1691-11df-97a5-7038c432aabf',NULL),(122683,5569,1088,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fd27a-1691-11df-97a5-7038c432aabf',NULL),(122684,5569,1088,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fd40c-1691-11df-97a5-7038c432aabf',NULL),(122685,5569,1088,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fd589-1691-11df-97a5-7038c432aabf',NULL),(122686,5569,1112,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fd6f0-1691-11df-97a5-7038c432aabf',NULL),(122687,5569,1109,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fd853-1691-11df-97a5-7038c432aabf',NULL),(122688,5569,1110,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fd9be-1691-11df-97a5-7038c432aabf',NULL),(122689,5569,1111,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fdb84-1691-11df-97a5-7038c432aabf',NULL),(122690,5569,1255,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fdd00-1691-11df-97a5-7038c432aabf',NULL),(122691,5569,1277,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fde7d-1691-11df-97a5-7038c432aabf',NULL),(122692,5569,1261,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fdff1-1691-11df-97a5-7038c432aabf',NULL),(122693,5569,1265,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72fe16a-1691-11df-97a5-7038c432aabf',NULL),(122694,5569,1268,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72ff11a-1691-11df-97a5-7038c432aabf',NULL),(122695,5569,1272,9968,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:25:46',0,1,NULL,NULL,NULL,'c72ff281-1691-11df-97a5-7038c432aabf',NULL),(122696,4971,1246,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c72ff3e9-1691-11df-97a5-7038c432aabf',NULL),(122697,4971,5282,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c72ff547-1691-11df-97a5-7038c432aabf',NULL),(122698,4971,5272,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c72ff997-1691-11df-97a5-7038c432aabf',NULL),(122699,4971,1146,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c72ffb0b-1691-11df-97a5-7038c432aabf',NULL),(122700,4971,1154,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c7300da8-1691-11df-97a5-7038c432aabf',NULL),(122701,4971,1192,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c7300ffa-1691-11df-97a5-7038c432aabf',NULL),(122702,4971,1156,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c7301227-1691-11df-97a5-7038c432aabf',NULL),(122703,4971,1165,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c7301457-1691-11df-97a5-7038c432aabf',NULL),(122704,4971,5092,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c7302490-1691-11df-97a5-7038c432aabf',NULL),(122705,4971,5086,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c73026bc-1691-11df-97a5-7038c432aabf',NULL),(122706,4971,5087,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c7302add-1691-11df-97a5-7038c432aabf',NULL),(122707,4971,5085,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c7303df6-1691-11df-97a5-7038c432aabf',NULL),(122708,4971,5088,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c7304026-1691-11df-97a5-7038c432aabf',NULL),(122709,4971,5089,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c73050d3-1691-11df-97a5-7038c432aabf',NULL),(122710,4971,5356,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c73061ae-1691-11df-97a5-7038c432aabf',NULL),(122711,4971,1248,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c730842f-1691-11df-97a5-7038c432aabf',NULL),(122712,4971,5096,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c73085b4-1691-11df-97a5-7038c432aabf',NULL),(122713,4971,1112,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c7308728-1691-11df-97a5-7038c432aabf',NULL),(122714,4971,1109,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c73088a5-1691-11df-97a5-7038c432aabf',NULL),(122715,4971,1110,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c7308a22-1691-11df-97a5-7038c432aabf',NULL),(122716,4971,1111,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c7308b9a-1691-11df-97a5-7038c432aabf',NULL),(122717,4971,1255,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c7308d17-1691-11df-97a5-7038c432aabf',NULL),(122718,4971,1277,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c7308e8f-1691-11df-97a5-7038c432aabf',NULL),(122719,4971,1261,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c730900c-1691-11df-97a5-7038c432aabf',NULL),(122720,4971,1265,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c7309180-1691-11df-97a5-7038c432aabf',NULL),(122721,4971,1268,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c73092f8-1691-11df-97a5-7038c432aabf',NULL),(122722,4971,1272,9975,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-07 15:36:26',0,1,NULL,NULL,NULL,'c7309471-1691-11df-97a5-7038c432aabf',NULL),(122723,3142,1246,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c73095e9-1691-11df-97a5-7038c432aabf',NULL),(122724,3142,5282,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c7309762-1691-11df-97a5-7038c432aabf',NULL),(122725,3142,6096,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c73098d6-1691-11df-97a5-7038c432aabf',NULL),(122726,3142,1154,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c7309a52-1691-11df-97a5-7038c432aabf',NULL),(122727,3142,1192,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c7309bcf-1691-11df-97a5-7038c432aabf',NULL),(122728,3142,1156,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c7309d48-1691-11df-97a5-7038c432aabf',NULL),(122729,3142,6077,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c7309f1e-1691-11df-97a5-7038c432aabf',NULL),(122730,3142,5092,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c730a0ac-1691-11df-97a5-7038c432aabf',NULL),(122731,3142,5086,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c730a23e-1691-11df-97a5-7038c432aabf',NULL),(122732,3142,5087,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c730a3c7-1691-11df-97a5-7038c432aabf',NULL),(122733,3142,5085,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c730a555-1691-11df-97a5-7038c432aabf',NULL),(122734,3142,5088,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c730a70e-1691-11df-97a5-7038c432aabf',NULL),(122735,3142,5089,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c730a886-1691-11df-97a5-7038c432aabf',NULL),(122736,3142,5356,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c730a9ff-1691-11df-97a5-7038c432aabf',NULL),(122737,3142,1248,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c730ab73-1691-11df-97a5-7038c432aabf',NULL),(122738,3142,5096,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c730acef-1691-11df-97a5-7038c432aabf',NULL),(122739,3142,1112,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c730ae6c-1691-11df-97a5-7038c432aabf',NULL),(122740,3142,1109,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c730afe4-1691-11df-97a5-7038c432aabf',NULL),(122741,3142,1110,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c730b15d-1691-11df-97a5-7038c432aabf',NULL),(122742,3142,1111,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c730b2d5-1691-11df-97a5-7038c432aabf',NULL),(122743,3142,1255,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c730b452-1691-11df-97a5-7038c432aabf',NULL),(122744,3142,1277,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c730b5c6-1691-11df-97a5-7038c432aabf',NULL),(122745,3142,1261,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c730b73e-1691-11df-97a5-7038c432aabf',NULL),(122746,3142,1265,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c730b8bf-1691-11df-97a5-7038c432aabf',NULL),(122747,3142,1268,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c730ba38-1691-11df-97a5-7038c432aabf',NULL),(122748,3142,1272,10003,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:06:55',0,1,NULL,NULL,NULL,'c730bbb0-1691-11df-97a5-7038c432aabf',NULL),(122749,3103,1246,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730bd29-1691-11df-97a5-7038c432aabf',NULL),(122750,3103,5282,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730bea1-1691-11df-97a5-7038c432aabf',NULL),(122751,3103,6096,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730c022-1691-11df-97a5-7038c432aabf',NULL),(122752,3103,1154,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730c196-1691-11df-97a5-7038c432aabf',NULL),(122753,3103,1192,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730c30e-1691-11df-97a5-7038c432aabf',NULL),(122754,3103,5092,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730c487-1691-11df-97a5-7038c432aabf',NULL),(122755,3103,5086,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730c680-1691-11df-97a5-7038c432aabf',NULL),(122756,3103,5087,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730c80d-1691-11df-97a5-7038c432aabf',NULL),(122757,3103,5085,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730c99b-1691-11df-97a5-7038c432aabf',NULL),(122758,3103,5088,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730cb29-1691-11df-97a5-7038c432aabf',NULL),(122759,3103,5089,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730ccae-1691-11df-97a5-7038c432aabf',NULL),(122760,3103,5356,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730ce67-1691-11df-97a5-7038c432aabf',NULL),(122761,3103,1248,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730cfdb-1691-11df-97a5-7038c432aabf',NULL),(122762,3103,5096,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730d158-1691-11df-97a5-7038c432aabf',NULL),(122763,3103,6042,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730d2d0-1691-11df-97a5-7038c432aabf',NULL),(122764,3103,1112,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730d448-1691-11df-97a5-7038c432aabf',NULL),(122765,3103,1109,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730d5c1-1691-11df-97a5-7038c432aabf',NULL),(122766,3103,1110,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730d739-1691-11df-97a5-7038c432aabf',NULL),(122767,3103,1111,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730d8b6-1691-11df-97a5-7038c432aabf',NULL),(122768,3103,1255,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730da2e-1691-11df-97a5-7038c432aabf',NULL),(122769,3103,1277,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730dba2-1691-11df-97a5-7038c432aabf',NULL),(122770,3103,1261,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730dd1f-1691-11df-97a5-7038c432aabf',NULL),(122771,3103,1265,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730de93-1691-11df-97a5-7038c432aabf',NULL),(122772,3103,1268,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730e010-1691-11df-97a5-7038c432aabf',NULL),(122773,3103,1272,10005,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:14:55',0,1,NULL,NULL,NULL,'c730e184-1691-11df-97a5-7038c432aabf',NULL),(122774,3142,1246,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c730e2fc-1691-11df-97a5-7038c432aabf',NULL),(122775,3142,5282,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c730e479-1691-11df-97a5-7038c432aabf',NULL),(122776,3142,6096,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c730e5ed-1691-11df-97a5-7038c432aabf',NULL),(122777,3142,5272,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c730e766-1691-11df-97a5-7038c432aabf',NULL),(122778,3142,1146,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c730e8da-1691-11df-97a5-7038c432aabf',NULL),(122779,3142,1154,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c730f50c-1691-11df-97a5-7038c432aabf',NULL),(122780,3142,1192,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c730f685-1691-11df-97a5-7038c432aabf',NULL),(122781,3142,1155,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c730f7f4-1691-11df-97a5-7038c432aabf',NULL),(122782,3142,1164,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c730f971-1691-11df-97a5-7038c432aabf',NULL),(122783,3142,1156,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c730fae9-1691-11df-97a5-7038c432aabf',NULL),(122784,3142,6065,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c730fc62-1691-11df-97a5-7038c432aabf',NULL),(122785,3142,5092,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c730fdda-1691-11df-97a5-7038c432aabf',NULL),(122786,3142,5086,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c730ff4e-1691-11df-97a5-7038c432aabf',NULL),(122787,3142,5087,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c73100c7-1691-11df-97a5-7038c432aabf',NULL),(122788,3142,5085,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c7310248-1691-11df-97a5-7038c432aabf',NULL),(122789,3142,5088,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c73104bc-1691-11df-97a5-7038c432aabf',NULL),(122790,3142,5089,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c7310724-1691-11df-97a5-7038c432aabf',NULL),(122791,3142,5356,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c7310984-1691-11df-97a5-7038c432aabf',NULL),(122792,3142,1248,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c7310ce4-1691-11df-97a5-7038c432aabf',NULL),(122793,3142,5497,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c7310f61-1691-11df-97a5-7038c432aabf',NULL),(122794,3142,730,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c73111e7-1691-11df-97a5-7038c432aabf',NULL),(122795,3142,853,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c73114dc-1691-11df-97a5-7038c432aabf',NULL),(122796,3142,5096,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c731177c-1691-11df-97a5-7038c432aabf',NULL),(122797,3142,6042,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c7311a1b-1691-11df-97a5-7038c432aabf',NULL),(122798,3142,6042,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c7311cdd-1691-11df-97a5-7038c432aabf',NULL),(122799,3142,1088,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c7311f5a-1691-11df-97a5-7038c432aabf',NULL),(122800,3142,1088,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c73121cf-1691-11df-97a5-7038c432aabf',NULL),(122801,3142,1088,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c7312448-1691-11df-97a5-7038c432aabf',NULL),(122802,3142,1112,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c73126c5-1691-11df-97a5-7038c432aabf',NULL),(122803,3142,1109,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c731293e-1691-11df-97a5-7038c432aabf',NULL),(122804,3142,1110,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c7312bb3-1691-11df-97a5-7038c432aabf',NULL),(122805,3142,1111,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c7312d2c-1691-11df-97a5-7038c432aabf',NULL),(122806,3142,1250,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c7312ea8-1691-11df-97a5-7038c432aabf',NULL),(122807,3142,1250,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c7313021-1691-11df-97a5-7038c432aabf',NULL),(122808,3142,1250,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c7313199-1691-11df-97a5-7038c432aabf',NULL),(122809,3142,1277,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c7313316-1691-11df-97a5-7038c432aabf',NULL),(122810,3142,1261,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c731348a-1691-11df-97a5-7038c432aabf',NULL),(122811,3142,1252,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c7313602-1691-11df-97a5-7038c432aabf',NULL),(122812,3142,1265,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c7313776-1691-11df-97a5-7038c432aabf',NULL),(122813,3142,1268,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c73138ef-1691-11df-97a5-7038c432aabf',NULL),(122814,3142,1271,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c7313ace-1691-11df-97a5-7038c432aabf',NULL),(122815,3142,1272,10008,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:19:38',0,1,NULL,NULL,NULL,'c7313c5c-1691-11df-97a5-7038c432aabf',NULL),(122816,2773,1246,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c7313de9-1691-11df-97a5-7038c432aabf',NULL),(122817,2773,5282,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c7313f73-1691-11df-97a5-7038c432aabf',NULL),(122818,2773,6096,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c7314105-1691-11df-97a5-7038c432aabf',NULL),(122819,2773,1154,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c73142b1-1691-11df-97a5-7038c432aabf',NULL),(122820,2773,1192,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c731442d-1691-11df-97a5-7038c432aabf',NULL),(122821,2773,1155,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c73145a1-1691-11df-97a5-7038c432aabf',NULL),(122822,2773,1164,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c7314722-1691-11df-97a5-7038c432aabf',NULL),(122823,2773,1156,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c731489f-1691-11df-97a5-7038c432aabf',NULL),(122824,2773,6065,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c7314a13-1691-11df-97a5-7038c432aabf',NULL),(122825,2773,6077,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c7314b8c-1691-11df-97a5-7038c432aabf',NULL),(122826,2773,5092,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c7314d00-1691-11df-97a5-7038c432aabf',NULL),(122827,2773,5086,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c7314e7c-1691-11df-97a5-7038c432aabf',NULL),(122828,2773,5087,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c7314ff5-1691-11df-97a5-7038c432aabf',NULL),(122829,2773,5085,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c7315169-1691-11df-97a5-7038c432aabf',NULL),(122830,2773,5088,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c73152e6-1691-11df-97a5-7038c432aabf',NULL),(122831,2773,5089,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c731545a-1691-11df-97a5-7038c432aabf',NULL),(122832,2773,5356,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c73155d2-1691-11df-97a5-7038c432aabf',NULL),(122833,2773,1248,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c731574b-1691-11df-97a5-7038c432aabf',NULL),(122834,2773,5096,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c7315a00-1691-11df-97a5-7038c432aabf',NULL),(122835,2773,1088,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c7315b7c-1691-11df-97a5-7038c432aabf',NULL),(122836,2773,1088,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c7315cf0-1691-11df-97a5-7038c432aabf',NULL),(122837,2773,1088,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c7315e6d-1691-11df-97a5-7038c432aabf',NULL),(122838,2773,1112,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c7315fea-1691-11df-97a5-7038c432aabf',NULL),(122839,2773,1109,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c73161b3-1691-11df-97a5-7038c432aabf',NULL),(122840,2773,1110,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c7316345-1691-11df-97a5-7038c432aabf',NULL),(122841,2773,1111,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c73164d3-1691-11df-97a5-7038c432aabf',NULL),(122842,2773,1255,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c7316665-1691-11df-97a5-7038c432aabf',NULL),(122843,2773,1277,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c73167ef-1691-11df-97a5-7038c432aabf',NULL),(122844,2773,1261,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c73169b4-1691-11df-97a5-7038c432aabf',NULL),(122845,2773,1265,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c7316b31-1691-11df-97a5-7038c432aabf',NULL),(122846,2773,1268,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c7316ca9-1691-11df-97a5-7038c432aabf',NULL),(122847,2773,1272,10010,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:20:17',0,1,NULL,NULL,NULL,'c7316e1d-1691-11df-97a5-7038c432aabf',NULL),(122848,7172,1246,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c7316f96-1691-11df-97a5-7038c432aabf',NULL),(122849,7172,5282,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c7317112-1691-11df-97a5-7038c432aabf',NULL),(122850,7172,6096,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c731728b-1691-11df-97a5-7038c432aabf',NULL),(122851,7172,5272,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c7317403-1691-11df-97a5-7038c432aabf',NULL),(122852,7172,1146,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c731757c-1691-11df-97a5-7038c432aabf',NULL),(122853,7172,1154,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c73176f4-1691-11df-97a5-7038c432aabf',NULL),(122854,7172,1192,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c7317868-1691-11df-97a5-7038c432aabf',NULL),(122855,7172,1164,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c73179dc-1691-11df-97a5-7038c432aabf',NULL),(122856,7172,1156,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c7317b59-1691-11df-97a5-7038c432aabf',NULL),(122857,7172,6065,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c7317cd6-1691-11df-97a5-7038c432aabf',NULL),(122858,7172,1165,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c7317e4e-1691-11df-97a5-7038c432aabf',NULL),(122859,7172,5092,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c7317fcf-1691-11df-97a5-7038c432aabf',NULL),(122860,7172,5086,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c731814c-1691-11df-97a5-7038c432aabf',NULL),(122861,7172,5087,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c73182c8-1691-11df-97a5-7038c432aabf',NULL),(122862,7172,5085,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c7318449-1691-11df-97a5-7038c432aabf',NULL),(122863,7172,5088,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c73185c2-1691-11df-97a5-7038c432aabf',NULL),(122864,7172,5089,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c731873e-1691-11df-97a5-7038c432aabf',NULL),(122865,7172,5356,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c731890c-1691-11df-97a5-7038c432aabf',NULL),(122866,7172,1248,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c7319521-1691-11df-97a5-7038c432aabf',NULL),(122867,7172,5096,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c731969e-1691-11df-97a5-7038c432aabf',NULL),(122868,7172,6042,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c731980d-1691-11df-97a5-7038c432aabf',NULL),(122869,7172,6042,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c731998e-1691-11df-97a5-7038c432aabf',NULL),(122870,7172,1088,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c7319b07-1691-11df-97a5-7038c432aabf',NULL),(122871,7172,1112,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c7319c88-1691-11df-97a5-7038c432aabf',NULL),(122872,7172,1109,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c7319e04-1691-11df-97a5-7038c432aabf',NULL),(122873,7172,1110,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c7319f85-1691-11df-97a5-7038c432aabf',NULL),(122874,7172,1111,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c731a102-1691-11df-97a5-7038c432aabf',NULL),(122875,7172,1255,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c731a27f-1691-11df-97a5-7038c432aabf',NULL),(122876,7172,1277,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c731a3fb-1691-11df-97a5-7038c432aabf',NULL),(122877,7172,1261,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c731a574-1691-11df-97a5-7038c432aabf',NULL),(122878,7172,1265,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c731a6f5-1691-11df-97a5-7038c432aabf',NULL),(122879,7172,1268,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c731a86d-1691-11df-97a5-7038c432aabf',NULL),(122880,7172,1272,10016,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:32:46',0,1,NULL,NULL,NULL,'c731a9ee-1691-11df-97a5-7038c432aabf',NULL),(122881,8280,1246,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731ab6b-1691-11df-97a5-7038c432aabf',NULL),(122882,8280,5282,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731ace7-1691-11df-97a5-7038c432aabf',NULL),(122883,8280,6096,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731ae68-1691-11df-97a5-7038c432aabf',NULL),(122884,8280,5272,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731b03b-1691-11df-97a5-7038c432aabf',NULL),(122885,8280,1146,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731b1d1-1691-11df-97a5-7038c432aabf',NULL),(122886,8280,1154,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731b367-1691-11df-97a5-7038c432aabf',NULL),(122887,8280,1192,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731b4f5-1691-11df-97a5-7038c432aabf',NULL),(122888,8280,1155,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731b687-1691-11df-97a5-7038c432aabf',NULL),(122889,8280,1164,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731b844-1691-11df-97a5-7038c432aabf',NULL),(122890,8280,1156,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731b9c1-1691-11df-97a5-7038c432aabf',NULL),(122891,8280,6065,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731bb3d-1691-11df-97a5-7038c432aabf',NULL),(122892,8280,5086,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731bccf-1691-11df-97a5-7038c432aabf',NULL),(122893,8280,5085,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731be50-1691-11df-97a5-7038c432aabf',NULL),(122894,8280,5088,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731bfb3-1691-11df-97a5-7038c432aabf',NULL),(122895,8280,5089,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731c11b-1691-11df-97a5-7038c432aabf',NULL),(122896,8280,5356,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731c282-1691-11df-97a5-7038c432aabf',NULL),(122897,8280,1248,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731c3ee-1691-11df-97a5-7038c432aabf',NULL),(122898,8280,5096,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731c555-1691-11df-97a5-7038c432aabf',NULL),(122899,8280,1088,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731c6b8-1691-11df-97a5-7038c432aabf',NULL),(122900,8280,1088,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731c81f-1691-11df-97a5-7038c432aabf',NULL),(122901,8280,1088,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731c982-1691-11df-97a5-7038c432aabf',NULL),(122902,8280,1112,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731d973-1691-11df-97a5-7038c432aabf',NULL),(122903,8280,1109,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731dafc-1691-11df-97a5-7038c432aabf',NULL),(122904,8280,1110,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731dc75-1691-11df-97a5-7038c432aabf',NULL),(122905,8280,1111,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731dded-1691-11df-97a5-7038c432aabf',NULL),(122906,8280,1255,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731e270-1691-11df-97a5-7038c432aabf',NULL),(122907,8280,1277,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731e3ed-1691-11df-97a5-7038c432aabf',NULL),(122908,8280,1261,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731f589-1691-11df-97a5-7038c432aabf',NULL),(122909,8280,1265,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731f7d3-1691-11df-97a5-7038c432aabf',NULL),(122910,8280,1268,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731fa0c-1691-11df-97a5-7038c432aabf',NULL),(122911,8280,1272,10017,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:28:19',0,1,NULL,NULL,NULL,'c731fc3c-1691-11df-97a5-7038c432aabf',NULL),(122912,3396,1246,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c7320d76-1691-11df-97a5-7038c432aabf',NULL),(122913,3396,5282,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c7320faa-1691-11df-97a5-7038c432aabf',NULL),(122914,3396,6096,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c7321364-1691-11df-97a5-7038c432aabf',NULL),(122915,3396,5272,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c7322675-1691-11df-97a5-7038c432aabf',NULL),(122916,3396,1146,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c73228d4-1691-11df-97a5-7038c432aabf',NULL),(122917,3396,1154,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c732399a-1691-11df-97a5-7038c432aabf',NULL),(122918,3396,1192,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c73249e1-1691-11df-97a5-7038c432aabf',NULL),(122919,3396,1155,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c7326c99-1691-11df-97a5-7038c432aabf',NULL),(122920,3396,1164,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c7326e1a-1691-11df-97a5-7038c432aabf',NULL),(122921,3396,1156,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c7326f92-1691-11df-97a5-7038c432aabf',NULL),(122922,3396,5092,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c732710f-1691-11df-97a5-7038c432aabf',NULL),(122923,3396,5086,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c7327290-1691-11df-97a5-7038c432aabf',NULL),(122924,3396,5087,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c7327477-1691-11df-97a5-7038c432aabf',NULL),(122925,3396,5085,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c7327605-1691-11df-97a5-7038c432aabf',NULL),(122926,3396,5088,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c7327797-1691-11df-97a5-7038c432aabf',NULL),(122927,3396,5089,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c7327925-1691-11df-97a5-7038c432aabf',NULL),(122928,3396,5356,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c7327ab7-1691-11df-97a5-7038c432aabf',NULL),(122929,3396,1248,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c7327c70-1691-11df-97a5-7038c432aabf',NULL),(122930,3396,5096,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c7327de4-1691-11df-97a5-7038c432aabf',NULL),(122931,3396,6042,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c7327f60-1691-11df-97a5-7038c432aabf',NULL),(122932,3396,1088,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c73280d9-1691-11df-97a5-7038c432aabf',NULL),(122933,3396,1088,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c7328256-1691-11df-97a5-7038c432aabf',NULL),(122934,3396,1088,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c73283d6-1691-11df-97a5-7038c432aabf',NULL),(122935,3396,1112,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c732854f-1691-11df-97a5-7038c432aabf',NULL),(122936,3396,1109,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c73286cc-1691-11df-97a5-7038c432aabf',NULL),(122937,3396,1110,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c7328840-1691-11df-97a5-7038c432aabf',NULL),(122938,3396,1111,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c73289c1-1691-11df-97a5-7038c432aabf',NULL),(122939,3396,1255,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c7328b39-1691-11df-97a5-7038c432aabf',NULL),(122940,3396,1277,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c7328cb6-1691-11df-97a5-7038c432aabf',NULL),(122941,3396,1261,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c7328e2e-1691-11df-97a5-7038c432aabf',NULL),(122942,3396,1265,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c7328fa7-1691-11df-97a5-7038c432aabf',NULL),(122943,3396,1268,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c7329123-1691-11df-97a5-7038c432aabf',NULL),(122944,3396,1272,10018,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:38:16',0,1,NULL,NULL,NULL,'c732929c-1691-11df-97a5-7038c432aabf',NULL),(122945,8382,1246,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c7329418-1691-11df-97a5-7038c432aabf',NULL),(122946,8382,5282,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c7329595-1691-11df-97a5-7038c432aabf',NULL),(122947,8382,6096,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c7329712-1691-11df-97a5-7038c432aabf',NULL),(122948,8382,1154,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c7329893-1691-11df-97a5-7038c432aabf',NULL),(122949,8382,1192,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c7329a65-1691-11df-97a5-7038c432aabf',NULL),(122950,8382,1155,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c7329bfb-1691-11df-97a5-7038c432aabf',NULL),(122951,8382,1164,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c7329d8d-1691-11df-97a5-7038c432aabf',NULL),(122952,8382,1156,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c7329f1f-1691-11df-97a5-7038c432aabf',NULL),(122953,8382,5086,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732a0b1-1691-11df-97a5-7038c432aabf',NULL),(122954,8382,5085,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732a26e-1691-11df-97a5-7038c432aabf',NULL),(122955,8382,5088,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732a3ef-1691-11df-97a5-7038c432aabf',NULL),(122956,8382,5089,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732a563-1691-11df-97a5-7038c432aabf',NULL),(122957,8382,5356,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732a6dc-1691-11df-97a5-7038c432aabf',NULL),(122958,8382,1248,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732a85d-1691-11df-97a5-7038c432aabf',NULL),(122959,8382,5497,10020,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,445,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732a9d9-1691-11df-97a5-7038c432aabf',NULL),(122960,8382,730,10020,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732ab56-1691-11df-97a5-7038c432aabf',NULL),(122961,8382,853,10020,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,509,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732acca-1691-11df-97a5-7038c432aabf',NULL),(122962,8382,21,10020,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.4,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732ae47-1691-11df-97a5-7038c432aabf',NULL),(122963,8382,851,10020,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732afc3-1691-11df-97a5-7038c432aabf',NULL),(122964,8382,729,10020,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197000,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732b13c-1691-11df-97a5-7038c432aabf',NULL),(122965,8382,790,10020,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732b2b4-1691-11df-97a5-7038c432aabf',NULL),(122966,8382,654,10020,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.8,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732b42d-1691-11df-97a5-7038c432aabf',NULL),(122967,8382,678,10020,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732b5a9-1691-11df-97a5-7038c432aabf',NULL),(122968,8382,5096,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732b71d-1691-11df-97a5-7038c432aabf',NULL),(122969,8382,1088,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732b89a-1691-11df-97a5-7038c432aabf',NULL),(122970,8382,1088,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732ba1b-1691-11df-97a5-7038c432aabf',NULL),(122971,8382,1088,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732bb94-1691-11df-97a5-7038c432aabf',NULL),(122972,8382,1112,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732bd0c-1691-11df-97a5-7038c432aabf',NULL),(122973,8382,1109,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732be84-1691-11df-97a5-7038c432aabf',NULL),(122974,8382,1110,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732c001-1691-11df-97a5-7038c432aabf',NULL),(122975,8382,1111,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732c1dc-1691-11df-97a5-7038c432aabf',NULL),(122976,8382,1255,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732c36e-1691-11df-97a5-7038c432aabf',NULL),(122977,8382,1277,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732c4fc-1691-11df-97a5-7038c432aabf',NULL),(122978,8382,1261,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732c689-1691-11df-97a5-7038c432aabf',NULL),(122979,8382,1265,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732c81b-1691-11df-97a5-7038c432aabf',NULL),(122980,8382,1268,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732c9d4-1691-11df-97a5-7038c432aabf',NULL),(122981,8382,1272,10020,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:40:13',0,1,NULL,NULL,NULL,'c732cb51-1691-11df-97a5-7038c432aabf',NULL),(122982,8324,1246,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c732ccd2-1691-11df-97a5-7038c432aabf',NULL),(122983,8324,5282,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c732ce4a-1691-11df-97a5-7038c432aabf',NULL),(122984,8324,6096,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c732cfc7-1691-11df-97a5-7038c432aabf',NULL),(122985,8324,5272,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c732d13f-1691-11df-97a5-7038c432aabf',NULL),(122986,8324,1146,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c732d2c0-1691-11df-97a5-7038c432aabf',NULL),(122987,8324,1154,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c732dde9-1691-11df-97a5-7038c432aabf',NULL),(122988,8324,1192,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c732df5d-1691-11df-97a5-7038c432aabf',NULL),(122989,8324,1155,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c732e0d6-1691-11df-97a5-7038c432aabf',NULL),(122990,8324,1164,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c732e24e-1691-11df-97a5-7038c432aabf',NULL),(122991,8324,1156,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c732e3cb-1691-11df-97a5-7038c432aabf',NULL),(122992,8324,5092,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c732e548-1691-11df-97a5-7038c432aabf',NULL),(122993,8324,5086,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c732e6c0-1691-11df-97a5-7038c432aabf',NULL),(122994,8324,5087,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c732e897-1691-11df-97a5-7038c432aabf',NULL),(122995,8324,5085,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c732ea24-1691-11df-97a5-7038c432aabf',NULL),(122996,8324,5088,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c732ebc7-1691-11df-97a5-7038c432aabf',NULL),(122997,8324,5089,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c732ee6b-1691-11df-97a5-7038c432aabf',NULL),(122998,8324,5356,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c732f120-1691-11df-97a5-7038c432aabf',NULL),(122999,8324,1248,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c732f391-1691-11df-97a5-7038c432aabf',NULL),(123000,8324,5096,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c732f6e8-1691-11df-97a5-7038c432aabf',NULL),(123001,8324,1088,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c732f977-1691-11df-97a5-7038c432aabf',NULL),(123002,8324,1088,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c732fbfc-1691-11df-97a5-7038c432aabf',NULL),(123003,8324,1088,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c732fe87-1691-11df-97a5-7038c432aabf',NULL),(123004,8324,1112,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c7330104-1691-11df-97a5-7038c432aabf',NULL),(123005,8324,1109,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c733037d-1691-11df-97a5-7038c432aabf',NULL),(123006,8324,1110,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c7330603-1691-11df-97a5-7038c432aabf',NULL),(123007,8324,1111,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c7330880-1691-11df-97a5-7038c432aabf',NULL),(123008,8324,1255,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c7330afd-1691-11df-97a5-7038c432aabf',NULL),(123009,8324,1277,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c7330d7b-1691-11df-97a5-7038c432aabf',NULL),(123010,8324,1261,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c73310a3-1691-11df-97a5-7038c432aabf',NULL),(123011,8324,1265,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c733134b-1691-11df-97a5-7038c432aabf',NULL),(123012,8324,1268,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c73315e7-1691-11df-97a5-7038c432aabf',NULL),(123013,8324,1272,10021,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:21',0,1,NULL,NULL,NULL,'c73317ac-1691-11df-97a5-7038c432aabf',NULL),(123014,8231,1246,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c7331929-1691-11df-97a5-7038c432aabf',NULL),(123015,8231,5282,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c7331aaa-1691-11df-97a5-7038c432aabf',NULL),(123016,8231,6096,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c7331c26-1691-11df-97a5-7038c432aabf',NULL),(123017,8231,5272,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c7331d9f-1691-11df-97a5-7038c432aabf',NULL),(123018,8231,1146,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c7331f20-1691-11df-97a5-7038c432aabf',NULL),(123019,8231,1154,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c7332094-1691-11df-97a5-7038c432aabf',NULL),(123020,8231,1192,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c7332210-1691-11df-97a5-7038c432aabf',NULL),(123021,8231,1164,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c733238d-1691-11df-97a5-7038c432aabf',NULL),(123022,8231,1156,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c733250a-1691-11df-97a5-7038c432aabf',NULL),(123023,8231,5086,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c733268b-1691-11df-97a5-7038c432aabf',NULL),(123024,8231,5085,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c73327ff-1691-11df-97a5-7038c432aabf',NULL),(123025,8231,5088,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c7332980-1691-11df-97a5-7038c432aabf',NULL),(123026,8231,5089,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c7332af4-1691-11df-97a5-7038c432aabf',NULL),(123027,8231,5356,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c7332c71-1691-11df-97a5-7038c432aabf',NULL),(123028,8231,1248,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c7332ded-1691-11df-97a5-7038c432aabf',NULL),(123029,8231,5096,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c7332f66-1691-11df-97a5-7038c432aabf',NULL),(123030,8231,1088,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c73330e2-1691-11df-97a5-7038c432aabf',NULL),(123031,8231,1088,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c733325b-1691-11df-97a5-7038c432aabf',NULL),(123032,8231,1088,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c73333dc-1691-11df-97a5-7038c432aabf',NULL),(123033,8231,1112,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c7333558-1691-11df-97a5-7038c432aabf',NULL),(123034,8231,1109,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c7333733-1691-11df-97a5-7038c432aabf',NULL),(123035,8231,1110,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c73338c5-1691-11df-97a5-7038c432aabf',NULL),(123036,8231,1111,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c7333a4f-1691-11df-97a5-7038c432aabf',NULL),(123037,8231,1255,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c7333bdd-1691-11df-97a5-7038c432aabf',NULL),(123038,8231,1277,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c7333d6a-1691-11df-97a5-7038c432aabf',NULL),(123039,8231,1261,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c7333f27-1691-11df-97a5-7038c432aabf',NULL),(123040,8231,1265,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c73340a0-1691-11df-97a5-7038c432aabf',NULL),(123041,8231,1264,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c733421c-1691-11df-97a5-7038c432aabf',NULL),(123042,8231,1268,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c733439d-1691-11df-97a5-7038c432aabf',NULL),(123043,8231,1272,10022,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:43:58',0,1,NULL,NULL,NULL,'c7334516-1691-11df-97a5-7038c432aabf',NULL),(123044,2732,1246,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c7334697-1691-11df-97a5-7038c432aabf',NULL),(123045,2732,5282,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c7334813-1691-11df-97a5-7038c432aabf',NULL),(123046,2732,6096,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c7334990-1691-11df-97a5-7038c432aabf',NULL),(123047,2732,1154,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c7334b11-1691-11df-97a5-7038c432aabf',NULL),(123048,2732,1192,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c7334c89-1691-11df-97a5-7038c432aabf',NULL),(123049,2732,1155,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c7334e02-1691-11df-97a5-7038c432aabf',NULL),(123050,2732,1164,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c7334f7a-1691-11df-97a5-7038c432aabf',NULL),(123051,2732,1156,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c73350ff-1691-11df-97a5-7038c432aabf',NULL),(123052,2732,5092,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c7335278-1691-11df-97a5-7038c432aabf',NULL),(123053,2732,5086,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c73353f9-1691-11df-97a5-7038c432aabf',NULL),(123054,2732,5087,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c7335575-1691-11df-97a5-7038c432aabf',NULL),(123055,2732,5085,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c73356ee-1691-11df-97a5-7038c432aabf',NULL),(123056,2732,5088,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c7335866-1691-11df-97a5-7038c432aabf',NULL),(123057,2732,5089,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c73359df-1691-11df-97a5-7038c432aabf',NULL),(123058,2732,5356,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c7335b5b-1691-11df-97a5-7038c432aabf',NULL),(123059,2732,1248,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c7335cd8-1691-11df-97a5-7038c432aabf',NULL),(123060,2732,5096,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c7335eb3-1691-11df-97a5-7038c432aabf',NULL),(123061,2732,1088,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c7336045-1691-11df-97a5-7038c432aabf',NULL),(123062,2732,1088,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c73361d3-1691-11df-97a5-7038c432aabf',NULL),(123063,2732,1088,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c7336365-1691-11df-97a5-7038c432aabf',NULL),(123064,2732,1112,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c73364f2-1691-11df-97a5-7038c432aabf',NULL),(123065,2732,1109,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c73366a2-1691-11df-97a5-7038c432aabf',NULL),(123066,2732,1110,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c733681f-1691-11df-97a5-7038c432aabf',NULL),(123067,2732,1111,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c73369a0-1691-11df-97a5-7038c432aabf',NULL),(123068,2732,1255,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c7336b21-1691-11df-97a5-7038c432aabf',NULL),(123069,2732,1277,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c7336c9e-1691-11df-97a5-7038c432aabf',NULL),(123070,2732,1261,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c7336e23-1691-11df-97a5-7038c432aabf',NULL),(123071,2732,1265,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c7336fa8-1691-11df-97a5-7038c432aabf',NULL),(123072,2732,1268,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c733711c-1691-11df-97a5-7038c432aabf',NULL),(123073,2732,1271,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c73372a1-1691-11df-97a5-7038c432aabf',NULL),(123074,2732,1271,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c7337e25-1691-11df-97a5-7038c432aabf',NULL),(123075,2732,1271,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c7337fa6-1691-11df-97a5-7038c432aabf',NULL),(123076,2732,1272,10023,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:45:23',0,1,NULL,NULL,NULL,'c733811a-1691-11df-97a5-7038c432aabf',NULL),(123077,3507,1246,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c733829b-1691-11df-97a5-7038c432aabf',NULL),(123078,3507,5282,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c7338420-1691-11df-97a5-7038c432aabf',NULL),(123079,3507,6096,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c7338607-1691-11df-97a5-7038c432aabf',NULL),(123080,3507,1154,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c7338799-1691-11df-97a5-7038c432aabf',NULL),(123081,3507,1192,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c733892c-1691-11df-97a5-7038c432aabf',NULL),(123082,3507,1155,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c7338ac6-1691-11df-97a5-7038c432aabf',NULL),(123083,3507,1164,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c7338c94-1691-11df-97a5-7038c432aabf',NULL),(123084,3507,1156,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c7338e15-1691-11df-97a5-7038c432aabf',NULL),(123085,3507,6065,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c7338f92-1691-11df-97a5-7038c432aabf',NULL),(123086,3507,5092,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c733910e-1691-11df-97a5-7038c432aabf',NULL),(123087,3507,5086,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c733928f-1691-11df-97a5-7038c432aabf',NULL),(123088,3507,5087,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c7339415-1691-11df-97a5-7038c432aabf',NULL),(123089,3507,5085,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c733958d-1691-11df-97a5-7038c432aabf',NULL),(123090,3507,5088,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c7339712-1691-11df-97a5-7038c432aabf',NULL),(123091,3507,5089,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c733988b-1691-11df-97a5-7038c432aabf',NULL),(123092,3507,5356,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c7339a07-1691-11df-97a5-7038c432aabf',NULL),(123093,3507,1248,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c7339b88-1691-11df-97a5-7038c432aabf',NULL),(123094,3507,5096,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c7339d0e-1691-11df-97a5-7038c432aabf',NULL),(123095,3507,1088,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c7339e8e-1691-11df-97a5-7038c432aabf',NULL),(123096,3507,1088,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c733a00b-1691-11df-97a5-7038c432aabf',NULL),(123097,3507,1088,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c733a18c-1691-11df-97a5-7038c432aabf',NULL),(123098,3507,1112,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c733a309-1691-11df-97a5-7038c432aabf',NULL),(123099,3507,1109,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c733a48a-1691-11df-97a5-7038c432aabf',NULL),(123100,3507,1110,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c733a61c-1691-11df-97a5-7038c432aabf',NULL),(123101,3507,1111,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c733a799-1691-11df-97a5-7038c432aabf',NULL),(123102,3507,1255,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c733a904-1691-11df-97a5-7038c432aabf',NULL),(123103,3507,1277,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c733aa6b-1691-11df-97a5-7038c432aabf',NULL),(123104,3507,1261,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c733ac39-1691-11df-97a5-7038c432aabf',NULL),(123105,3507,1265,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c733adb6-1691-11df-97a5-7038c432aabf',NULL),(123106,3507,1268,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c733af37-1691-11df-97a5-7038c432aabf',NULL),(123107,3507,1271,10024,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:58',0,1,NULL,NULL,NULL,'c733b0b8-1691-11df-97a5-7038c432aabf',NULL),(123108,8567,1246,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c733b230-1691-11df-97a5-7038c432aabf',NULL),(123109,8567,5282,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c733b3e0-1691-11df-97a5-7038c432aabf',NULL),(123110,8567,6096,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c733c344-1691-11df-97a5-7038c432aabf',NULL),(123111,8567,5272,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c733c4af-1691-11df-97a5-7038c432aabf',NULL),(123112,8567,1146,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c733c61b-1691-11df-97a5-7038c432aabf',NULL),(123113,8567,1154,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c733caf3-1691-11df-97a5-7038c432aabf',NULL),(123114,8567,1192,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c733cc6c-1691-11df-97a5-7038c432aabf',NULL),(123115,8567,1155,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c733cde0-1691-11df-97a5-7038c432aabf',NULL),(123116,8567,1164,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c733cf61-1691-11df-97a5-7038c432aabf',NULL),(123117,8567,1156,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c733e1f5-1691-11df-97a5-7038c432aabf',NULL),(123118,8567,5092,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c733e44c-1691-11df-97a5-7038c432aabf',NULL),(123119,8567,5086,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c733e689-1691-11df-97a5-7038c432aabf',NULL),(123120,8567,5087,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c733e8c2-1691-11df-97a5-7038c432aabf',NULL),(123121,8567,5085,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c733f8f3-1691-11df-97a5-7038c432aabf',NULL),(123122,8567,5088,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c733fd46-1691-11df-97a5-7038c432aabf',NULL),(123123,8567,5089,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c733ffbb-1691-11df-97a5-7038c432aabf',NULL),(123124,8567,5356,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c73412ae-1691-11df-97a5-7038c432aabf',NULL),(123125,8567,1248,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c73414eb-1691-11df-97a5-7038c432aabf',NULL),(123126,8567,5096,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c73425cb-1691-11df-97a5-7038c432aabf',NULL),(123127,8567,6042,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c7343662-1691-11df-97a5-7038c432aabf',NULL),(123128,8567,1088,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c73458b4-1691-11df-97a5-7038c432aabf',NULL),(123129,8567,1088,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c7345a35-1691-11df-97a5-7038c432aabf',NULL),(123130,8567,1112,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c7345bad-1691-11df-97a5-7038c432aabf',NULL),(123131,8567,1109,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c7345d2e-1691-11df-97a5-7038c432aabf',NULL),(123132,8567,1110,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c7345eab-1691-11df-97a5-7038c432aabf',NULL),(123133,8567,1111,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c734602c-1691-11df-97a5-7038c432aabf',NULL),(123134,8567,1255,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c73461a4-1691-11df-97a5-7038c432aabf',NULL),(123135,8567,1277,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c7346329-1691-11df-97a5-7038c432aabf',NULL),(123136,8567,1261,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c73464a2-1691-11df-97a5-7038c432aabf',NULL),(123137,8567,1265,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c7346623-1691-11df-97a5-7038c432aabf',NULL),(123138,8567,1268,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c734679f-1691-11df-97a5-7038c432aabf',NULL),(123139,8567,1272,10025,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:47:55',0,1,NULL,NULL,NULL,'c7346918-1691-11df-97a5-7038c432aabf',NULL),(123140,8438,5282,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c7346a99-1691-11df-97a5-7038c432aabf',NULL),(123141,8438,6096,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c7346c11-1691-11df-97a5-7038c432aabf',NULL),(123142,8438,1084,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c7346d96-1691-11df-97a5-7038c432aabf',NULL),(123143,8438,5272,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c7346f71-1691-11df-97a5-7038c432aabf',NULL),(123144,8438,1146,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c734710c-1691-11df-97a5-7038c432aabf',NULL),(123145,8438,1279,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c73472a2-1691-11df-97a5-7038c432aabf',NULL),(123146,8438,1154,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c7347434-1691-11df-97a5-7038c432aabf',NULL),(123147,8438,1192,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c73475d3-1691-11df-97a5-7038c432aabf',NULL),(123148,8438,1164,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c7347765-1691-11df-97a5-7038c432aabf',NULL),(123149,8438,1156,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c73478fc-1691-11df-97a5-7038c432aabf',NULL),(123150,8438,5086,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c7347a92-1691-11df-97a5-7038c432aabf',NULL),(123151,8438,5085,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c7347c53-1691-11df-97a5-7038c432aabf',NULL),(123152,8438,5088,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c7347dd0-1691-11df-97a5-7038c432aabf',NULL),(123153,8438,5089,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c7347f48-1691-11df-97a5-7038c432aabf',NULL),(123154,8438,5356,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c73480c5-1691-11df-97a5-7038c432aabf',NULL),(123155,8438,1248,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c7348241-1691-11df-97a5-7038c432aabf',NULL),(123156,8438,5096,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c73483c2-1691-11df-97a5-7038c432aabf',NULL),(123157,8438,1088,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c734853f-1691-11df-97a5-7038c432aabf',NULL),(123158,8438,1088,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c73486b7-1691-11df-97a5-7038c432aabf',NULL),(123159,8438,1112,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c7348838-1691-11df-97a5-7038c432aabf',NULL),(123160,8438,1109,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c73489b1-1691-11df-97a5-7038c432aabf',NULL),(123161,8438,1110,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c7348b2d-1691-11df-97a5-7038c432aabf',NULL),(123162,8438,1111,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c7348caa-1691-11df-97a5-7038c432aabf',NULL),(123163,8438,1255,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c7348e27-1691-11df-97a5-7038c432aabf',NULL),(123164,8438,1277,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c7348fa4-1691-11df-97a5-7038c432aabf',NULL),(123165,8438,1261,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c7349120-1691-11df-97a5-7038c432aabf',NULL),(123166,8438,1265,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c734929d-1691-11df-97a5-7038c432aabf',NULL),(123167,8438,1268,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c7349415-1691-11df-97a5-7038c432aabf',NULL),(123168,8438,1272,10027,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:50:46',0,1,NULL,NULL,NULL,'c7349596-1691-11df-97a5-7038c432aabf',NULL),(123169,8343,1246,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c7349782-1691-11df-97a5-7038c432aabf',NULL),(123170,8343,5282,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c7349910-1691-11df-97a5-7038c432aabf',NULL),(123171,8343,6096,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c7349aa6-1691-11df-97a5-7038c432aabf',NULL),(123172,8343,5272,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c7349c34-1691-11df-97a5-7038c432aabf',NULL),(123173,8343,1146,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c7349dfe-1691-11df-97a5-7038c432aabf',NULL),(123174,8343,1154,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c7349f7f-1691-11df-97a5-7038c432aabf',NULL),(123175,8343,1192,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c734a0f7-1691-11df-97a5-7038c432aabf',NULL),(123176,8343,1164,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c734a274-1691-11df-97a5-7038c432aabf',NULL),(123177,8343,1156,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c734a3e8-1691-11df-97a5-7038c432aabf',NULL),(123178,8343,5092,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c734a569-1691-11df-97a5-7038c432aabf',NULL),(123179,8343,5086,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c734a6ea-1691-11df-97a5-7038c432aabf',NULL),(123180,8343,5087,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c734a862-1691-11df-97a5-7038c432aabf',NULL),(123181,8343,5085,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c734a9df-1691-11df-97a5-7038c432aabf',NULL),(123182,8343,5088,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c734ab57-1691-11df-97a5-7038c432aabf',NULL),(123183,8343,5089,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.54,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c734acd8-1691-11df-97a5-7038c432aabf',NULL),(123184,8343,5356,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c734ae55-1691-11df-97a5-7038c432aabf',NULL),(123185,8343,1248,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c734afd2-1691-11df-97a5-7038c432aabf',NULL),(123186,8343,5096,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c734b153-1691-11df-97a5-7038c432aabf',NULL),(123187,8343,1088,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c734b2cb-1691-11df-97a5-7038c432aabf',NULL),(123188,8343,1088,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c734b44c-1691-11df-97a5-7038c432aabf',NULL),(123189,8343,1112,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c734b5c4-1691-11df-97a5-7038c432aabf',NULL),(123190,8343,1109,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c734b73d-1691-11df-97a5-7038c432aabf',NULL),(123191,8343,1110,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c734b8be-1691-11df-97a5-7038c432aabf',NULL),(123192,8343,1111,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c734ba3a-1691-11df-97a5-7038c432aabf',NULL),(123193,8343,1255,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c734bbb7-1691-11df-97a5-7038c432aabf',NULL),(123194,8343,1277,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c734bd89-1691-11df-97a5-7038c432aabf',NULL),(123195,8343,1261,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c734bf20-1691-11df-97a5-7038c432aabf',NULL),(123196,8343,1265,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c734cac9-1691-11df-97a5-7038c432aabf',NULL),(123197,8343,1268,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c734cc42-1691-11df-97a5-7038c432aabf',NULL),(123198,8343,1272,10029,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 08:54:51',0,1,NULL,NULL,NULL,'c734cdb6-1691-11df-97a5-7038c432aabf',NULL),(123199,2343,1246,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c734cf32-1691-11df-97a5-7038c432aabf',NULL),(123200,2343,5282,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c734d0b3-1691-11df-97a5-7038c432aabf',NULL),(123201,2343,6096,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c734d230-1691-11df-97a5-7038c432aabf',NULL),(123202,2343,1154,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c734d3a8-1691-11df-97a5-7038c432aabf',NULL),(123203,2343,1192,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c734d525-1691-11df-97a5-7038c432aabf',NULL),(123204,2343,1155,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c734d6af-1691-11df-97a5-7038c432aabf',NULL),(123205,2343,1164,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c734d930-1691-11df-97a5-7038c432aabf',NULL),(123206,2343,1156,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c734dba1-1691-11df-97a5-7038c432aabf',NULL),(123207,2343,5092,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c734de15-1691-11df-97a5-7038c432aabf',NULL),(123208,2343,5086,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c734e17a-1691-11df-97a5-7038c432aabf',NULL),(123209,2343,5087,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c734e459-1691-11df-97a5-7038c432aabf',NULL),(123210,2343,5085,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c734e70a-1691-11df-97a5-7038c432aabf',NULL),(123211,2343,5088,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c734e9ae-1691-11df-97a5-7038c432aabf',NULL),(123212,2343,5089,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c734ec81-1691-11df-97a5-7038c432aabf',NULL),(123213,2343,5356,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c734ef02-1691-11df-97a5-7038c432aabf',NULL),(123214,2343,1248,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c734f184-1691-11df-97a5-7038c432aabf',NULL),(123215,2343,5096,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c734f405-1691-11df-97a5-7038c432aabf',NULL),(123216,2343,1088,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c734f67f-1691-11df-97a5-7038c432aabf',NULL),(123217,2343,1088,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c734f904-1691-11df-97a5-7038c432aabf',NULL),(123218,2343,1088,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c734fb8a-1691-11df-97a5-7038c432aabf',NULL),(123219,2343,1112,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c734fe08-1691-11df-97a5-7038c432aabf',NULL),(123220,2343,1109,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c7350089-1691-11df-97a5-7038c432aabf',NULL),(123221,2343,1110,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c7350306-1691-11df-97a5-7038c432aabf',NULL),(123222,2343,1111,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c735048c-1691-11df-97a5-7038c432aabf',NULL),(123223,2343,1255,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c7350604-1691-11df-97a5-7038c432aabf',NULL),(123224,2343,1277,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c7350785-1691-11df-97a5-7038c432aabf',NULL),(123225,2343,1261,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c7350902-1691-11df-97a5-7038c432aabf',NULL),(123226,2343,1265,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c7350a7a-1691-11df-97a5-7038c432aabf',NULL),(123227,2343,1268,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c7350c62-1691-11df-97a5-7038c432aabf',NULL),(123228,2343,1272,10047,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:16:25',0,1,NULL,NULL,NULL,'c7350deb-1691-11df-97a5-7038c432aabf',NULL),(123229,9164,1246,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c7350f82-1691-11df-97a5-7038c432aabf',NULL),(123230,9164,5282,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c735110f-1691-11df-97a5-7038c432aabf',NULL),(123231,9164,6096,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c73512a1-1691-11df-97a5-7038c432aabf',NULL),(123232,9164,5272,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c735145a-1691-11df-97a5-7038c432aabf',NULL),(123233,9164,1146,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c73515d7-1691-11df-97a5-7038c432aabf',NULL),(123234,9164,1154,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c7351758-1691-11df-97a5-7038c432aabf',NULL),(123235,9164,1192,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c73518d0-1691-11df-97a5-7038c432aabf',NULL),(123236,9164,1155,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c7351a4d-1691-11df-97a5-7038c432aabf',NULL),(123237,9164,1164,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c7351bc9-1691-11df-97a5-7038c432aabf',NULL),(123238,9164,1156,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c7351d46-1691-11df-97a5-7038c432aabf',NULL),(123239,9164,6065,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c7351ebe-1691-11df-97a5-7038c432aabf',NULL),(123240,9164,5092,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c7352037-1691-11df-97a5-7038c432aabf',NULL),(123241,9164,5086,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c73521b8-1691-11df-97a5-7038c432aabf',NULL),(123242,9164,5087,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c7352330-1691-11df-97a5-7038c432aabf',NULL),(123243,9164,5085,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c73524a9-1691-11df-97a5-7038c432aabf',NULL),(123244,9164,5088,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c7352625-1691-11df-97a5-7038c432aabf',NULL),(123245,9164,5089,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c73527a2-1691-11df-97a5-7038c432aabf',NULL),(123246,9164,5356,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c735291f-1691-11df-97a5-7038c432aabf',NULL),(123247,9164,1248,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c7352a97-1691-11df-97a5-7038c432aabf',NULL),(123248,9164,5497,10055,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,175,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c7352c14-1691-11df-97a5-7038c432aabf',NULL),(123249,9164,730,10055,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c7352d95-1691-11df-97a5-7038c432aabf',NULL),(123250,9164,853,10055,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1876,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c7352f0d-1691-11df-97a5-7038c432aabf',NULL),(123251,9164,21,10055,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c735308e-1691-11df-97a5-7038c432aabf',NULL),(123252,9164,851,10055,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c7353258-1691-11df-97a5-7038c432aabf',NULL),(123253,9164,729,10055,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30000,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c73533ee-1691-11df-97a5-7038c432aabf',NULL),(123254,9164,790,10055,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c735357c-1691-11df-97a5-7038c432aabf',NULL),(123255,9164,654,10055,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c735370e-1691-11df-97a5-7038c432aabf',NULL),(123256,9164,678,10055,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c73538a0-1691-11df-97a5-7038c432aabf',NULL),(123257,9164,5096,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c7353a61-1691-11df-97a5-7038c432aabf',NULL),(123258,9164,1088,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c7353be2-1691-11df-97a5-7038c432aabf',NULL),(123259,9164,1088,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c7353d5a-1691-11df-97a5-7038c432aabf',NULL),(123260,9164,1088,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c7353ed7-1691-11df-97a5-7038c432aabf',NULL),(123261,9164,1112,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c7354054-1691-11df-97a5-7038c432aabf',NULL),(123262,9164,1109,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c73541d1-1691-11df-97a5-7038c432aabf',NULL),(123263,9164,1110,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c7354351-1691-11df-97a5-7038c432aabf',NULL),(123264,9164,1111,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c73544ca-1691-11df-97a5-7038c432aabf',NULL),(123265,9164,1255,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c7354647-1691-11df-97a5-7038c432aabf',NULL),(123266,9164,1277,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c73547bf-1691-11df-97a5-7038c432aabf',NULL),(123267,9164,1261,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c735493c-1691-11df-97a5-7038c432aabf',NULL),(123268,9164,1265,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c7354ab8-1691-11df-97a5-7038c432aabf',NULL),(123269,9164,1268,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c7354c35-1691-11df-97a5-7038c432aabf',NULL),(123270,9164,1272,10055,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:17:11',0,1,NULL,NULL,NULL,'c7354db2-1691-11df-97a5-7038c432aabf',NULL),(123271,3115,1246,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c7354f2a-1691-11df-97a5-7038c432aabf',NULL),(123272,3115,5282,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c73550a7-1691-11df-97a5-7038c432aabf',NULL),(123273,3115,6096,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c7355223-1691-11df-97a5-7038c432aabf',NULL),(123274,3115,1154,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c73553a0-1691-11df-97a5-7038c432aabf',NULL),(123275,3115,1192,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c7355521-1691-11df-97a5-7038c432aabf',NULL),(123276,3115,1156,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c73556a2-1691-11df-97a5-7038c432aabf',NULL),(123277,3115,5092,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c7355823-1691-11df-97a5-7038c432aabf',NULL),(123278,3115,5086,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c7355a02-1691-11df-97a5-7038c432aabf',NULL),(123279,3115,5087,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c7355b98-1691-11df-97a5-7038c432aabf',NULL),(123280,3115,5085,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c7355d2f-1691-11df-97a5-7038c432aabf',NULL),(123281,3115,5088,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c7355ebd-1691-11df-97a5-7038c432aabf',NULL),(123282,3115,5089,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c7356a59-1691-11df-97a5-7038c432aabf',NULL),(123283,3115,5356,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c7356bd2-1691-11df-97a5-7038c432aabf',NULL),(123284,3115,1248,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c7356d4a-1691-11df-97a5-7038c432aabf',NULL),(123285,3115,5096,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c7356ecf-1691-11df-97a5-7038c432aabf',NULL),(123286,3115,1112,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c7357191-1691-11df-97a5-7038c432aabf',NULL),(123287,3115,1109,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c735731b-1691-11df-97a5-7038c432aabf',NULL),(123288,3115,1110,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c73574a0-1691-11df-97a5-7038c432aabf',NULL),(123289,3115,1111,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c735761c-1691-11df-97a5-7038c432aabf',NULL),(123290,3115,1255,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c735779d-1691-11df-97a5-7038c432aabf',NULL),(123291,3115,1277,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c735791e-1691-11df-97a5-7038c432aabf',NULL),(123292,3115,1261,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c7357a9b-1691-11df-97a5-7038c432aabf',NULL),(123293,3115,1265,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c7357c18-1691-11df-97a5-7038c432aabf',NULL),(123294,3115,1268,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c7357d99-1691-11df-97a5-7038c432aabf',NULL),(123295,3115,1272,10056,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:24:12',0,1,NULL,NULL,NULL,'c7357f22-1691-11df-97a5-7038c432aabf',NULL),(123296,2057,1246,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c73580fd-1691-11df-97a5-7038c432aabf',NULL),(123297,2057,5282,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c7358298-1691-11df-97a5-7038c432aabf',NULL),(123298,2057,6096,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c735842e-1691-11df-97a5-7038c432aabf',NULL),(123299,2057,1154,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c73585c9-1691-11df-97a5-7038c432aabf',NULL),(123300,2057,1192,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c735875b-1691-11df-97a5-7038c432aabf',NULL),(123301,2057,1164,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c7358929-1691-11df-97a5-7038c432aabf',NULL),(123302,2057,1156,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c7358aaa-1691-11df-97a5-7038c432aabf',NULL),(123303,2057,5092,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c7358c2a-1691-11df-97a5-7038c432aabf',NULL),(123304,2057,5086,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c7358db0-1691-11df-97a5-7038c432aabf',NULL),(123305,2057,5087,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c7358f31-1691-11df-97a5-7038c432aabf',NULL),(123306,2057,5085,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c73590ba-1691-11df-97a5-7038c432aabf',NULL),(123307,2057,5088,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c7359251-1691-11df-97a5-7038c432aabf',NULL),(123308,2057,5089,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c73593c5-1691-11df-97a5-7038c432aabf',NULL),(123309,2057,5356,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c7359528-1691-11df-97a5-7038c432aabf',NULL),(123310,2057,1248,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c7359686-1691-11df-97a5-7038c432aabf',NULL),(123311,2057,5096,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c73597ee-1691-11df-97a5-7038c432aabf',NULL),(123312,2057,1088,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c73599a6-1691-11df-97a5-7038c432aabf',NULL),(123313,2057,1088,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c7359b1a-1691-11df-97a5-7038c432aabf',NULL),(123314,2057,1088,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c7359ca0-1691-11df-97a5-7038c432aabf',NULL),(123315,2057,1112,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c7359eb2-1691-11df-97a5-7038c432aabf',NULL),(123316,2057,1109,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c735a026-1691-11df-97a5-7038c432aabf',NULL),(123317,2057,1110,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c735b10f-1691-11df-97a5-7038c432aabf',NULL),(123318,2057,1111,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c735b26d-1691-11df-97a5-7038c432aabf',NULL),(123319,2057,1255,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c735b3d0-1691-11df-97a5-7038c432aabf',NULL),(123320,2057,1277,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c735b52b-1691-11df-97a5-7038c432aabf',NULL),(123321,2057,1261,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c735b97f-1691-11df-97a5-7038c432aabf',NULL),(123322,2057,1265,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c735baf3-1691-11df-97a5-7038c432aabf',NULL),(123323,2057,1268,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c735cccf-1691-11df-97a5-7038c432aabf',NULL),(123324,2057,1272,10067,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:31:53',0,1,NULL,NULL,NULL,'c735cf84-1691-11df-97a5-7038c432aabf',NULL),(123325,9283,1246,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c735d1d2-1691-11df-97a5-7038c432aabf',NULL),(123326,9283,5282,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c735d425-1691-11df-97a5-7038c432aabf',NULL),(123327,9283,6096,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c735e51f-1691-11df-97a5-7038c432aabf',NULL),(123328,9283,1154,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c735e747-1691-11df-97a5-7038c432aabf',NULL),(123329,9283,1192,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c735eaf8-1691-11df-97a5-7038c432aabf',NULL),(123330,9283,1155,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c735fe9a-1691-11df-97a5-7038c432aabf',NULL),(123331,9283,1164,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c73600c6-1691-11df-97a5-7038c432aabf',NULL),(123332,9283,1156,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c7361110-1691-11df-97a5-7038c432aabf',NULL),(123333,9283,6065,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c73621f4-1691-11df-97a5-7038c432aabf',NULL),(123334,9283,5086,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c7364424-1691-11df-97a5-7038c432aabf',NULL),(123335,9283,5085,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c73645ba-1691-11df-97a5-7038c432aabf',NULL),(123336,9283,5089,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c736473f-1691-11df-97a5-7038c432aabf',NULL),(123337,9283,5356,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c73648cd-1691-11df-97a5-7038c432aabf',NULL),(123338,9283,1248,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c7364a5b-1691-11df-97a5-7038c432aabf',NULL),(123339,9283,5096,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c7364c18-1691-11df-97a5-7038c432aabf',NULL),(123340,9283,1088,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c7364d90-1691-11df-97a5-7038c432aabf',NULL),(123341,9283,1088,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c7364f08-1691-11df-97a5-7038c432aabf',NULL),(123342,9283,1088,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c736507d-1691-11df-97a5-7038c432aabf',NULL),(123343,9283,1112,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c73651f1-1691-11df-97a5-7038c432aabf',NULL),(123344,9283,1109,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c7365361-1691-11df-97a5-7038c432aabf',NULL),(123345,9283,1110,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c736552a-1691-11df-97a5-7038c432aabf',NULL),(123346,9283,1111,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c73656b4-1691-11df-97a5-7038c432aabf',NULL),(123347,9283,1255,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c7365839-1691-11df-97a5-7038c432aabf',NULL),(123348,9283,1277,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c73659c3-1691-11df-97a5-7038c432aabf',NULL),(123349,9283,1261,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c7365b43-1691-11df-97a5-7038c432aabf',NULL),(123350,9283,1265,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c7365d05-1691-11df-97a5-7038c432aabf',NULL),(123351,9283,1268,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c7365e79-1691-11df-97a5-7038c432aabf',NULL),(123352,9283,1272,10069,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:34:46',0,1,NULL,NULL,NULL,'c7365fed-1691-11df-97a5-7038c432aabf',NULL),(123353,379,1246,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c7366161-1691-11df-97a5-7038c432aabf',NULL),(123354,379,5282,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c73662de-1691-11df-97a5-7038c432aabf',NULL),(123355,379,6096,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c7366456-1691-11df-97a5-7038c432aabf',NULL),(123356,379,5272,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c73665c6-1691-11df-97a5-7038c432aabf',NULL),(123357,379,1146,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c7366743-1691-11df-97a5-7038c432aabf',NULL),(123358,379,1154,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c73668b7-1691-11df-97a5-7038c432aabf',NULL),(123359,379,1192,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c7366a2f-1691-11df-97a5-7038c432aabf',NULL),(123360,379,1164,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c7366c0e-1691-11df-97a5-7038c432aabf',NULL),(123361,379,1156,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c7366d98-1691-11df-97a5-7038c432aabf',NULL),(123362,379,5092,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c7366f25-1691-11df-97a5-7038c432aabf',NULL),(123363,379,5086,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c73670ab-1691-11df-97a5-7038c432aabf',NULL),(123364,379,5087,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c7367238-1691-11df-97a5-7038c432aabf',NULL),(123365,379,5085,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c73673e8-1691-11df-97a5-7038c432aabf',NULL),(123366,379,5088,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c7367561-1691-11df-97a5-7038c432aabf',NULL),(123367,379,5089,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c73676d9-1691-11df-97a5-7038c432aabf',NULL),(123368,379,5356,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c7367849-1691-11df-97a5-7038c432aabf',NULL),(123369,379,1248,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c73679c2-1691-11df-97a5-7038c432aabf',NULL),(123370,379,5096,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c7367b36-1691-11df-97a5-7038c432aabf',NULL),(123371,379,1088,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c7367caa-1691-11df-97a5-7038c432aabf',NULL),(123372,379,1088,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c7367e1e-1691-11df-97a5-7038c432aabf',NULL),(123373,379,1088,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c7367f92-1691-11df-97a5-7038c432aabf',NULL),(123374,379,1112,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c736810a-1691-11df-97a5-7038c432aabf',NULL),(123375,379,1109,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c736827f-1691-11df-97a5-7038c432aabf',NULL),(123376,379,1110,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c73683f3-1691-11df-97a5-7038c432aabf',NULL),(123377,379,1111,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c7368567-1691-11df-97a5-7038c432aabf',NULL),(123378,379,1255,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c73686db-1691-11df-97a5-7038c432aabf',NULL),(123379,379,1277,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c7368853-1691-11df-97a5-7038c432aabf',NULL),(123380,379,1261,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c73689c3-1691-11df-97a5-7038c432aabf',NULL),(123381,379,1265,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c7368b37-1691-11df-97a5-7038c432aabf',NULL),(123382,379,1268,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c7368cab-1691-11df-97a5-7038c432aabf',NULL),(123383,379,1272,10071,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:35:35',0,1,NULL,NULL,NULL,'c7368e20-1691-11df-97a5-7038c432aabf',NULL),(123384,2156,1246,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c7368f98-1691-11df-97a5-7038c432aabf',NULL),(123385,2156,5282,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c7369108-1691-11df-97a5-7038c432aabf',NULL),(123386,2156,6096,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c736935a-1691-11df-97a5-7038c432aabf',NULL),(123387,2156,5272,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c73694e8-1691-11df-97a5-7038c432aabf',NULL),(123388,2156,1154,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c7369672-1691-11df-97a5-7038c432aabf',NULL),(123389,2156,1192,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c7369804-1691-11df-97a5-7038c432aabf',NULL),(123390,2156,1155,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c7369989-1691-11df-97a5-7038c432aabf',NULL),(123391,2156,1164,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c7369b3d-1691-11df-97a5-7038c432aabf',NULL),(123392,2156,1156,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c7369cb1-1691-11df-97a5-7038c432aabf',NULL),(123393,2156,5092,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c7369e2a-1691-11df-97a5-7038c432aabf',NULL),(123394,2156,5086,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c7369f9a-1691-11df-97a5-7038c432aabf',NULL),(123395,2156,5087,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c736a112-1691-11df-97a5-7038c432aabf',NULL),(123396,2156,5085,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c736a28a-1691-11df-97a5-7038c432aabf',NULL),(123397,2156,5088,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c736a3ff-1691-11df-97a5-7038c432aabf',NULL),(123398,2156,5089,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c736a577-1691-11df-97a5-7038c432aabf',NULL),(123399,2156,5356,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c736a6eb-1691-11df-97a5-7038c432aabf',NULL),(123400,2156,1248,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c736a868-1691-11df-97a5-7038c432aabf',NULL),(123401,2156,5096,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c736a9e0-1691-11df-97a5-7038c432aabf',NULL),(123402,2156,1088,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c736b523-1691-11df-97a5-7038c432aabf',NULL),(123403,2156,1088,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c736b697-1691-11df-97a5-7038c432aabf',NULL),(123404,2156,1088,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c736b80b-1691-11df-97a5-7038c432aabf',NULL),(123405,2156,1112,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c736b9e2-1691-11df-97a5-7038c432aabf',NULL),(123406,2156,1109,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c736bb70-1691-11df-97a5-7038c432aabf',NULL),(123407,2156,1110,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c736bcf9-1691-11df-97a5-7038c432aabf',NULL),(123408,2156,1111,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c736be83-1691-11df-97a5-7038c432aabf',NULL),(123409,2156,1255,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c736c00c-1691-11df-97a5-7038c432aabf',NULL),(123410,2156,1277,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c736c1c5-1691-11df-97a5-7038c432aabf',NULL),(123411,2156,1261,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c736c34a-1691-11df-97a5-7038c432aabf',NULL),(123412,2156,1265,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c736c5b2-1691-11df-97a5-7038c432aabf',NULL),(123413,2156,1268,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c736c811-1691-11df-97a5-7038c432aabf',NULL),(123414,2156,1272,10075,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:37:41',0,1,NULL,NULL,NULL,'c736ca6c-1691-11df-97a5-7038c432aabf',NULL),(123415,3000,1246,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736cdb7-1691-11df-97a5-7038c432aabf',NULL),(123416,3000,5282,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736d030-1691-11df-97a5-7038c432aabf',NULL),(123417,3000,6096,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736d2ad-1691-11df-97a5-7038c432aabf',NULL),(123418,3000,1154,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736d526-1691-11df-97a5-7038c432aabf',NULL),(123419,3000,1192,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736d793-1691-11df-97a5-7038c432aabf',NULL),(123420,3000,1155,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736da03-1691-11df-97a5-7038c432aabf',NULL),(123421,3000,1164,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736dc73-1691-11df-97a5-7038c432aabf',NULL),(123422,3000,1156,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736dee8-1691-11df-97a5-7038c432aabf',NULL),(123423,3000,6065,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736e1c8-1691-11df-97a5-7038c432aabf',NULL),(123424,3000,5092,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736e456-1691-11df-97a5-7038c432aabf',NULL),(123425,3000,5086,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736e6f2-1691-11df-97a5-7038c432aabf',NULL),(123426,3000,5087,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736e99a-1691-11df-97a5-7038c432aabf',NULL),(123427,3000,5085,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736ec06-1691-11df-97a5-7038c432aabf',NULL),(123428,3000,5088,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736ed7a-1691-11df-97a5-7038c432aabf',NULL),(123429,3000,5089,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736eef2-1691-11df-97a5-7038c432aabf',NULL),(123430,3000,5356,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736f06b-1691-11df-97a5-7038c432aabf',NULL),(123431,3000,1248,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736f1df-1691-11df-97a5-7038c432aabf',NULL),(123432,3000,5096,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736f357-1691-11df-97a5-7038c432aabf',NULL),(123433,3000,1088,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736f4d0-1691-11df-97a5-7038c432aabf',NULL),(123434,3000,1088,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736f648-1691-11df-97a5-7038c432aabf',NULL),(123435,3000,1088,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736f7c1-1691-11df-97a5-7038c432aabf',NULL),(123436,3000,1112,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736f935-1691-11df-97a5-7038c432aabf',NULL),(123437,3000,1109,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736faad-1691-11df-97a5-7038c432aabf',NULL),(123438,3000,1110,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736fc21-1691-11df-97a5-7038c432aabf',NULL),(123439,3000,1111,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736fd9a-1691-11df-97a5-7038c432aabf',NULL),(123440,3000,1255,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c736ff0e-1691-11df-97a5-7038c432aabf',NULL),(123441,3000,1277,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c7370082-1691-11df-97a5-7038c432aabf',NULL),(123442,3000,1261,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c73701f6-1691-11df-97a5-7038c432aabf',NULL),(123443,3000,1265,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c7370366-1691-11df-97a5-7038c432aabf',NULL),(123444,3000,1268,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c73704de-1691-11df-97a5-7038c432aabf',NULL),(123445,3000,1271,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c7370652-1691-11df-97a5-7038c432aabf',NULL),(123446,3000,1271,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c737082d-1691-11df-97a5-7038c432aabf',NULL),(123447,3000,1271,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c73709bb-1691-11df-97a5-7038c432aabf',NULL),(123448,3000,1272,10080,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:40:13',0,1,NULL,NULL,NULL,'c7370b49-1691-11df-97a5-7038c432aabf',NULL),(123449,8480,1246,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c7370cd7-1691-11df-97a5-7038c432aabf',NULL),(123450,8480,5282,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c7370e60-1691-11df-97a5-7038c432aabf',NULL),(123451,8480,6096,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c7371014-1691-11df-97a5-7038c432aabf',NULL),(123452,8480,5272,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c7371184-1691-11df-97a5-7038c432aabf',NULL),(123453,8480,1146,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c73712fd-1691-11df-97a5-7038c432aabf',NULL),(123454,8480,1154,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c7371479-1691-11df-97a5-7038c432aabf',NULL),(123455,8480,1192,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c73715ed-1691-11df-97a5-7038c432aabf',NULL),(123456,8480,1156,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c7371761-1691-11df-97a5-7038c432aabf',NULL),(123457,8480,5086,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c73718d6-1691-11df-97a5-7038c432aabf',NULL),(123458,8480,5085,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c7371a4e-1691-11df-97a5-7038c432aabf',NULL),(123459,8480,5088,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c7371bc2-1691-11df-97a5-7038c432aabf',NULL),(123460,8480,5089,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c7371dd9-1691-11df-97a5-7038c432aabf',NULL),(123461,8480,5356,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c7371f51-1691-11df-97a5-7038c432aabf',NULL),(123462,8480,1248,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c73720c5-1691-11df-97a5-7038c432aabf',NULL),(123463,8480,5096,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c737223e-1691-11df-97a5-7038c432aabf',NULL),(123464,8480,1112,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c73723b2-1691-11df-97a5-7038c432aabf',NULL),(123465,8480,1109,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c737252f-1691-11df-97a5-7038c432aabf',NULL),(123466,8480,1110,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c73726a7-1691-11df-97a5-7038c432aabf',NULL),(123467,8480,1111,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c737281b-1691-11df-97a5-7038c432aabf',NULL),(123468,8480,1255,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c7372993-1691-11df-97a5-7038c432aabf',NULL),(123469,8480,1277,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c7372b08-1691-11df-97a5-7038c432aabf',NULL),(123470,8480,1261,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c7372c80-1691-11df-97a5-7038c432aabf',NULL),(123471,8480,1265,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c7372e4a-1691-11df-97a5-7038c432aabf',NULL),(123472,8480,1268,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c7372fdc-1691-11df-97a5-7038c432aabf',NULL),(123473,8480,1272,10090,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:44:47',0,1,NULL,NULL,NULL,'c7373169-1691-11df-97a5-7038c432aabf',NULL),(123474,9233,1246,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c73732f3-1691-11df-97a5-7038c432aabf',NULL),(123475,9233,5282,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c737347d-1691-11df-97a5-7038c432aabf',NULL),(123476,9233,6096,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c7373639-1691-11df-97a5-7038c432aabf',NULL),(123477,9233,1084,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c73737ad-1691-11df-97a5-7038c432aabf',NULL),(123478,9233,5272,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c7373926-1691-11df-97a5-7038c432aabf',NULL),(123479,9233,1279,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c7373a9a-1691-11df-97a5-7038c432aabf',NULL),(123480,9233,1154,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c7373c12-1691-11df-97a5-7038c432aabf',NULL),(123481,9233,1192,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c7373d87-1691-11df-97a5-7038c432aabf',NULL),(123482,9233,1156,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c7373f07-1691-11df-97a5-7038c432aabf',NULL),(123483,9233,1156,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c7374080-1691-11df-97a5-7038c432aabf',NULL),(123484,9233,1165,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c73741fd-1691-11df-97a5-7038c432aabf',NULL),(123485,9233,5092,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c737437e-1691-11df-97a5-7038c432aabf',NULL),(123486,9233,5086,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c73744f6-1691-11df-97a5-7038c432aabf',NULL),(123487,9233,5087,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c737466e-1691-11df-97a5-7038c432aabf',NULL),(123488,9233,5085,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c73747e7-1691-11df-97a5-7038c432aabf',NULL),(123489,9233,5088,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c73753c8-1691-11df-97a5-7038c432aabf',NULL),(123490,9233,5089,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c737555e-1691-11df-97a5-7038c432aabf',NULL),(123491,9233,5356,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c7375753-1691-11df-97a5-7038c432aabf',NULL),(123492,9233,1248,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c73758e9-1691-11df-97a5-7038c432aabf',NULL),(123493,9233,5096,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c7375a7b-1691-11df-97a5-7038c432aabf',NULL),(123494,9233,1112,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c7375c11-1691-11df-97a5-7038c432aabf',NULL),(123495,9233,1109,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c7375da8-1691-11df-97a5-7038c432aabf',NULL),(123496,9233,1110,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c7375f3a-1691-11df-97a5-7038c432aabf',NULL),(123497,9233,1111,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c73760d4-1691-11df-97a5-7038c432aabf',NULL),(123498,9233,1255,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c737626b-1691-11df-97a5-7038c432aabf',NULL),(123499,9233,1277,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c7376401-1691-11df-97a5-7038c432aabf',NULL),(123500,9233,1261,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c737658f-1691-11df-97a5-7038c432aabf',NULL),(123501,9233,1265,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c7376721-1691-11df-97a5-7038c432aabf',NULL),(123502,9233,1268,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c73768b7-1691-11df-97a5-7038c432aabf',NULL),(123503,9233,1271,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c7376a45-1691-11df-97a5-7038c432aabf',NULL),(123504,9233,1272,10094,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:38',0,1,NULL,NULL,NULL,'c7376c06-1691-11df-97a5-7038c432aabf',NULL),(123505,8704,1246,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c7376d7a-1691-11df-97a5-7038c432aabf',NULL),(123506,8704,5282,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c7376ef7-1691-11df-97a5-7038c432aabf',NULL),(123507,8704,6096,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c7377078-1691-11df-97a5-7038c432aabf',NULL),(123508,8704,5272,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c73771f5-1691-11df-97a5-7038c432aabf',NULL),(123509,8704,1146,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c7377376-1691-11df-97a5-7038c432aabf',NULL),(123510,8704,1154,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c73774ee-1691-11df-97a5-7038c432aabf',NULL),(123511,8704,1192,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c7377666-1691-11df-97a5-7038c432aabf',NULL),(123512,8704,1156,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c73777df-1691-11df-97a5-7038c432aabf',NULL),(123513,8704,5092,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c7377960-1691-11df-97a5-7038c432aabf',NULL),(123514,8704,5086,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c7377adc-1691-11df-97a5-7038c432aabf',NULL),(123515,8704,5087,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c7377cc0-1691-11df-97a5-7038c432aabf',NULL),(123516,8704,5085,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c7377e56-1691-11df-97a5-7038c432aabf',NULL),(123517,8704,5088,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c7377fca-1691-11df-97a5-7038c432aabf',NULL),(123518,8704,5089,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c7378143-1691-11df-97a5-7038c432aabf',NULL),(123519,8704,5356,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c73782bf-1691-11df-97a5-7038c432aabf',NULL),(123520,8704,1248,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c737846b-1691-11df-97a5-7038c432aabf',NULL),(123521,8704,5096,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c73785d7-1691-11df-97a5-7038c432aabf',NULL),(123522,8704,6042,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c737873e-1691-11df-97a5-7038c432aabf',NULL),(123523,8704,1112,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c737889d-1691-11df-97a5-7038c432aabf',NULL),(123524,8704,1109,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c7378a04-1691-11df-97a5-7038c432aabf',NULL),(123525,8704,1110,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c7379978-1691-11df-97a5-7038c432aabf',NULL),(123526,8704,1111,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c7379ae4-1691-11df-97a5-7038c432aabf',NULL),(123527,8704,1255,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c7379c43-1691-11df-97a5-7038c432aabf',NULL),(123528,8704,1277,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c737a0b0-1691-11df-97a5-7038c432aabf',NULL),(123529,8704,1261,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c737a224-1691-11df-97a5-7038c432aabf',NULL),(123530,8704,1265,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c737a42e-1691-11df-97a5-7038c432aabf',NULL),(123531,8704,1268,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c737a5c5-1691-11df-97a5-7038c432aabf',NULL),(123532,8704,1272,10098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:46:55',0,1,NULL,NULL,NULL,'c737b7fb-1691-11df-97a5-7038c432aabf',NULL),(123533,8863,1246,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c737ba63-1691-11df-97a5-7038c432aabf',NULL),(123534,8863,5282,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c737bc9c-1691-11df-97a5-7038c432aabf',NULL),(123535,8863,6096,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c737bec8-1691-11df-97a5-7038c432aabf',NULL),(123536,8863,5272,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c737cf8e-1691-11df-97a5-7038c432aabf',NULL),(123537,8863,1146,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c737d3aa-1691-11df-97a5-7038c432aabf',NULL),(123538,8863,1154,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c737d5f0-1691-11df-97a5-7038c432aabf',NULL),(123539,8863,1192,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c737e873-1691-11df-97a5-7038c432aabf',NULL),(123540,8863,5092,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c737eaa4-1691-11df-97a5-7038c432aabf',NULL),(123541,8863,5086,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c737fbc8-1691-11df-97a5-7038c432aabf',NULL),(123542,8863,5087,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c7380bf9-1691-11df-97a5-7038c432aabf',NULL),(123543,8863,5085,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c7381eaf-1691-11df-97a5-7038c432aabf',NULL),(123544,8863,5088,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c7384279-1691-11df-97a5-7038c432aabf',NULL),(123545,8863,5089,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c7384403-1691-11df-97a5-7038c432aabf',NULL),(123546,8863,5356,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c738457b-1691-11df-97a5-7038c432aabf',NULL),(123547,8863,1248,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c73846f8-1691-11df-97a5-7038c432aabf',NULL),(123548,8863,5096,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c7384892-1691-11df-97a5-7038c432aabf',NULL),(123549,8863,1112,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c7384ad0-1691-11df-97a5-7038c432aabf',NULL),(123550,8863,1109,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c7384c44-1691-11df-97a5-7038c432aabf',NULL),(123551,8863,1110,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c7384db4-1691-11df-97a5-7038c432aabf',NULL),(123552,8863,1111,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c7384f30-1691-11df-97a5-7038c432aabf',NULL),(123553,8863,1255,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c73850a4-1691-11df-97a5-7038c432aabf',NULL),(123554,8863,1277,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c7385221-1691-11df-97a5-7038c432aabf',NULL),(123555,8863,1261,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c7385399-1691-11df-97a5-7038c432aabf',NULL),(123556,8863,1266,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c7385512-1691-11df-97a5-7038c432aabf',NULL),(123557,8863,1265,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c7385693-1691-11df-97a5-7038c432aabf',NULL),(123558,8863,1268,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c7385807-1691-11df-97a5-7038c432aabf',NULL),(123559,8863,1271,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c7385984-1691-11df-97a5-7038c432aabf',NULL),(123560,8863,1272,10100,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:27',0,1,NULL,NULL,NULL,'c7385af8-1691-11df-97a5-7038c432aabf',NULL),(123561,3716,1246,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c7385c74-1691-11df-97a5-7038c432aabf',NULL),(123562,3716,5282,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c7385df1-1691-11df-97a5-7038c432aabf',NULL),(123563,3716,6096,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c7385f65-1691-11df-97a5-7038c432aabf',NULL),(123564,3716,1154,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c73860de-1691-11df-97a5-7038c432aabf',NULL),(123565,3716,1192,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c7386256-1691-11df-97a5-7038c432aabf',NULL),(123566,3716,1164,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c73863ce-1691-11df-97a5-7038c432aabf',NULL),(123567,3716,1156,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c738654b-1691-11df-97a5-7038c432aabf',NULL),(123568,3716,6065,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c738671d-1691-11df-97a5-7038c432aabf',NULL),(123569,3716,5092,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c73868ab-1691-11df-97a5-7038c432aabf',NULL),(123570,3716,5086,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c7386a35-1691-11df-97a5-7038c432aabf',NULL),(123571,3716,5087,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c7386bc2-1691-11df-97a5-7038c432aabf',NULL),(123572,3716,5085,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c7386d48-1691-11df-97a5-7038c432aabf',NULL),(123573,3716,5088,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c7386f09-1691-11df-97a5-7038c432aabf',NULL),(123574,3716,5089,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c7387085-1691-11df-97a5-7038c432aabf',NULL),(123575,3716,5356,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c73871fa-1691-11df-97a5-7038c432aabf',NULL),(123576,3716,1248,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c7387372-1691-11df-97a5-7038c432aabf',NULL),(123577,3716,5497,10101,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c73874e2-1691-11df-97a5-7038c432aabf',NULL),(123578,3716,730,10101,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1041,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c738765f-1691-11df-97a5-7038c432aabf',NULL),(123579,3716,853,10101,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c73877d3-1691-11df-97a5-7038c432aabf',NULL),(123580,3716,5096,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c7387947-1691-11df-97a5-7038c432aabf',NULL),(123581,3716,1088,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c7387abf-1691-11df-97a5-7038c432aabf',NULL),(123582,3716,1088,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c7387c38-1691-11df-97a5-7038c432aabf',NULL),(123583,3716,1088,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c7387db4-1691-11df-97a5-7038c432aabf',NULL),(123584,3716,1112,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c7387f2d-1691-11df-97a5-7038c432aabf',NULL),(123585,3716,1109,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c73880a5-1691-11df-97a5-7038c432aabf',NULL),(123586,3716,1110,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c738821d-1691-11df-97a5-7038c432aabf',NULL),(123587,3716,1111,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c7388392-1691-11df-97a5-7038c432aabf',NULL),(123588,3716,1255,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c738850a-1691-11df-97a5-7038c432aabf',NULL),(123589,3716,1277,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c7388682-1691-11df-97a5-7038c432aabf',NULL),(123590,3716,1261,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c73887fb-1691-11df-97a5-7038c432aabf',NULL),(123591,3716,1262,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c7388973-1691-11df-97a5-7038c432aabf',NULL),(123592,3716,1265,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c7388ae7-1691-11df-97a5-7038c432aabf',NULL),(123593,3716,1268,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c7388c64-1691-11df-97a5-7038c432aabf',NULL),(123594,3716,1272,10101,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:49:03',0,1,NULL,NULL,NULL,'c7388e3a-1691-11df-97a5-7038c432aabf',NULL),(123595,8326,1246,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c7388fcd-1691-11df-97a5-7038c432aabf',NULL),(123596,8326,5282,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c7389156-1691-11df-97a5-7038c432aabf',NULL),(123597,8326,6096,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c73892e4-1691-11df-97a5-7038c432aabf',NULL),(123598,8326,1154,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c7389472-1691-11df-97a5-7038c432aabf',NULL),(123599,8326,1192,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c738962a-1691-11df-97a5-7038c432aabf',NULL),(123600,8326,1155,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c73897a3-1691-11df-97a5-7038c432aabf',NULL),(123601,8326,1164,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c7389917-1691-11df-97a5-7038c432aabf',NULL),(123602,8326,1156,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c7389a93-1691-11df-97a5-7038c432aabf',NULL),(123603,8326,1156,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c7389c10-1691-11df-97a5-7038c432aabf',NULL),(123604,8326,1156,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c7389d84-1691-11df-97a5-7038c432aabf',NULL),(123605,8326,1156,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c7389f01-1691-11df-97a5-7038c432aabf',NULL),(123606,8326,6065,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c738a071-1691-11df-97a5-7038c432aabf',NULL),(123607,8326,1165,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c738a1ed-1691-11df-97a5-7038c432aabf',NULL),(123608,8326,5092,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c738a362-1691-11df-97a5-7038c432aabf',NULL),(123609,8326,5086,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c738a4da-1691-11df-97a5-7038c432aabf',NULL),(123610,8326,5087,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c738a657-1691-11df-97a5-7038c432aabf',NULL),(123611,8326,5085,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c738a7cb-1691-11df-97a5-7038c432aabf',NULL),(123612,8326,5088,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c738b309-1691-11df-97a5-7038c432aabf',NULL),(123613,8326,5089,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c738b4d7-1691-11df-97a5-7038c432aabf',NULL),(123614,8326,5356,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c738b658-1691-11df-97a5-7038c432aabf',NULL),(123615,8326,1248,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c738b7e6-1691-11df-97a5-7038c432aabf',NULL),(123616,8326,5096,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c738b970-1691-11df-97a5-7038c432aabf',NULL),(123617,8326,1088,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c738bafd-1691-11df-97a5-7038c432aabf',NULL),(123618,8326,1088,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c738bcc3-1691-11df-97a5-7038c432aabf',NULL),(123619,8326,1088,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c738be44-1691-11df-97a5-7038c432aabf',NULL),(123620,8326,1112,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c738c0b8-1691-11df-97a5-7038c432aabf',NULL),(123621,8326,1109,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c738c318-1691-11df-97a5-7038c432aabf',NULL),(123622,8326,1110,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c738c584-1691-11df-97a5-7038c432aabf',NULL),(123623,8326,1111,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c738c8cf-1691-11df-97a5-7038c432aabf',NULL),(123624,8326,1277,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c738cb55-1691-11df-97a5-7038c432aabf',NULL),(123625,8326,1268,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c738cdda-1691-11df-97a5-7038c432aabf',NULL),(123626,8326,1272,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:50:47',0,1,NULL,NULL,NULL,'c738d058-1691-11df-97a5-7038c432aabf',NULL),(123627,2101,1246,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c738d2d1-1691-11df-97a5-7038c432aabf',NULL),(123628,2101,5282,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c738d54a-1691-11df-97a5-7038c432aabf',NULL),(123629,2101,5272,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c738d7cb-1691-11df-97a5-7038c432aabf',NULL),(123630,2101,1146,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c738da44-1691-11df-97a5-7038c432aabf',NULL),(123631,2101,1154,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c738dd24-1691-11df-97a5-7038c432aabf',NULL),(123632,2101,1192,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c738dfbf-1691-11df-97a5-7038c432aabf',NULL),(123633,2101,1164,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c738e313-1691-11df-97a5-7038c432aabf',NULL),(123634,2101,1156,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c738e637-1691-11df-97a5-7038c432aabf',NULL),(123635,2101,6065,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c738e968-1691-11df-97a5-7038c432aabf',NULL),(123636,2101,5092,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c738ec54-1691-11df-97a5-7038c432aabf',NULL),(123637,2101,5086,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c738ef09-1691-11df-97a5-7038c432aabf',NULL),(123638,2101,5087,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c738f0a4-1691-11df-97a5-7038c432aabf',NULL),(123639,2101,5085,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c738f23e-1691-11df-97a5-7038c432aabf',NULL),(123640,2101,5088,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c738f3cc-1691-11df-97a5-7038c432aabf',NULL),(123641,2101,5089,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c738f562-1691-11df-97a5-7038c432aabf',NULL),(123642,2101,5356,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c738f6f0-1691-11df-97a5-7038c432aabf',NULL),(123643,2101,1248,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c738f887-1691-11df-97a5-7038c432aabf',NULL),(123644,2101,5096,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c738fa21-1691-11df-97a5-7038c432aabf',NULL),(123645,2101,1088,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c738fbb3-1691-11df-97a5-7038c432aabf',NULL),(123646,2101,1088,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c738fd4a-1691-11df-97a5-7038c432aabf',NULL),(123647,2101,1088,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c738fedc-1691-11df-97a5-7038c432aabf',NULL),(123648,2101,1112,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c7390072-1691-11df-97a5-7038c432aabf',NULL),(123649,2101,1109,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c7390208-1691-11df-97a5-7038c432aabf',NULL),(123650,2101,1110,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c73903b8-1691-11df-97a5-7038c432aabf',NULL),(123651,2101,1111,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c739054f-1691-11df-97a5-7038c432aabf',NULL),(123652,2101,1255,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c73906dd-1691-11df-97a5-7038c432aabf',NULL),(123653,2101,1277,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c7390873-1691-11df-97a5-7038c432aabf',NULL),(123654,2101,1261,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c7390a01-1691-11df-97a5-7038c432aabf',NULL),(123655,2101,1265,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c7390b93-1691-11df-97a5-7038c432aabf',NULL),(123656,2101,1268,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c7390d29-1691-11df-97a5-7038c432aabf',NULL),(123657,2101,1272,10104,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:51:24',0,1,NULL,NULL,NULL,'c7390eb7-1691-11df-97a5-7038c432aabf',NULL),(123658,5811,1246,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c739104d-1691-11df-97a5-7038c432aabf',NULL),(123659,5811,5282,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c73911db-1691-11df-97a5-7038c432aabf',NULL),(123660,5811,6096,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c7391371-1691-11df-97a5-7038c432aabf',NULL),(123661,5811,5272,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c73914ff-1691-11df-97a5-7038c432aabf',NULL),(123662,5811,1146,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c7391695-1691-11df-97a5-7038c432aabf',NULL),(123663,5811,1154,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c739182c-1691-11df-97a5-7038c432aabf',NULL),(123664,5811,1192,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c73919ba-1691-11df-97a5-7038c432aabf',NULL),(123665,5811,1155,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c7391b4c-1691-11df-97a5-7038c432aabf',NULL),(123666,5811,1164,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c7391cd9-1691-11df-97a5-7038c432aabf',NULL),(123667,5811,1156,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c7391e70-1691-11df-97a5-7038c432aabf',NULL),(123668,5811,5092,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c7392006-1691-11df-97a5-7038c432aabf',NULL),(123669,5811,5086,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c7392198-1691-11df-97a5-7038c432aabf',NULL),(123670,5811,5087,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c739232f-1691-11df-97a5-7038c432aabf',NULL),(123671,5811,5085,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c73924b8-1691-11df-97a5-7038c432aabf',NULL),(123672,5811,5088,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c739264a-1691-11df-97a5-7038c432aabf',NULL),(123673,5811,5089,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c73927d8-1691-11df-97a5-7038c432aabf',NULL),(123674,5811,5356,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c7392990-1691-11df-97a5-7038c432aabf',NULL),(123675,5811,1248,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c7392b89-1691-11df-97a5-7038c432aabf',NULL),(123676,5811,5096,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c7392d35-1691-11df-97a5-7038c432aabf',NULL),(123677,5811,1088,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c7392ed0-1691-11df-97a5-7038c432aabf',NULL),(123678,5811,1088,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c7393091-1691-11df-97a5-7038c432aabf',NULL),(123679,5811,1088,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c739320d-1691-11df-97a5-7038c432aabf',NULL),(123680,5811,1112,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c739338e-1691-11df-97a5-7038c432aabf',NULL),(123681,5811,1109,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c7393507-1691-11df-97a5-7038c432aabf',NULL),(123682,5811,1110,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c7393683-1691-11df-97a5-7038c432aabf',NULL),(123683,5811,1111,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c73937f7-1691-11df-97a5-7038c432aabf',NULL),(123684,5811,1255,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c7393974-1691-11df-97a5-7038c432aabf',NULL),(123685,5811,1277,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c7393aed-1691-11df-97a5-7038c432aabf',NULL),(123686,5811,1261,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c7393c65-1691-11df-97a5-7038c432aabf',NULL),(123687,5811,1265,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c7393ddd-1691-11df-97a5-7038c432aabf',NULL),(123688,5811,1268,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c7393f56-1691-11df-97a5-7038c432aabf',NULL),(123689,5811,1272,10109,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:09',0,1,NULL,NULL,NULL,'c73940d2-1691-11df-97a5-7038c432aabf',NULL),(123690,63,1246,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c7394247-1691-11df-97a5-7038c432aabf',NULL),(123691,63,5282,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c73943d0-1691-11df-97a5-7038c432aabf',NULL),(123692,63,6096,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c7394551-1691-11df-97a5-7038c432aabf',NULL),(123693,63,5272,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c73946ce-1691-11df-97a5-7038c432aabf',NULL),(123694,63,1146,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c739484f-1691-11df-97a5-7038c432aabf',NULL),(123695,63,1154,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c73949cb-1691-11df-97a5-7038c432aabf',NULL),(123696,63,1192,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c7394b48-1691-11df-97a5-7038c432aabf',NULL),(123697,63,5092,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c7395765-1691-11df-97a5-7038c432aabf',NULL),(123698,63,5086,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c7395926-1691-11df-97a5-7038c432aabf',NULL),(123699,63,5087,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c7395a9a-1691-11df-97a5-7038c432aabf',NULL),(123700,63,5085,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c7395c13-1691-11df-97a5-7038c432aabf',NULL),(123701,63,5088,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c7395d8f-1691-11df-97a5-7038c432aabf',NULL),(123702,63,5089,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c7395f08-1691-11df-97a5-7038c432aabf',NULL),(123703,63,5356,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c7396084-1691-11df-97a5-7038c432aabf',NULL),(123704,63,1248,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c7396201-1691-11df-97a5-7038c432aabf',NULL),(123705,63,654,10110,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.9,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c739637e-1691-11df-97a5-7038c432aabf',NULL),(123706,63,5096,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c73964fa-1691-11df-97a5-7038c432aabf',NULL),(123707,63,1112,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c7396677-1691-11df-97a5-7038c432aabf',NULL),(123708,63,1109,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c73967f8-1691-11df-97a5-7038c432aabf',NULL),(123709,63,1110,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c7396975-1691-11df-97a5-7038c432aabf',NULL),(123710,63,1111,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c7396aed-1691-11df-97a5-7038c432aabf',NULL),(123711,63,1255,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c7396c6a-1691-11df-97a5-7038c432aabf',NULL),(123712,63,1277,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c7396de2-1691-11df-97a5-7038c432aabf',NULL),(123713,63,1261,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c7396f63-1691-11df-97a5-7038c432aabf',NULL),(123714,63,1265,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c73970dc-1691-11df-97a5-7038c432aabf',NULL),(123715,63,1268,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c7397258-1691-11df-97a5-7038c432aabf',NULL),(123716,63,1272,10110,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:53:33',0,1,NULL,NULL,NULL,'c73973d9-1691-11df-97a5-7038c432aabf',NULL),(123717,7038,1246,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c7397552-1691-11df-97a5-7038c432aabf',NULL),(123718,7038,5282,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c73976d3-1691-11df-97a5-7038c432aabf',NULL),(123719,7038,6096,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c73978a9-1691-11df-97a5-7038c432aabf',NULL),(123720,7038,1084,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c7397a44-1691-11df-97a5-7038c432aabf',NULL),(123721,7038,5272,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c7397bda-1691-11df-97a5-7038c432aabf',NULL),(123722,7038,1146,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c7397d75-1691-11df-97a5-7038c432aabf',NULL),(123723,7038,1279,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c7397f0b-1691-11df-97a5-7038c432aabf',NULL),(123724,7038,1154,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c73980b3-1691-11df-97a5-7038c432aabf',NULL),(123725,7038,1192,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c739821e-1691-11df-97a5-7038c432aabf',NULL),(123726,7038,1155,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c7398385-1691-11df-97a5-7038c432aabf',NULL),(123727,7038,1164,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c73984f1-1691-11df-97a5-7038c432aabf',NULL),(123728,7038,1156,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c739865d-1691-11df-97a5-7038c432aabf',NULL),(123729,7038,5092,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c73987c4-1691-11df-97a5-7038c432aabf',NULL),(123730,7038,5086,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c739892f-1691-11df-97a5-7038c432aabf',NULL),(123731,7038,5087,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c7398a92-1691-11df-97a5-7038c432aabf',NULL),(123732,7038,5085,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c7399a21-1691-11df-97a5-7038c432aabf',NULL),(123733,7038,5088,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c7399b88-1691-11df-97a5-7038c432aabf',NULL),(123734,7038,5089,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c7399ceb-1691-11df-97a5-7038c432aabf',NULL),(123735,7038,5356,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c739a1b2-1691-11df-97a5-7038c432aabf',NULL),(123736,7038,1248,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c739a337-1691-11df-97a5-7038c432aabf',NULL),(123737,7038,5096,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c739a4c5-1691-11df-97a5-7038c432aabf',NULL),(123738,7038,1088,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c739a7ee-1691-11df-97a5-7038c432aabf',NULL),(123739,7038,1088,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c739b9b5-1691-11df-97a5-7038c432aabf',NULL),(123740,7038,1088,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c739bc03-1691-11df-97a5-7038c432aabf',NULL),(123741,7038,1112,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c739be40-1691-11df-97a5-7038c432aabf',NULL),(123742,7038,1109,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c739c070-1691-11df-97a5-7038c432aabf',NULL),(123743,7038,1110,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c739d195-1691-11df-97a5-7038c432aabf',NULL),(123744,7038,1111,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c739d564-1691-11df-97a5-7038c432aabf',NULL),(123745,7038,1255,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c739d7b2-1691-11df-97a5-7038c432aabf',NULL),(123746,7038,1277,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c739ea42-1691-11df-97a5-7038c432aabf',NULL),(123747,7038,1261,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c739ec7b-1691-11df-97a5-7038c432aabf',NULL),(123748,7038,1265,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c739fda4-1691-11df-97a5-7038c432aabf',NULL),(123749,7038,1268,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c73a0dfb-1691-11df-97a5-7038c432aabf',NULL),(123750,7038,1272,10113,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:57:52',0,1,NULL,NULL,NULL,'c73a301e-1691-11df-97a5-7038c432aabf',NULL),(123751,1380,1246,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a31a3-1691-11df-97a5-7038c432aabf',NULL),(123752,1380,5282,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a331b-1691-11df-97a5-7038c432aabf',NULL),(123753,1380,6096,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a34a1-1691-11df-97a5-7038c432aabf',NULL),(123754,1380,1146,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a3622-1691-11df-97a5-7038c432aabf',NULL),(123755,1380,1154,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a379a-1691-11df-97a5-7038c432aabf',NULL),(123756,1380,1192,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a3917-1691-11df-97a5-7038c432aabf',NULL),(123757,1380,1164,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a3a93-1691-11df-97a5-7038c432aabf',NULL),(123758,1380,1156,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a3c7b-1691-11df-97a5-7038c432aabf',NULL),(123759,1380,6065,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a3e0d-1691-11df-97a5-7038c432aabf',NULL),(123760,1380,5092,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a3f9b-1691-11df-97a5-7038c432aabf',NULL),(123761,1380,5086,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a412d-1691-11df-97a5-7038c432aabf',NULL),(123762,1380,5087,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a42bb-1691-11df-97a5-7038c432aabf',NULL),(123763,1380,5085,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a4478-1691-11df-97a5-7038c432aabf',NULL),(123764,1380,5088,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a45f4-1691-11df-97a5-7038c432aabf',NULL),(123765,1380,5089,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a4771-1691-11df-97a5-7038c432aabf',NULL),(123766,1380,5356,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a48ee-1691-11df-97a5-7038c432aabf',NULL),(123767,1380,1248,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a4a6a-1691-11df-97a5-7038c432aabf',NULL),(123768,1380,5096,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a4beb-1691-11df-97a5-7038c432aabf',NULL),(123769,1380,1088,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a4d68-1691-11df-97a5-7038c432aabf',NULL),(123770,1380,1088,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a4edc-1691-11df-97a5-7038c432aabf',NULL),(123771,1380,1088,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a5059-1691-11df-97a5-7038c432aabf',NULL),(123772,1380,1112,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a51d1-1691-11df-97a5-7038c432aabf',NULL),(123773,1380,1109,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a534e-1691-11df-97a5-7038c432aabf',NULL),(123774,1380,1110,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a54c2-1691-11df-97a5-7038c432aabf',NULL),(123775,1380,1111,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a563f-1691-11df-97a5-7038c432aabf',NULL),(123776,1380,1255,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a57bb-1691-11df-97a5-7038c432aabf',NULL),(123777,1380,1277,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a5934-1691-11df-97a5-7038c432aabf',NULL),(123778,1380,1261,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a5ab0-1691-11df-97a5-7038c432aabf',NULL),(123779,1380,1263,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a5c29-1691-11df-97a5-7038c432aabf',NULL),(123780,1380,1265,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a5daa-1691-11df-97a5-7038c432aabf',NULL),(123781,1380,1268,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a5f26-1691-11df-97a5-7038c432aabf',NULL),(123782,1380,1272,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:56:00',0,1,NULL,NULL,NULL,'c73a609f-1691-11df-97a5-7038c432aabf',NULL),(123783,4920,1246,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a6268-1691-11df-97a5-7038c432aabf',NULL),(123784,4920,5282,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a6414-1691-11df-97a5-7038c432aabf',NULL),(123785,4920,6096,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a65a6-1691-11df-97a5-7038c432aabf',NULL),(123786,4920,1154,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a6734-1691-11df-97a5-7038c432aabf',NULL),(123787,4920,1192,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a68c6-1691-11df-97a5-7038c432aabf',NULL),(123788,4920,1156,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a6a8b-1691-11df-97a5-7038c432aabf',NULL),(123789,4920,1165,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a6c0c-1691-11df-97a5-7038c432aabf',NULL),(123790,4920,5092,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a6d8d-1691-11df-97a5-7038c432aabf',NULL),(123791,4920,5086,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a6f06-1691-11df-97a5-7038c432aabf',NULL),(123792,4920,5087,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a707e-1691-11df-97a5-7038c432aabf',NULL),(123793,4920,5085,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a71ff-1691-11df-97a5-7038c432aabf',NULL),(123794,4920,5088,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a7373-1691-11df-97a5-7038c432aabf',NULL),(123795,4920,5089,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a74f0-1691-11df-97a5-7038c432aabf',NULL),(123796,4920,5356,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a7664-1691-11df-97a5-7038c432aabf',NULL),(123797,4920,1248,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a77e1-1691-11df-97a5-7038c432aabf',NULL),(123798,4920,952,10117,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a795d-1691-11df-97a5-7038c432aabf',NULL),(123799,4920,5497,10117,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a7ad6-1691-11df-97a5-7038c432aabf',NULL),(123800,4920,730,10117,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a7c52-1691-11df-97a5-7038c432aabf',NULL),(123801,4920,853,10117,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1033,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a7dcb-1691-11df-97a5-7038c432aabf',NULL),(123802,4920,21,10117,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a7f48-1691-11df-97a5-7038c432aabf',NULL),(123803,4920,851,10117,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a80bc-1691-11df-97a5-7038c432aabf',NULL),(123804,4920,729,10117,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163000,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a8238-1691-11df-97a5-7038c432aabf',NULL),(123805,4920,654,10117,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.8,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a83b5-1691-11df-97a5-7038c432aabf',NULL),(123806,4920,678,10117,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a852d-1691-11df-97a5-7038c432aabf',NULL),(123807,4920,1276,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a86a6-1691-11df-97a5-7038c432aabf',NULL),(123808,4920,5096,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a881e-1691-11df-97a5-7038c432aabf',NULL),(123809,4920,1112,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a89f5-1691-11df-97a5-7038c432aabf',NULL),(123810,4920,1109,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a8b8b-1691-11df-97a5-7038c432aabf',NULL),(123811,4920,1110,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a8d19-1691-11df-97a5-7038c432aabf',NULL),(123812,4920,1111,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a8ea7-1691-11df-97a5-7038c432aabf',NULL),(123813,4920,1255,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a9034-1691-11df-97a5-7038c432aabf',NULL),(123814,4920,1250,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a91fa-1691-11df-97a5-7038c432aabf',NULL),(123815,4920,1250,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a936e-1691-11df-97a5-7038c432aabf',NULL),(123816,4920,1250,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a94ef-1691-11df-97a5-7038c432aabf',NULL),(123817,4920,1277,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73a966c-1691-11df-97a5-7038c432aabf',NULL),(123818,4920,1261,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73aa1f7-1691-11df-97a5-7038c432aabf',NULL),(123819,4920,1263,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73aa374-1691-11df-97a5-7038c432aabf',NULL),(123820,4920,1251,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73aa4e4-1691-11df-97a5-7038c432aabf',NULL),(123821,4920,1265,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73aa669-1691-11df-97a5-7038c432aabf',NULL),(123822,4920,1268,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73aa7e6-1691-11df-97a5-7038c432aabf',NULL),(123823,4920,1272,10117,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:54:39',0,1,NULL,NULL,NULL,'c73aa95e-1691-11df-97a5-7038c432aabf',NULL),(123824,8405,5282,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73aaad6-1691-11df-97a5-7038c432aabf',NULL),(123825,8405,5272,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73aac4f-1691-11df-97a5-7038c432aabf',NULL),(123826,8405,1146,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73aadd8-1691-11df-97a5-7038c432aabf',NULL),(123827,8405,1154,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73ab0b4-1691-11df-97a5-7038c432aabf',NULL),(123828,8405,1192,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73ab342-1691-11df-97a5-7038c432aabf',NULL),(123829,8405,1155,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73ab5d5-1691-11df-97a5-7038c432aabf',NULL),(123830,8405,1164,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73ab982-1691-11df-97a5-7038c432aabf',NULL),(123831,8405,1156,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73abc10-1691-11df-97a5-7038c432aabf',NULL),(123832,8405,6065,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73abe9b-1691-11df-97a5-7038c432aabf',NULL),(123833,8405,5086,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73ac125-1691-11df-97a5-7038c432aabf',NULL),(123834,8405,5085,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73ac3ab-1691-11df-97a5-7038c432aabf',NULL),(123835,8405,5088,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73ac628-1691-11df-97a5-7038c432aabf',NULL),(123836,8405,5089,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73ac8ae-1691-11df-97a5-7038c432aabf',NULL),(123837,8405,5356,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73acb2f-1691-11df-97a5-7038c432aabf',NULL),(123838,8405,1248,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73acdb1-1691-11df-97a5-7038c432aabf',NULL),(123839,8405,5096,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73ad032-1691-11df-97a5-7038c432aabf',NULL),(123840,8405,1088,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73ad2b4-1691-11df-97a5-7038c432aabf',NULL),(123841,8405,1088,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73ad536-1691-11df-97a5-7038c432aabf',NULL),(123842,8405,1088,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73ad809-1691-11df-97a5-7038c432aabf',NULL),(123843,8405,1112,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73adab1-1691-11df-97a5-7038c432aabf',NULL),(123844,8405,1109,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73add50-1691-11df-97a5-7038c432aabf',NULL),(123845,8405,1110,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73adee7-1691-11df-97a5-7038c432aabf',NULL),(123846,8405,1111,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73ae0a3-1691-11df-97a5-7038c432aabf',NULL),(123847,8405,1255,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73ae21c-1691-11df-97a5-7038c432aabf',NULL),(123848,8405,1277,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73ae39d-1691-11df-97a5-7038c432aabf',NULL),(123849,8405,1261,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73ae515-1691-11df-97a5-7038c432aabf',NULL),(123850,8405,1265,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73ae696-1691-11df-97a5-7038c432aabf',NULL),(123851,8405,1268,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73ae80e-1691-11df-97a5-7038c432aabf',NULL),(123852,8405,1271,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73ae98b-1691-11df-97a5-7038c432aabf',NULL),(123853,8405,1271,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73aeb0c-1691-11df-97a5-7038c432aabf',NULL),(123854,8405,1271,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73aec80-1691-11df-97a5-7038c432aabf',NULL),(123855,8405,1271,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73aedfd-1691-11df-97a5-7038c432aabf',NULL),(123856,8405,1272,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 09:59:30',0,1,NULL,NULL,NULL,'c73aef75-1691-11df-97a5-7038c432aabf',NULL),(123857,8273,1246,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73af0f6-1691-11df-97a5-7038c432aabf',NULL),(123858,8273,5282,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73af26a-1691-11df-97a5-7038c432aabf',NULL),(123859,8273,6096,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73af3e7-1691-11df-97a5-7038c432aabf',NULL),(123860,8273,5272,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73af568-1691-11df-97a5-7038c432aabf',NULL),(123861,8273,1146,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73af6e0-1691-11df-97a5-7038c432aabf',NULL),(123862,8273,1154,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73af85d-1691-11df-97a5-7038c432aabf',NULL),(123863,8273,1192,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73af9d5-1691-11df-97a5-7038c432aabf',NULL),(123864,8273,5092,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73afb52-1691-11df-97a5-7038c432aabf',NULL),(123865,8273,5086,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73afccb-1691-11df-97a5-7038c432aabf',NULL),(123866,8273,5087,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73afe3f-1691-11df-97a5-7038c432aabf',NULL),(123867,8273,5085,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73b0026-1691-11df-97a5-7038c432aabf',NULL),(123868,8273,5088,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73b01b4-1691-11df-97a5-7038c432aabf',NULL),(123869,8273,5089,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73b0346-1691-11df-97a5-7038c432aabf',NULL),(123870,8273,5356,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73b04d0-1691-11df-97a5-7038c432aabf',NULL),(123871,8273,1248,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73b0662-1691-11df-97a5-7038c432aabf',NULL),(123872,8273,5096,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73b081a-1691-11df-97a5-7038c432aabf',NULL),(123873,8273,1112,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73b0997-1691-11df-97a5-7038c432aabf',NULL),(123874,8273,1109,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73b0b14-1691-11df-97a5-7038c432aabf',NULL),(123875,8273,1110,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73b0c8c-1691-11df-97a5-7038c432aabf',NULL),(123876,8273,1111,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73b0e0d-1691-11df-97a5-7038c432aabf',NULL),(123877,8273,1255,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73b0f8e-1691-11df-97a5-7038c432aabf',NULL),(123878,8273,1277,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73b1102-1691-11df-97a5-7038c432aabf',NULL),(123879,8273,1261,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73b127f-1691-11df-97a5-7038c432aabf',NULL),(123880,8273,1265,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73b13fb-1691-11df-97a5-7038c432aabf',NULL),(123881,8273,1268,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73b1578-1691-11df-97a5-7038c432aabf',NULL),(123882,8273,1271,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73b16f1-1691-11df-97a5-7038c432aabf',NULL),(123883,8273,1272,10134,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:01',0,1,NULL,NULL,NULL,'c73b186d-1691-11df-97a5-7038c432aabf',NULL),(123884,2153,1246,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b19ea-1691-11df-97a5-7038c432aabf',NULL),(123885,2153,5282,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b1b62-1691-11df-97a5-7038c432aabf',NULL),(123886,2153,6096,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b1ce3-1691-11df-97a5-7038c432aabf',NULL),(123887,2153,5272,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b1e57-1691-11df-97a5-7038c432aabf',NULL),(123888,2153,1154,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b1fd8-1691-11df-97a5-7038c432aabf',NULL),(123889,2153,1192,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b2159-1691-11df-97a5-7038c432aabf',NULL),(123890,2153,1164,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b22cd-1691-11df-97a5-7038c432aabf',NULL),(123891,2153,1156,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b244a-1691-11df-97a5-7038c432aabf',NULL),(123892,2153,5092,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b261c-1691-11df-97a5-7038c432aabf',NULL),(123893,2153,5086,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b27ae-1691-11df-97a5-7038c432aabf',NULL),(123894,2153,5087,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b2938-1691-11df-97a5-7038c432aabf',NULL),(123895,2153,5085,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b2aca-1691-11df-97a5-7038c432aabf',NULL),(123896,2153,5088,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b2c5c-1691-11df-97a5-7038c432aabf',NULL),(123897,2153,5089,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b2e19-1691-11df-97a5-7038c432aabf',NULL),(123898,2153,5356,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b2fa2-1691-11df-97a5-7038c432aabf',NULL),(123899,2153,1248,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b311f-1691-11df-97a5-7038c432aabf',NULL),(123900,2153,5096,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b32a4-1691-11df-97a5-7038c432aabf',NULL),(123901,2153,1088,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b342a-1691-11df-97a5-7038c432aabf',NULL),(123902,2153,1088,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b35a6-1691-11df-97a5-7038c432aabf',NULL),(123903,2153,1088,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b3727-1691-11df-97a5-7038c432aabf',NULL),(123904,2153,1112,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b4284-1691-11df-97a5-7038c432aabf',NULL),(123905,2153,1109,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b4400-1691-11df-97a5-7038c432aabf',NULL),(123906,2153,1110,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b4579-1691-11df-97a5-7038c432aabf',NULL),(123907,2153,1111,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b46f5-1691-11df-97a5-7038c432aabf',NULL),(123908,2153,1255,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b4872-1691-11df-97a5-7038c432aabf',NULL),(123909,2153,1277,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b49ef-1691-11df-97a5-7038c432aabf',NULL),(123910,2153,1261,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b4b70-1691-11df-97a5-7038c432aabf',NULL),(123911,2153,1265,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b4d46-1691-11df-97a5-7038c432aabf',NULL),(123912,2153,1268,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b4edd-1691-11df-97a5-7038c432aabf',NULL),(123913,2153,1272,10135,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:08:37',0,1,NULL,NULL,NULL,'c73b5077-1691-11df-97a5-7038c432aabf',NULL),(123914,1091,5282,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b5209-1691-11df-97a5-7038c432aabf',NULL),(123915,1091,6096,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b53a0-1691-11df-97a5-7038c432aabf',NULL),(123916,1091,1154,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b5561-1691-11df-97a5-7038c432aabf',NULL),(123917,1091,1192,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b56dd-1691-11df-97a5-7038c432aabf',NULL),(123918,1091,1164,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b585a-1691-11df-97a5-7038c432aabf',NULL),(123919,1091,1156,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b59df-1691-11df-97a5-7038c432aabf',NULL),(123920,1091,6065,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b5b60-1691-11df-97a5-7038c432aabf',NULL),(123921,1091,5092,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b5cdd-1691-11df-97a5-7038c432aabf',NULL),(123922,1091,5086,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b5e5e-1691-11df-97a5-7038c432aabf',NULL),(123923,1091,5087,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b5fdb-1691-11df-97a5-7038c432aabf',NULL),(123924,1091,5085,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b6160-1691-11df-97a5-7038c432aabf',NULL),(123925,1091,5088,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b62e1-1691-11df-97a5-7038c432aabf',NULL),(123926,1091,5089,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b645d-1691-11df-97a5-7038c432aabf',NULL),(123927,1091,5356,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b65e3-1691-11df-97a5-7038c432aabf',NULL),(123928,1091,1248,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b6764-1691-11df-97a5-7038c432aabf',NULL),(123929,1091,5096,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b68fa-1691-11df-97a5-7038c432aabf',NULL),(123930,1091,1088,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b6a84-1691-11df-97a5-7038c432aabf',NULL),(123931,1091,1088,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b6beb-1691-11df-97a5-7038c432aabf',NULL),(123932,1091,1088,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b6d52-1691-11df-97a5-7038c432aabf',NULL),(123933,1091,1112,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b6eb9-1691-11df-97a5-7038c432aabf',NULL),(123934,1091,1109,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b70c8-1691-11df-97a5-7038c432aabf',NULL),(123935,1091,1110,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b729a-1691-11df-97a5-7038c432aabf',NULL),(123936,1091,1111,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b7428-1691-11df-97a5-7038c432aabf',NULL),(123937,1091,1255,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b75ad-1691-11df-97a5-7038c432aabf',NULL),(123938,1091,1277,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b7725-1691-11df-97a5-7038c432aabf',NULL),(123939,1091,1261,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b8727-1691-11df-97a5-7038c432aabf',NULL),(123940,1091,1265,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b888e-1691-11df-97a5-7038c432aabf',NULL),(123941,1091,1268,10149,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:16:20',0,1,NULL,NULL,NULL,'c73b89fa-1691-11df-97a5-7038c432aabf',NULL),(123942,8492,1246,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73b8e6b-1691-11df-97a5-7038c432aabf',NULL),(123943,8492,5282,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73b8fe0-1691-11df-97a5-7038c432aabf',NULL),(123944,8492,6096,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73b9154-1691-11df-97a5-7038c432aabf',NULL),(123945,8492,5272,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73b92d0-1691-11df-97a5-7038c432aabf',NULL),(123946,8492,1146,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73ba95f-1691-11df-97a5-7038c432aabf',NULL),(123947,8492,1154,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73babcb-1691-11df-97a5-7038c432aabf',NULL),(123948,8492,1192,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73bae08-1691-11df-97a5-7038c432aabf',NULL),(123949,8492,5092,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73bb03d-1691-11df-97a5-7038c432aabf',NULL),(123950,8492,5086,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73bc07e-1691-11df-97a5-7038c432aabf',NULL),(123951,8492,5087,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73bc4d7-1691-11df-97a5-7038c432aabf',NULL),(123952,8492,5085,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73bc750-1691-11df-97a5-7038c432aabf',NULL),(123953,8492,5088,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73bda35-1691-11df-97a5-7038c432aabf',NULL),(123954,8492,5089,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73bdc72-1691-11df-97a5-7038c432aabf',NULL),(123955,8492,5356,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73bed41-1691-11df-97a5-7038c432aabf',NULL),(123956,8492,1248,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73bfdea-1691-11df-97a5-7038c432aabf',NULL),(123957,8492,5096,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73c0fb9-1691-11df-97a5-7038c432aabf',NULL),(123958,8492,1112,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73c34a2-1691-11df-97a5-7038c432aabf',NULL),(123959,8492,1109,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73c361a-1691-11df-97a5-7038c432aabf',NULL),(123960,8492,1110,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73c3828-1691-11df-97a5-7038c432aabf',NULL),(123961,8492,1111,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73c39ae-1691-11df-97a5-7038c432aabf',NULL),(123962,8492,1255,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73c3b26-1691-11df-97a5-7038c432aabf',NULL),(123963,8492,1277,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73c3d8e-1691-11df-97a5-7038c432aabf',NULL),(123964,8492,1261,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73c3f4f-1691-11df-97a5-7038c432aabf',NULL),(123965,8492,1265,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73c40c8-1691-11df-97a5-7038c432aabf',NULL),(123966,8492,1268,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73c4240-1691-11df-97a5-7038c432aabf',NULL),(123967,8492,1272,10150,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:18:54',0,1,NULL,NULL,NULL,'c73c43c1-1691-11df-97a5-7038c432aabf',NULL),(123968,3154,1246,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c4546-1691-11df-97a5-7038c432aabf',NULL),(123969,3154,5282,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c46be-1691-11df-97a5-7038c432aabf',NULL),(123970,3154,6096,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c4844-1691-11df-97a5-7038c432aabf',NULL),(123971,3154,1154,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c49c0-1691-11df-97a5-7038c432aabf',NULL),(123972,3154,1192,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c4b41-1691-11df-97a5-7038c432aabf',NULL),(123973,3154,1164,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c4cc7-1691-11df-97a5-7038c432aabf',NULL),(123974,3154,1156,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c4e3f-1691-11df-97a5-7038c432aabf',NULL),(123975,3154,6065,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c4fc0-1691-11df-97a5-7038c432aabf',NULL),(123976,3154,5092,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c513d-1691-11df-97a5-7038c432aabf',NULL),(123977,3154,5086,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c52be-1691-11df-97a5-7038c432aabf',NULL),(123978,3154,5087,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c5436-1691-11df-97a5-7038c432aabf',NULL),(123979,3154,5085,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c55b3-1691-11df-97a5-7038c432aabf',NULL),(123980,3154,5088,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c5734-1691-11df-97a5-7038c432aabf',NULL),(123981,3154,5089,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c58ac-1691-11df-97a5-7038c432aabf',NULL),(123982,3154,5356,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c5a2d-1691-11df-97a5-7038c432aabf',NULL),(123983,3154,1248,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c5baa-1691-11df-97a5-7038c432aabf',NULL),(123984,3154,5096,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c5d2b-1691-11df-97a5-7038c432aabf',NULL),(123985,3154,1088,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c5f0a-1691-11df-97a5-7038c432aabf',NULL),(123986,3154,1088,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c6097-1691-11df-97a5-7038c432aabf',NULL),(123987,3154,1088,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c622e-1691-11df-97a5-7038c432aabf',NULL),(123988,3154,1112,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c63bc-1691-11df-97a5-7038c432aabf',NULL),(123989,3154,1109,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c6552-1691-11df-97a5-7038c432aabf',NULL),(123990,3154,1110,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c6713-1691-11df-97a5-7038c432aabf',NULL),(123991,3154,1111,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c688b-1691-11df-97a5-7038c432aabf',NULL),(123992,3154,1255,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c6a0c-1691-11df-97a5-7038c432aabf',NULL),(123993,3154,1277,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c6b81-1691-11df-97a5-7038c432aabf',NULL),(123994,3154,1261,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c6d01-1691-11df-97a5-7038c432aabf',NULL),(123995,3154,1265,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c6e7e-1691-11df-97a5-7038c432aabf',NULL),(123996,3154,1268,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c6fff-1691-11df-97a5-7038c432aabf',NULL),(123997,3154,1272,10156,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:21:45',0,1,NULL,NULL,NULL,'c73c7180-1691-11df-97a5-7038c432aabf',NULL),(123998,9085,1246,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c72f8-1691-11df-97a5-7038c432aabf',NULL),(123999,9085,5282,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c7479-1691-11df-97a5-7038c432aabf',NULL),(124000,9085,6096,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c75f6-1691-11df-97a5-7038c432aabf',NULL),(124001,9085,5272,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c7777-1691-11df-97a5-7038c432aabf',NULL),(124002,9085,1146,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c78eb-1691-11df-97a5-7038c432aabf',NULL),(124003,9085,1154,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c7a6c-1691-11df-97a5-7038c432aabf',NULL),(124004,9085,1192,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c7be9-1691-11df-97a5-7038c432aabf',NULL),(124005,9085,1155,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c7d61-1691-11df-97a5-7038c432aabf',NULL),(124006,9085,1164,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c7ee2-1691-11df-97a5-7038c432aabf',NULL),(124007,9085,1156,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c805b-1691-11df-97a5-7038c432aabf',NULL),(124008,9085,5092,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c81dc-1691-11df-97a5-7038c432aabf',NULL),(124009,9085,5086,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c8358-1691-11df-97a5-7038c432aabf',NULL),(124010,9085,5087,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c84d1-1691-11df-97a5-7038c432aabf',NULL),(124011,9085,5085,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c86b8-1691-11df-97a5-7038c432aabf',NULL),(124012,9085,5088,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c884a-1691-11df-97a5-7038c432aabf',NULL),(124013,9085,5089,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c89dc-1691-11df-97a5-7038c432aabf',NULL),(124014,9085,5356,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c8b73-1691-11df-97a5-7038c432aabf',NULL),(124015,9085,1248,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c8d05-1691-11df-97a5-7038c432aabf',NULL),(124016,9085,5497,10157,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,327,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c8ebd-1691-11df-97a5-7038c432aabf',NULL),(124017,9085,730,10157,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c9036-1691-11df-97a5-7038c432aabf',NULL),(124018,9085,853,10157,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,223,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c91b2-1691-11df-97a5-7038c432aabf',NULL),(124019,9085,5096,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c932b-1691-11df-97a5-7038c432aabf',NULL),(124020,9085,1088,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c94ac-1691-11df-97a5-7038c432aabf',NULL),(124021,9085,1088,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c962d-1691-11df-97a5-7038c432aabf',NULL),(124022,9085,1088,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c97a5-1691-11df-97a5-7038c432aabf',NULL),(124023,9085,1112,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c9922-1691-11df-97a5-7038c432aabf',NULL),(124024,9085,1109,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c9a9e-1691-11df-97a5-7038c432aabf',NULL),(124025,9085,1110,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73c9c1f-1691-11df-97a5-7038c432aabf',NULL),(124026,9085,1111,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73ca749-1691-11df-97a5-7038c432aabf',NULL),(124027,9085,1255,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73ca8c1-1691-11df-97a5-7038c432aabf',NULL),(124028,9085,1277,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73caa35-1691-11df-97a5-7038c432aabf',NULL),(124029,9085,1261,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73cabae-1691-11df-97a5-7038c432aabf',NULL),(124030,9085,1265,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73cad99-1691-11df-97a5-7038c432aabf',NULL),(124031,9085,1268,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73caf2c-1691-11df-97a5-7038c432aabf',NULL),(124032,9085,1272,10157,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:22:18',0,1,NULL,NULL,NULL,'c73cb0b1-1691-11df-97a5-7038c432aabf',NULL),(124033,2473,1246,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73cb250-1691-11df-97a5-7038c432aabf',NULL),(124034,2473,5282,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73cb51a-1691-11df-97a5-7038c432aabf',NULL),(124035,2473,6096,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73cb78f-1691-11df-97a5-7038c432aabf',NULL),(124036,2473,5272,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73cb9fb-1691-11df-97a5-7038c432aabf',NULL),(124037,2473,1146,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73cbd5b-1691-11df-97a5-7038c432aabf',NULL),(124038,2473,1154,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73cbfe9-1691-11df-97a5-7038c432aabf',NULL),(124039,2473,1155,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73cc274-1691-11df-97a5-7038c432aabf',NULL),(124040,2473,1164,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73cc4fe-1691-11df-97a5-7038c432aabf',NULL),(124041,2473,5092,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73cc77b-1691-11df-97a5-7038c432aabf',NULL),(124042,2473,5086,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73cca01-1691-11df-97a5-7038c432aabf',NULL),(124043,2473,5090,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161.5,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73ccc82-1691-11df-97a5-7038c432aabf',NULL),(124044,2473,5087,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73ccf00-1691-11df-97a5-7038c432aabf',NULL),(124045,2473,5085,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73cd181-1691-11df-97a5-7038c432aabf',NULL),(124046,2473,5088,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73cd461-1691-11df-97a5-7038c432aabf',NULL),(124047,2473,5089,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73cd70d-1691-11df-97a5-7038c432aabf',NULL),(124048,2473,5096,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73cd9b1-1691-11df-97a5-7038c432aabf',NULL),(124049,2473,1088,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73cdc77-1691-11df-97a5-7038c432aabf',NULL),(124050,2473,1088,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73cdefd-1691-11df-97a5-7038c432aabf',NULL),(124051,2473,1088,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73ce07a-1691-11df-97a5-7038c432aabf',NULL),(124052,2473,1112,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73ce1f7-1691-11df-97a5-7038c432aabf',NULL),(124053,2473,1109,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73ce36f-1691-11df-97a5-7038c432aabf',NULL),(124054,2473,1110,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73ce4ec-1691-11df-97a5-7038c432aabf',NULL),(124055,2473,1111,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73ce66d-1691-11df-97a5-7038c432aabf',NULL),(124056,2473,1255,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73ce7e5-1691-11df-97a5-7038c432aabf',NULL),(124057,2473,1277,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73ce962-1691-11df-97a5-7038c432aabf',NULL),(124058,2473,1261,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73ceada-1691-11df-97a5-7038c432aabf',NULL),(124059,2473,1265,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73cec5b-1691-11df-97a5-7038c432aabf',NULL),(124060,2473,1268,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73cedcf-1691-11df-97a5-7038c432aabf',NULL),(124061,2473,1272,10161,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:20:23',0,1,NULL,NULL,NULL,'c73cef4c-1691-11df-97a5-7038c432aabf',NULL),(124062,5763,1246,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73cf0cd-1691-11df-97a5-7038c432aabf',NULL),(124063,5763,5282,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73cf245-1691-11df-97a5-7038c432aabf',NULL),(124064,5763,6096,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73cf3c6-1691-11df-97a5-7038c432aabf',NULL),(124065,5763,1154,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73cf53a-1691-11df-97a5-7038c432aabf',NULL),(124066,5763,1192,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73cf6b7-1691-11df-97a5-7038c432aabf',NULL),(124067,5763,1155,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73cf834-1691-11df-97a5-7038c432aabf',NULL),(124068,5763,1164,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73cf9b0-1691-11df-97a5-7038c432aabf',NULL),(124069,5763,1156,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73cfb8f-1691-11df-97a5-7038c432aabf',NULL),(124070,5763,5092,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73cfd1d-1691-11df-97a5-7038c432aabf',NULL),(124071,5763,5086,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73cfeb3-1691-11df-97a5-7038c432aabf',NULL),(124072,5763,5087,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73d003d-1691-11df-97a5-7038c432aabf',NULL),(124073,5763,5085,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73d01cf-1691-11df-97a5-7038c432aabf',NULL),(124074,5763,5088,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73d038c-1691-11df-97a5-7038c432aabf',NULL),(124075,5763,5089,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73d0504-1691-11df-97a5-7038c432aabf',NULL),(124076,5763,5356,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73d0681-1691-11df-97a5-7038c432aabf',NULL),(124077,5763,1248,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73d07f9-1691-11df-97a5-7038c432aabf',NULL),(124078,5763,5096,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73d0976-1691-11df-97a5-7038c432aabf',NULL),(124079,5763,1088,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73d0af7-1691-11df-97a5-7038c432aabf',NULL),(124080,5763,1088,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73d0c74-1691-11df-97a5-7038c432aabf',NULL),(124081,5763,1088,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73d0df0-1691-11df-97a5-7038c432aabf',NULL),(124082,5763,1112,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73d0f6d-1691-11df-97a5-7038c432aabf',NULL),(124083,5763,1109,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73d10ea-1691-11df-97a5-7038c432aabf',NULL),(124084,5763,1110,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73d125e-1691-11df-97a5-7038c432aabf',NULL),(124085,5763,1111,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73d13db-1691-11df-97a5-7038c432aabf',NULL),(124086,5763,1255,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73d1557-1691-11df-97a5-7038c432aabf',NULL),(124087,5763,1277,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73d16d0-1691-11df-97a5-7038c432aabf',NULL),(124088,5763,1261,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73d1851-1691-11df-97a5-7038c432aabf',NULL),(124089,5763,1265,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73d19c5-1691-11df-97a5-7038c432aabf',NULL),(124090,5763,1268,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73d1b46-1691-11df-97a5-7038c432aabf',NULL),(124091,5763,1272,10162,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 10:24:05',0,1,NULL,NULL,NULL,'c73d1cbe-1691-11df-97a5-7038c432aabf',NULL),(124092,2375,1246,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d1e3b-1691-11df-97a5-7038c432aabf',NULL),(124093,2375,5282,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d1fb3-1691-11df-97a5-7038c432aabf',NULL),(124094,2375,6096,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d212c-1691-11df-97a5-7038c432aabf',NULL),(124095,2375,5272,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d2313-1691-11df-97a5-7038c432aabf',NULL),(124096,2375,1146,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d24a1-1691-11df-97a5-7038c432aabf',NULL),(124097,2375,1154,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d2633-1691-11df-97a5-7038c432aabf',NULL),(124098,2375,1192,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d27c1-1691-11df-97a5-7038c432aabf',NULL),(124099,2375,1155,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d294f-1691-11df-97a5-7038c432aabf',NULL),(124100,2375,1164,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d2b07-1691-11df-97a5-7038c432aabf',NULL),(124101,2375,1156,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d2c80-1691-11df-97a5-7038c432aabf',NULL),(124102,2375,5092,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d2dfc-1691-11df-97a5-7038c432aabf',NULL),(124103,2375,5087,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d2f75-1691-11df-97a5-7038c432aabf',NULL),(124104,2375,5088,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d30f1-1691-11df-97a5-7038c432aabf',NULL),(124105,2375,5089,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d327b-1691-11df-97a5-7038c432aabf',NULL),(124106,2375,5356,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d33f7-1691-11df-97a5-7038c432aabf',NULL),(124107,2375,1248,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d357d-1691-11df-97a5-7038c432aabf',NULL),(124108,2375,5096,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d36f9-1691-11df-97a5-7038c432aabf',NULL),(124109,2375,1088,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d387a-1691-11df-97a5-7038c432aabf',NULL),(124110,2375,1088,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d3a00-1691-11df-97a5-7038c432aabf',NULL),(124111,2375,1088,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d4542-1691-11df-97a5-7038c432aabf',NULL),(124112,2375,1112,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d46bf-1691-11df-97a5-7038c432aabf',NULL),(124113,2375,1109,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d4833-1691-11df-97a5-7038c432aabf',NULL),(124114,2375,1110,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d4a23-1691-11df-97a5-7038c432aabf',NULL),(124115,2375,1111,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d4bba-1691-11df-97a5-7038c432aabf',NULL),(124116,2375,1255,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d4d4c-1691-11df-97a5-7038c432aabf',NULL),(124117,2375,1277,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d4ee6-1691-11df-97a5-7038c432aabf',NULL),(124118,2375,1261,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d50ac-1691-11df-97a5-7038c432aabf',NULL),(124119,2375,1265,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d522d-1691-11df-97a5-7038c432aabf',NULL),(124120,2375,1268,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d53ae-1691-11df-97a5-7038c432aabf',NULL),(124121,2375,1272,10169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:08:23',0,1,NULL,NULL,NULL,'c73d552f-1691-11df-97a5-7038c432aabf',NULL),(124122,3386,1246,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d56b0-1691-11df-97a5-7038c432aabf',NULL),(124123,3386,5282,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d582c-1691-11df-97a5-7038c432aabf',NULL),(124124,3386,6096,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d59b2-1691-11df-97a5-7038c432aabf',NULL),(124125,3386,5272,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d5b2e-1691-11df-97a5-7038c432aabf',NULL),(124126,3386,1146,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d5cb3-1691-11df-97a5-7038c432aabf',NULL),(124127,3386,1154,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d5e34-1691-11df-97a5-7038c432aabf',NULL),(124128,3386,1192,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d5fb1-1691-11df-97a5-7038c432aabf',NULL),(124129,3386,1155,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d6132-1691-11df-97a5-7038c432aabf',NULL),(124130,3386,1164,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d62af-1691-11df-97a5-7038c432aabf',NULL),(124131,3386,1156,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d6434-1691-11df-97a5-7038c432aabf',NULL),(124132,3386,5092,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d65b1-1691-11df-97a5-7038c432aabf',NULL),(124133,3386,5086,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d6736-1691-11df-97a5-7038c432aabf',NULL),(124134,3386,5087,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d68bb-1691-11df-97a5-7038c432aabf',NULL),(124135,3386,5085,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d6a38-1691-11df-97a5-7038c432aabf',NULL),(124136,3386,5088,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d6bce-1691-11df-97a5-7038c432aabf',NULL),(124137,3386,5089,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d6d4b-1691-11df-97a5-7038c432aabf',NULL),(124138,3386,5356,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d6eae-1691-11df-97a5-7038c432aabf',NULL),(124139,3386,1248,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d7073-1691-11df-97a5-7038c432aabf',NULL),(124140,3386,5096,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d71e3-1691-11df-97a5-7038c432aabf',NULL),(124141,3386,1088,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d7360-1691-11df-97a5-7038c432aabf',NULL),(124142,3386,1088,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d74d4-1691-11df-97a5-7038c432aabf',NULL),(124143,3386,1088,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d764c-1691-11df-97a5-7038c432aabf',NULL),(124144,3386,1112,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d77f8-1691-11df-97a5-7038c432aabf',NULL),(124145,3386,1109,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d7957-1691-11df-97a5-7038c432aabf',NULL),(124146,3386,1110,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d88e5-1691-11df-97a5-7038c432aabf',NULL),(124147,3386,1111,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d8a48-1691-11df-97a5-7038c432aabf',NULL),(124148,3386,1255,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d8ba7-1691-11df-97a5-7038c432aabf',NULL),(124149,3386,1277,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d8d0a-1691-11df-97a5-7038c432aabf',NULL),(124150,3386,1261,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d915e-1691-11df-97a5-7038c432aabf',NULL),(124151,3386,1265,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d92cd-1691-11df-97a5-7038c432aabf',NULL),(124152,3386,1268,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73d9439-1691-11df-97a5-7038c432aabf',NULL),(124153,3386,1272,10170,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:09:21',0,1,NULL,NULL,NULL,'c73da7f9-1691-11df-97a5-7038c432aabf',NULL),(124154,999,1246,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73daa29-1691-11df-97a5-7038c432aabf',NULL),(124155,999,5282,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73dac59-1691-11df-97a5-7038c432aabf',NULL),(124156,999,6096,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73dae85-1691-11df-97a5-7038c432aabf',NULL),(124157,999,1154,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73dbf2a-1691-11df-97a5-7038c432aabf',NULL),(124158,999,1192,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73dc312-1691-11df-97a5-7038c432aabf',NULL),(124159,999,1155,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73dc56e-1691-11df-97a5-7038c432aabf',NULL),(124160,999,1164,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73dd842-1691-11df-97a5-7038c432aabf',NULL),(124161,999,1156,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73dda77-1691-11df-97a5-7038c432aabf',NULL),(124162,999,6065,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73deb75-1691-11df-97a5-7038c432aabf',NULL),(124163,999,5092,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73dfcaa-1691-11df-97a5-7038c432aabf',NULL),(124164,999,5086,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73e229c-1691-11df-97a5-7038c432aabf',NULL),(124165,999,5087,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73e2443-1691-11df-97a5-7038c432aabf',NULL),(124166,999,5085,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73e25c9-1691-11df-97a5-7038c432aabf',NULL),(124167,999,5088,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73e2763-1691-11df-97a5-7038c432aabf',NULL),(124168,999,5089,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73e28f1-1691-11df-97a5-7038c432aabf',NULL),(124169,999,5356,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73e2a83-1691-11df-97a5-7038c432aabf',NULL),(124170,999,1248,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73e2c0d-1691-11df-97a5-7038c432aabf',NULL),(124171,999,5096,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73e2da3-1691-11df-97a5-7038c432aabf',NULL),(124172,999,1088,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73e2f39-1691-11df-97a5-7038c432aabf',NULL),(124173,999,1088,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73e30bf-1691-11df-97a5-7038c432aabf',NULL),(124174,999,1088,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73e3255-1691-11df-97a5-7038c432aabf',NULL),(124175,999,1112,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73e33f8-1691-11df-97a5-7038c432aabf',NULL),(124176,999,1109,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73e358a-1691-11df-97a5-7038c432aabf',NULL),(124177,999,1110,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73e3718-1691-11df-97a5-7038c432aabf',NULL),(124178,999,1111,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73e38a1-1691-11df-97a5-7038c432aabf',NULL),(124179,999,1255,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73e3a40-1691-11df-97a5-7038c432aabf',NULL),(124180,999,1277,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73e3bce-1691-11df-97a5-7038c432aabf',NULL),(124181,999,1261,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73e3d58-1691-11df-97a5-7038c432aabf',NULL),(124182,999,1265,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73e3eea-1691-11df-97a5-7038c432aabf',NULL),(124183,999,1268,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73e408d-1691-11df-97a5-7038c432aabf',NULL),(124184,999,1272,10171,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:08',0,1,NULL,NULL,NULL,'c73e4230-1691-11df-97a5-7038c432aabf',NULL),(124185,1350,1246,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e43be-1691-11df-97a5-7038c432aabf',NULL),(124186,1350,5282,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e4554-1691-11df-97a5-7038c432aabf',NULL),(124187,1350,6096,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e46e2-1691-11df-97a5-7038c432aabf',NULL),(124188,1350,1154,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e4874-1691-11df-97a5-7038c432aabf',NULL),(124189,1350,1192,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e4a0f-1691-11df-97a5-7038c432aabf',NULL),(124190,1350,1155,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e4e27-1691-11df-97a5-7038c432aabf',NULL),(124191,1350,1164,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e4fc6-1691-11df-97a5-7038c432aabf',NULL),(124192,1350,1156,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e517a-1691-11df-97a5-7038c432aabf',NULL),(124193,1350,6065,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e52f2-1691-11df-97a5-7038c432aabf',NULL),(124194,1350,5092,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e546b-1691-11df-97a5-7038c432aabf',NULL),(124195,1350,5086,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e55e3-1691-11df-97a5-7038c432aabf',NULL),(124196,1350,5087,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e575b-1691-11df-97a5-7038c432aabf',NULL),(124197,1350,5085,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e58d0-1691-11df-97a5-7038c432aabf',NULL),(124198,1350,5088,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e5aa6-1691-11df-97a5-7038c432aabf',NULL),(124199,1350,5089,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e5c30-1691-11df-97a5-7038c432aabf',NULL),(124200,1350,5356,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e5db5-1691-11df-97a5-7038c432aabf',NULL),(124201,1350,1248,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e5f43-1691-11df-97a5-7038c432aabf',NULL),(124202,1350,5096,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e60cc-1691-11df-97a5-7038c432aabf',NULL),(124203,1350,1088,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e628d-1691-11df-97a5-7038c432aabf',NULL),(124204,1350,1088,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e640a-1691-11df-97a5-7038c432aabf',NULL),(124205,1350,1088,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e657e-1691-11df-97a5-7038c432aabf',NULL),(124206,1350,1112,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e66f6-1691-11df-97a5-7038c432aabf',NULL),(124207,1350,1109,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e686b-1691-11df-97a5-7038c432aabf',NULL),(124208,1350,1110,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e69e7-1691-11df-97a5-7038c432aabf',NULL),(124209,1350,1111,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e6b57-1691-11df-97a5-7038c432aabf',NULL),(124210,1350,1255,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e6ccb-1691-11df-97a5-7038c432aabf',NULL),(124211,1350,1277,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e6e44-1691-11df-97a5-7038c432aabf',NULL),(124212,1350,1261,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e6fb8-1691-11df-97a5-7038c432aabf',NULL),(124213,1350,1265,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e7130-1691-11df-97a5-7038c432aabf',NULL),(124214,1350,1268,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e72a4-1691-11df-97a5-7038c432aabf',NULL),(124215,1350,1271,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e741d-1691-11df-97a5-7038c432aabf',NULL),(124216,1350,1271,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e7595-1691-11df-97a5-7038c432aabf',NULL),(124217,1350,1271,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e7709-1691-11df-97a5-7038c432aabf',NULL),(124218,1350,1271,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e7886-1691-11df-97a5-7038c432aabf',NULL),(124219,1350,1272,10172,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:10:58',0,1,NULL,NULL,NULL,'c73e79fa-1691-11df-97a5-7038c432aabf',NULL),(124220,3044,1246,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73e7b6e-1691-11df-97a5-7038c432aabf',NULL),(124221,3044,5282,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73e7ce2-1691-11df-97a5-7038c432aabf',NULL),(124222,3044,6096,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73e7e5b-1691-11df-97a5-7038c432aabf',NULL),(124223,3044,1154,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73e7fd7-1691-11df-97a5-7038c432aabf',NULL),(124224,3044,1192,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73e81a5-1691-11df-97a5-7038c432aabf',NULL),(124225,3044,1164,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73e8337-1691-11df-97a5-7038c432aabf',NULL),(124226,3044,1156,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73e84bd-1691-11df-97a5-7038c432aabf',NULL),(124227,3044,6065,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73e864a-1691-11df-97a5-7038c432aabf',NULL),(124228,3044,5092,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73e87d8-1691-11df-97a5-7038c432aabf',NULL),(124229,3044,5086,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73e8991-1691-11df-97a5-7038c432aabf',NULL),(124230,3044,5087,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73e8b09-1691-11df-97a5-7038c432aabf',NULL),(124231,3044,5085,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73e8c7d-1691-11df-97a5-7038c432aabf',NULL),(124232,3044,5088,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73e9834-1691-11df-97a5-7038c432aabf',NULL),(124233,3044,5089,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73e99b0-1691-11df-97a5-7038c432aabf',NULL),(124234,3044,5356,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73e9b1c-1691-11df-97a5-7038c432aabf',NULL),(124235,3044,1248,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73e9c94-1691-11df-97a5-7038c432aabf',NULL),(124236,3044,5497,10178,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73e9e08-1691-11df-97a5-7038c432aabf',NULL),(124237,3044,730,10178,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73e9f7c-1691-11df-97a5-7038c432aabf',NULL),(124238,3044,853,10178,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,873,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73ea0f5-1691-11df-97a5-7038c432aabf',NULL),(124239,3044,5096,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73ea265-1691-11df-97a5-7038c432aabf',NULL),(124240,3044,1088,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73ea3ee-1691-11df-97a5-7038c432aabf',NULL),(124241,3044,1088,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73ea678-1691-11df-97a5-7038c432aabf',NULL),(124242,3044,1088,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73ea93e-1691-11df-97a5-7038c432aabf',NULL),(124243,3044,1112,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73eabc0-1691-11df-97a5-7038c432aabf',NULL),(124244,3044,1109,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73eb010-1691-11df-97a5-7038c432aabf',NULL),(124245,3044,1110,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73eb2de-1691-11df-97a5-7038c432aabf',NULL),(124246,3044,1111,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73eb557-1691-11df-97a5-7038c432aabf',NULL),(124247,3044,1255,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73eb7cc-1691-11df-97a5-7038c432aabf',NULL),(124248,3044,1277,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73eba38-1691-11df-97a5-7038c432aabf',NULL),(124249,3044,1261,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73ebcb5-1691-11df-97a5-7038c432aabf',NULL),(124250,3044,1265,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73ebf26-1691-11df-97a5-7038c432aabf',NULL),(124251,3044,1268,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73ec19b-1691-11df-97a5-7038c432aabf',NULL),(124252,3044,1272,10178,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:14:56',0,1,NULL,NULL,NULL,'c73ec407-1691-11df-97a5-7038c432aabf',NULL),(124253,2,1246,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73ec677-1691-11df-97a5-7038c432aabf',NULL),(124254,2,5282,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73ec8f0-1691-11df-97a5-7038c432aabf',NULL),(124255,2,6096,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73ecb61-1691-11df-97a5-7038c432aabf',NULL),(124256,2,5272,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73ecdcd-1691-11df-97a5-7038c432aabf',NULL),(124257,2,1146,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73ecfa4-1691-11df-97a5-7038c432aabf',NULL),(124258,2,1154,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73ed12d-1691-11df-97a5-7038c432aabf',NULL),(124259,2,1192,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73ed2bb-1691-11df-97a5-7038c432aabf',NULL),(124260,2,1155,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73ed440-1691-11df-97a5-7038c432aabf',NULL),(124261,2,1164,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73ed5ce-1691-11df-97a5-7038c432aabf',NULL),(124262,2,1156,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73ed78b-1691-11df-97a5-7038c432aabf',NULL),(124263,2,5092,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73ed903-1691-11df-97a5-7038c432aabf',NULL),(124264,2,5086,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73eda77-1691-11df-97a5-7038c432aabf',NULL),(124265,2,5087,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73edbeb-1691-11df-97a5-7038c432aabf',NULL),(124266,2,5085,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73edd60-1691-11df-97a5-7038c432aabf',NULL),(124267,2,5088,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73eded4-1691-11df-97a5-7038c432aabf',NULL),(124268,2,5089,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73ee048-1691-11df-97a5-7038c432aabf',NULL),(124269,2,5356,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73ee1c0-1691-11df-97a5-7038c432aabf',NULL),(124270,2,1248,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73ee330-1691-11df-97a5-7038c432aabf',NULL),(124271,2,5096,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73ee4a8-1691-11df-97a5-7038c432aabf',NULL),(124272,2,1088,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73ee618-1691-11df-97a5-7038c432aabf',NULL),(124273,2,1088,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73ee78c-1691-11df-97a5-7038c432aabf',NULL),(124274,2,1088,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73ee90d-1691-11df-97a5-7038c432aabf',NULL),(124275,2,1112,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73eea81-1691-11df-97a5-7038c432aabf',NULL),(124276,2,1109,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73eebfa-1691-11df-97a5-7038c432aabf',NULL),(124277,2,1110,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73eed6e-1691-11df-97a5-7038c432aabf',NULL),(124278,2,1111,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73eeee6-1691-11df-97a5-7038c432aabf',NULL),(124279,2,1255,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73ef05b-1691-11df-97a5-7038c432aabf',NULL),(124280,2,1277,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73ef1cf-1691-11df-97a5-7038c432aabf',NULL),(124281,2,1261,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73ef343-1691-11df-97a5-7038c432aabf',NULL),(124282,2,1265,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73ef4b7-1691-11df-97a5-7038c432aabf',NULL),(124283,2,1268,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73ef681-1691-11df-97a5-7038c432aabf',NULL),(124284,2,1272,10182,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:20:24',0,1,NULL,NULL,NULL,'c73ef806-1691-11df-97a5-7038c432aabf',NULL),(124285,3667,1246,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73ef994-1691-11df-97a5-7038c432aabf',NULL),(124286,3667,5282,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73efb1d-1691-11df-97a5-7038c432aabf',NULL),(124287,3667,6096,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73efcab-1691-11df-97a5-7038c432aabf',NULL),(124288,3667,5272,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73efe70-1691-11df-97a5-7038c432aabf',NULL),(124289,3667,1146,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73effe0-1691-11df-97a5-7038c432aabf',NULL),(124290,3667,1154,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f0159-1691-11df-97a5-7038c432aabf',NULL),(124291,3667,1192,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f02cd-1691-11df-97a5-7038c432aabf',NULL),(124292,3667,1155,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f0441-1691-11df-97a5-7038c432aabf',NULL),(124293,3667,1164,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f05b5-1691-11df-97a5-7038c432aabf',NULL),(124294,3667,1156,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f072d-1691-11df-97a5-7038c432aabf',NULL),(124295,3667,1165,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f08a6-1691-11df-97a5-7038c432aabf',NULL),(124296,3667,5092,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f0a16-1691-11df-97a5-7038c432aabf',NULL),(124297,3667,5086,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f0b92-1691-11df-97a5-7038c432aabf',NULL),(124298,3667,5087,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f0d02-1691-11df-97a5-7038c432aabf',NULL),(124299,3667,5085,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f0e7a-1691-11df-97a5-7038c432aabf',NULL),(124300,3667,5088,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f0fef-1691-11df-97a5-7038c432aabf',NULL),(124301,3667,5089,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f115e-1691-11df-97a5-7038c432aabf',NULL),(124302,3667,5356,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f12db-1691-11df-97a5-7038c432aabf',NULL),(124303,3667,1248,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f144b-1691-11df-97a5-7038c432aabf',NULL),(124304,3667,5096,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f15c3-1691-11df-97a5-7038c432aabf',NULL),(124305,3667,1088,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f173c-1691-11df-97a5-7038c432aabf',NULL),(124306,3667,1088,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f18b0-1691-11df-97a5-7038c432aabf',NULL),(124307,3667,1088,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f1a24-1691-11df-97a5-7038c432aabf',NULL),(124308,3667,1112,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f1b94-1691-11df-97a5-7038c432aabf',NULL),(124309,3667,1109,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f1d0c-1691-11df-97a5-7038c432aabf',NULL),(124310,3667,1110,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f1ee7-1691-11df-97a5-7038c432aabf',NULL),(124311,3667,1111,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f2079-1691-11df-97a5-7038c432aabf',NULL),(124312,3667,1255,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f220b-1691-11df-97a5-7038c432aabf',NULL),(124313,3667,1277,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f2395-1691-11df-97a5-7038c432aabf',NULL),(124314,3667,1261,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f2527-1691-11df-97a5-7038c432aabf',NULL),(124315,3667,1265,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f26d7-1691-11df-97a5-7038c432aabf',NULL),(124316,3667,1268,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f2853-1691-11df-97a5-7038c432aabf',NULL),(124317,3667,1272,10187,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:55',0,1,NULL,NULL,NULL,'c73f29c3-1691-11df-97a5-7038c432aabf',NULL),(124318,513,1246,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f350f-1691-11df-97a5-7038c432aabf',NULL),(124319,513,5282,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f368b-1691-11df-97a5-7038c432aabf',NULL),(124320,513,6096,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f37f7-1691-11df-97a5-7038c432aabf',NULL),(124321,513,1154,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f3974-1691-11df-97a5-7038c432aabf',NULL),(124322,513,1192,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f3aec-1691-11df-97a5-7038c432aabf',NULL),(124323,513,1164,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f3c6d-1691-11df-97a5-7038c432aabf',NULL),(124324,513,1156,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f3dea-1691-11df-97a5-7038c432aabf',NULL),(124325,513,6065,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f3f5a-1691-11df-97a5-7038c432aabf',NULL),(124326,513,5092,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f40d6-1691-11df-97a5-7038c432aabf',NULL),(124327,513,5086,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f424f-1691-11df-97a5-7038c432aabf',NULL),(124328,513,5087,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f43cb-1691-11df-97a5-7038c432aabf',NULL),(124329,513,5085,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f45aa-1691-11df-97a5-7038c432aabf',NULL),(124330,513,5088,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f4734-1691-11df-97a5-7038c432aabf',NULL),(124331,513,5089,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f48c2-1691-11df-97a5-7038c432aabf',NULL),(124332,513,5356,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f4a4b-1691-11df-97a5-7038c432aabf',NULL),(124333,513,1248,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f4bdd-1691-11df-97a5-7038c432aabf',NULL),(124334,513,5096,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f4d96-1691-11df-97a5-7038c432aabf',NULL),(124335,513,6042,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f4f0e-1691-11df-97a5-7038c432aabf',NULL),(124336,513,6042,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f508b-1691-11df-97a5-7038c432aabf',NULL),(124337,513,1088,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f5203-1691-11df-97a5-7038c432aabf',NULL),(124338,513,1088,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f5384-1691-11df-97a5-7038c432aabf',NULL),(124339,513,1088,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f54fd-1691-11df-97a5-7038c432aabf',NULL),(124340,513,1112,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f5675-1691-11df-97a5-7038c432aabf',NULL),(124341,513,1109,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f57f2-1691-11df-97a5-7038c432aabf',NULL),(124342,513,1110,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f596a-1691-11df-97a5-7038c432aabf',NULL),(124343,513,1111,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f5ae7-1691-11df-97a5-7038c432aabf',NULL),(124344,513,1255,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f5c6c-1691-11df-97a5-7038c432aabf',NULL),(124345,513,1277,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f5de9-1691-11df-97a5-7038c432aabf',NULL),(124346,513,1261,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f5f4c-1691-11df-97a5-7038c432aabf',NULL),(124347,513,1265,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f60b3-1691-11df-97a5-7038c432aabf',NULL),(124348,513,1268,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f621a-1691-11df-97a5-7038c432aabf',NULL),(124349,513,1271,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f637d-1691-11df-97a5-7038c432aabf',NULL),(124350,513,1271,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f64e5-1691-11df-97a5-7038c432aabf',NULL),(124351,513,1271,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f6643-1691-11df-97a5-7038c432aabf',NULL),(124352,513,1271,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f67a6-1691-11df-97a5-7038c432aabf',NULL),(124353,513,1272,10189,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:22:52',0,1,NULL,NULL,NULL,'c73f6905-1691-11df-97a5-7038c432aabf',NULL),(124354,2634,1246,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c73f794f-1691-11df-97a5-7038c432aabf',NULL),(124355,2634,5282,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c73f7abb-1691-11df-97a5-7038c432aabf',NULL),(124356,2634,6096,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c73f7c1e-1691-11df-97a5-7038c432aabf',NULL),(124357,2634,1154,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c73f808c-1691-11df-97a5-7038c432aabf',NULL),(124358,2634,1192,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c73f8200-1691-11df-97a5-7038c432aabf',NULL),(124359,2634,1155,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c73f836b-1691-11df-97a5-7038c432aabf',NULL),(124360,2634,1164,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c73f9599-1691-11df-97a5-7038c432aabf',NULL),(124361,2634,1156,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c73f9805-1691-11df-97a5-7038c432aabf',NULL),(124362,2634,6065,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c73f9a58-1691-11df-97a5-7038c432aabf',NULL),(124363,2634,1165,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c73f9cc4-1691-11df-97a5-7038c432aabf',NULL),(124364,2634,5092,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c73facf0-1691-11df-97a5-7038c432aabf',NULL),(124365,2634,5086,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c73fb09d-1691-11df-97a5-7038c432aabf',NULL),(124366,2634,5087,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c73fb2df-1691-11df-97a5-7038c432aabf',NULL),(124367,2634,5085,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c73fc674-1691-11df-97a5-7038c432aabf',NULL),(124368,2634,5088,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c73fc8a8-1691-11df-97a5-7038c432aabf',NULL),(124369,2634,5089,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c73fd8d5-1691-11df-97a5-7038c432aabf',NULL),(124370,2634,5356,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c73fe9f1-1691-11df-97a5-7038c432aabf',NULL),(124371,2634,1248,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c7400ce1-1691-11df-97a5-7038c432aabf',NULL),(124372,2634,952,10190,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2420,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c7400e73-1691-11df-97a5-7038c432aabf',NULL),(124373,2634,5497,10190,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c740102b-1691-11df-97a5-7038c432aabf',NULL),(124374,2634,730,10190,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c74011ac-1691-11df-97a5-7038c432aabf',NULL),(124375,2634,853,10190,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1412,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c7401320-1691-11df-97a5-7038c432aabf',NULL),(124376,2634,21,10190,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c74014a1-1691-11df-97a5-7038c432aabf',NULL),(124377,2634,851,10190,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c7401615-1691-11df-97a5-7038c432aabf',NULL),(124378,2634,729,10190,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278000,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c7401792-1691-11df-97a5-7038c432aabf',NULL),(124379,2634,790,10190,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c740190a-1691-11df-97a5-7038c432aabf',NULL),(124380,2634,654,10190,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.4,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c7401a83-1691-11df-97a5-7038c432aabf',NULL),(124381,2634,678,10190,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c7401bfb-1691-11df-97a5-7038c432aabf',NULL),(124382,2634,5096,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c7401d74-1691-11df-97a5-7038c432aabf',NULL),(124383,2634,1088,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c7401ef0-1691-11df-97a5-7038c432aabf',NULL),(124384,2634,1088,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c7402069-1691-11df-97a5-7038c432aabf',NULL),(124385,2634,1088,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c74021e5-1691-11df-97a5-7038c432aabf',NULL),(124386,2634,1112,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c7402362-1691-11df-97a5-7038c432aabf',NULL),(124387,2634,1109,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c74024d6-1691-11df-97a5-7038c432aabf',NULL),(124388,2634,1110,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c7402653-1691-11df-97a5-7038c432aabf',NULL),(124389,2634,1111,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c74027c7-1691-11df-97a5-7038c432aabf',NULL),(124390,2634,1255,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c7402944-1691-11df-97a5-7038c432aabf',NULL),(124391,2634,1277,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c7402abc-1691-11df-97a5-7038c432aabf',NULL),(124392,2634,1261,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c7402c34-1691-11df-97a5-7038c432aabf',NULL),(124393,2634,1262,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c7402db1-1691-11df-97a5-7038c432aabf',NULL),(124394,2634,1265,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c7402f88-1691-11df-97a5-7038c432aabf',NULL),(124395,2634,1268,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c740311a-1691-11df-97a5-7038c432aabf',NULL),(124396,2634,1272,10190,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:24:44',0,1,NULL,NULL,NULL,'c74032a7-1691-11df-97a5-7038c432aabf',NULL),(124397,634,1246,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c7403435-1691-11df-97a5-7038c432aabf',NULL),(124398,634,5282,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c74035c7-1691-11df-97a5-7038c432aabf',NULL),(124399,634,6096,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c7403784-1691-11df-97a5-7038c432aabf',NULL),(124400,634,5272,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c7403901-1691-11df-97a5-7038c432aabf',NULL),(124401,634,1146,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c7403a79-1691-11df-97a5-7038c432aabf',NULL),(124402,634,1154,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c7403bf2-1691-11df-97a5-7038c432aabf',NULL),(124403,634,1192,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c7403d6a-1691-11df-97a5-7038c432aabf',NULL),(124404,634,1155,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c7403ee2-1691-11df-97a5-7038c432aabf',NULL),(124405,634,1164,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c740405b-1691-11df-97a5-7038c432aabf',NULL),(124406,634,1156,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c74041d3-1691-11df-97a5-7038c432aabf',NULL),(124407,634,6065,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c7404350-1691-11df-97a5-7038c432aabf',NULL),(124408,634,5092,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c74044c8-1691-11df-97a5-7038c432aabf',NULL),(124409,634,5086,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c7404645-1691-11df-97a5-7038c432aabf',NULL),(124410,634,5087,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c74047c2-1691-11df-97a5-7038c432aabf',NULL),(124411,634,5085,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c7404936-1691-11df-97a5-7038c432aabf',NULL),(124412,634,5088,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c7404ab2-1691-11df-97a5-7038c432aabf',NULL),(124413,634,5089,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c7404c27-1691-11df-97a5-7038c432aabf',NULL),(124414,634,5356,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c7404d9f-1691-11df-97a5-7038c432aabf',NULL),(124415,634,1248,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c7404f17-1691-11df-97a5-7038c432aabf',NULL),(124416,634,5096,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c7405094-1691-11df-97a5-7038c432aabf',NULL),(124417,634,1088,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c740520c-1691-11df-97a5-7038c432aabf',NULL),(124418,634,1088,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c7405381-1691-11df-97a5-7038c432aabf',NULL),(124419,634,1088,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c74054fd-1691-11df-97a5-7038c432aabf',NULL),(124420,634,1112,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c74056d8-1691-11df-97a5-7038c432aabf',NULL),(124421,634,1109,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c740586a-1691-11df-97a5-7038c432aabf',NULL),(124422,634,1110,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c74059f8-1691-11df-97a5-7038c432aabf',NULL),(124423,634,1111,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c7405b86-1691-11df-97a5-7038c432aabf',NULL),(124424,634,1255,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c7405d13-1691-11df-97a5-7038c432aabf',NULL),(124425,634,1277,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c7405ec8-1691-11df-97a5-7038c432aabf',NULL),(124426,634,1261,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c7406049-1691-11df-97a5-7038c432aabf',NULL),(124427,634,1265,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c74061bd-1691-11df-97a5-7038c432aabf',NULL),(124428,634,1268,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c740633a-1691-11df-97a5-7038c432aabf',NULL),(124429,634,1271,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c74064b2-1691-11df-97a5-7038c432aabf',NULL),(124430,634,1272,10192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:26:17',0,1,NULL,NULL,NULL,'c740662a-1691-11df-97a5-7038c432aabf',NULL),(124431,3178,1246,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c74067a3-1691-11df-97a5-7038c432aabf',NULL),(124432,3178,5282,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c7406917-1691-11df-97a5-7038c432aabf',NULL),(124433,3178,6096,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c7406a8f-1691-11df-97a5-7038c432aabf',NULL),(124434,3178,5272,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c7406c0c-1691-11df-97a5-7038c432aabf',NULL),(124435,3178,1146,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c7406d84-1691-11df-97a5-7038c432aabf',NULL),(124436,3178,1154,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c7406efd-1691-11df-97a5-7038c432aabf',NULL),(124437,3178,1192,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c7407071-1691-11df-97a5-7038c432aabf',NULL),(124438,3178,1155,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c74071e9-1691-11df-97a5-7038c432aabf',NULL),(124439,3178,1164,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c7407d82-1691-11df-97a5-7038c432aabf',NULL),(124440,3178,1156,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c7407f0b-1691-11df-97a5-7038c432aabf',NULL),(124441,3178,5092,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c7408095-1691-11df-97a5-7038c432aabf',NULL),(124442,3178,5086,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c7408223-1691-11df-97a5-7038c432aabf',NULL),(124443,3178,5087,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c74083ac-1691-11df-97a5-7038c432aabf',NULL),(124444,3178,5085,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c740856d-1691-11df-97a5-7038c432aabf',NULL),(124445,3178,5088,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c74086e1-1691-11df-97a5-7038c432aabf',NULL),(124446,3178,5089,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c740885a-1691-11df-97a5-7038c432aabf',NULL),(124447,3178,5356,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c74089ca-1691-11df-97a5-7038c432aabf',NULL),(124448,3178,1248,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c7408b53-1691-11df-97a5-7038c432aabf',NULL),(124449,3178,952,10196,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2540,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c7408efc-1691-11df-97a5-7038c432aabf',NULL),(124450,3178,5497,10196,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c740915f-1691-11df-97a5-7038c432aabf',NULL),(124451,3178,730,10196,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c74093c7-1691-11df-97a5-7038c432aabf',NULL),(124452,3178,853,10196,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,569,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c7409712-1691-11df-97a5-7038c432aabf',NULL),(124453,3178,21,10196,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c74099a0-1691-11df-97a5-7038c432aabf',NULL),(124454,3178,851,10196,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c7409c1e-1691-11df-97a5-7038c432aabf',NULL),(124455,3178,729,10196,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c7409e9f-1691-11df-97a5-7038c432aabf',NULL),(124456,3178,654,10196,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.4,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c740a114-1691-11df-97a5-7038c432aabf',NULL),(124457,3178,678,10196,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c740a38d-1691-11df-97a5-7038c432aabf',NULL),(124458,3178,5096,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c740a67e-1691-11df-97a5-7038c432aabf',NULL),(124459,3178,1112,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c740a919-1691-11df-97a5-7038c432aabf',NULL),(124460,3178,1109,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c740abb4-1691-11df-97a5-7038c432aabf',NULL),(124461,3178,1110,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c740ae69-1691-11df-97a5-7038c432aabf',NULL),(124462,3178,1111,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c740b0e2-1691-11df-97a5-7038c432aabf',NULL),(124463,3178,1255,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c740b360-1691-11df-97a5-7038c432aabf',NULL),(124464,3178,1277,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c740b5d0-1691-11df-97a5-7038c432aabf',NULL),(124465,3178,1261,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c740b849-1691-11df-97a5-7038c432aabf',NULL),(124466,3178,1265,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c740b9c2-1691-11df-97a5-7038c432aabf',NULL),(124467,3178,1268,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c740bb3a-1691-11df-97a5-7038c432aabf',NULL),(124468,3178,1272,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:27:59',0,1,NULL,NULL,NULL,'c740bcb2-1691-11df-97a5-7038c432aabf',NULL),(124469,2023,1246,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740be2b-1691-11df-97a5-7038c432aabf',NULL),(124470,2023,5282,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740bfa8-1691-11df-97a5-7038c432aabf',NULL),(124471,2023,6096,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740c11c-1691-11df-97a5-7038c432aabf',NULL),(124472,2023,5272,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740c298-1691-11df-97a5-7038c432aabf',NULL),(124473,2023,1146,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740c411-1691-11df-97a5-7038c432aabf',NULL),(124474,2023,1154,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740c58d-1691-11df-97a5-7038c432aabf',NULL),(124475,2023,1192,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740c70a-1691-11df-97a5-7038c432aabf',NULL),(124476,2023,1156,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740c87e-1691-11df-97a5-7038c432aabf',NULL),(124477,2023,5092,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740c9fb-1691-11df-97a5-7038c432aabf',NULL),(124478,2023,5086,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740cc23-1691-11df-97a5-7038c432aabf',NULL),(124479,2023,5087,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740cdb5-1691-11df-97a5-7038c432aabf',NULL),(124480,2023,5085,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740cf47-1691-11df-97a5-7038c432aabf',NULL),(124481,2023,5088,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740d0d0-1691-11df-97a5-7038c432aabf',NULL),(124482,2023,5089,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740d25e-1691-11df-97a5-7038c432aabf',NULL),(124483,2023,5356,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740d412-1691-11df-97a5-7038c432aabf',NULL),(124484,2023,1248,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740d58f-1691-11df-97a5-7038c432aabf',NULL),(124485,2023,5096,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740d707-1691-11df-97a5-7038c432aabf',NULL),(124486,2023,1112,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740d884-1691-11df-97a5-7038c432aabf',NULL),(124487,2023,1109,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740d9fd-1691-11df-97a5-7038c432aabf',NULL),(124488,2023,1110,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740db75-1691-11df-97a5-7038c432aabf',NULL),(124489,2023,1111,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740dced-1691-11df-97a5-7038c432aabf',NULL),(124490,2023,1255,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740de61-1691-11df-97a5-7038c432aabf',NULL),(124491,2023,1277,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740dfda-1691-11df-97a5-7038c432aabf',NULL),(124492,2023,1261,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740e15b-1691-11df-97a5-7038c432aabf',NULL),(124493,2023,1265,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740e2d3-1691-11df-97a5-7038c432aabf',NULL),(124494,2023,1268,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740e44c-1691-11df-97a5-7038c432aabf',NULL),(124495,2023,1271,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740e5c4-1691-11df-97a5-7038c432aabf',NULL),(124496,2023,1272,10198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:29:56',0,1,NULL,NULL,NULL,'c740e738-1691-11df-97a5-7038c432aabf',NULL),(124497,1725,5282,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c740e8b1-1691-11df-97a5-7038c432aabf',NULL),(124498,1725,6096,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c740ea29-1691-11df-97a5-7038c432aabf',NULL),(124499,1725,5272,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c740eba6-1691-11df-97a5-7038c432aabf',NULL),(124500,1725,1146,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c740ed1e-1691-11df-97a5-7038c432aabf',NULL),(124501,1725,1154,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c740ee96-1691-11df-97a5-7038c432aabf',NULL),(124502,1725,1192,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c740f00b-1691-11df-97a5-7038c432aabf',NULL),(124503,1725,1155,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c740f183-1691-11df-97a5-7038c432aabf',NULL),(124504,1725,1164,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c740f359-1691-11df-97a5-7038c432aabf',NULL),(124505,1725,1156,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c740f4ec-1691-11df-97a5-7038c432aabf',NULL),(124506,1725,5092,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c740f679-1691-11df-97a5-7038c432aabf',NULL),(124507,1725,5086,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c740f807-1691-11df-97a5-7038c432aabf',NULL),(124508,1725,5087,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c740f995-1691-11df-97a5-7038c432aabf',NULL),(124509,1725,5085,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c740fb45-1691-11df-97a5-7038c432aabf',NULL),(124510,1725,5088,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c740fcc2-1691-11df-97a5-7038c432aabf',NULL),(124511,1725,5089,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c740fe36-1691-11df-97a5-7038c432aabf',NULL),(124512,1725,5356,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c740ffaa-1691-11df-97a5-7038c432aabf',NULL),(124513,1725,1248,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c7410126-1691-11df-97a5-7038c432aabf',NULL),(124514,1725,5096,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c7410296-1691-11df-97a5-7038c432aabf',NULL),(124515,1725,6042,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c7410413-1691-11df-97a5-7038c432aabf',NULL),(124516,1725,1088,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c741058b-1691-11df-97a5-7038c432aabf',NULL),(124517,1725,1088,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c7410700-1691-11df-97a5-7038c432aabf',NULL),(124518,1725,1088,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c741087c-1691-11df-97a5-7038c432aabf',NULL),(124519,1725,1112,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c74109f0-1691-11df-97a5-7038c432aabf',NULL),(124520,1725,1109,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c7410b71-1691-11df-97a5-7038c432aabf',NULL),(124521,1725,1110,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c7410cea-1691-11df-97a5-7038c432aabf',NULL),(124522,1725,1111,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c7410e6b-1691-11df-97a5-7038c432aabf',NULL),(124523,1725,1255,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c7410fec-1691-11df-97a5-7038c432aabf',NULL),(124524,1725,1277,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c7411164-1691-11df-97a5-7038c432aabf',NULL),(124525,1725,1261,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c74112e5-1691-11df-97a5-7038c432aabf',NULL),(124526,1725,1265,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c7412725-1691-11df-97a5-7038c432aabf',NULL),(124527,1725,1268,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c74128e2-1691-11df-97a5-7038c432aabf',NULL),(124528,1725,1272,10205,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:33:39',0,1,NULL,NULL,NULL,'c7412a7c-1691-11df-97a5-7038c432aabf',NULL),(124529,1697,1246,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c7412c20-1691-11df-97a5-7038c432aabf',NULL),(124530,1697,5282,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c7412dc3-1691-11df-97a5-7038c432aabf',NULL),(124531,1697,6096,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c7412f5d-1691-11df-97a5-7038c432aabf',NULL),(124532,1697,1154,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c74130fc-1691-11df-97a5-7038c432aabf',NULL),(124533,1697,1192,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c7413297-1691-11df-97a5-7038c432aabf',NULL),(124534,1697,1155,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c7413436-1691-11df-97a5-7038c432aabf',NULL),(124535,1697,1164,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c74135d1-1691-11df-97a5-7038c432aabf',NULL),(124536,1697,1156,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c741376b-1691-11df-97a5-7038c432aabf',NULL),(124537,1697,5092,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c7413906-1691-11df-97a5-7038c432aabf',NULL),(124538,1697,5086,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c7413a9c-1691-11df-97a5-7038c432aabf',NULL),(124539,1697,5087,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c7413c37-1691-11df-97a5-7038c432aabf',NULL),(124540,1697,5085,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c7413dd1-1691-11df-97a5-7038c432aabf',NULL),(124541,1697,5088,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c7413f68-1691-11df-97a5-7038c432aabf',NULL),(124542,1697,5089,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c7414125-1691-11df-97a5-7038c432aabf',NULL),(124543,1697,5356,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c74142bf-1691-11df-97a5-7038c432aabf',NULL),(124544,1697,1248,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c741445a-1691-11df-97a5-7038c432aabf',NULL),(124545,1697,5497,10206,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c74145f0-1691-11df-97a5-7038c432aabf',NULL),(124546,1697,730,10206,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c741478b-1691-11df-97a5-7038c432aabf',NULL),(124547,1697,853,10206,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1632,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c741492a-1691-11df-97a5-7038c432aabf',NULL),(124548,1697,5096,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c7414abc-1691-11df-97a5-7038c432aabf',NULL),(124549,1697,1088,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c7414c5b-1691-11df-97a5-7038c432aabf',NULL),(124550,1697,1088,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c7414df5-1691-11df-97a5-7038c432aabf',NULL),(124551,1697,1088,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c7414fa9-1691-11df-97a5-7038c432aabf',NULL),(124552,1697,1112,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c7415148-1691-11df-97a5-7038c432aabf',NULL),(124553,1697,1109,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c74152c5-1691-11df-97a5-7038c432aabf',NULL),(124554,1697,1110,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c7415446-1691-11df-97a5-7038c432aabf',NULL),(124555,1697,1111,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c74155c3-1691-11df-97a5-7038c432aabf',NULL),(124556,1697,1255,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c7415748-1691-11df-97a5-7038c432aabf',NULL),(124557,1697,1277,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c74158c9-1691-11df-97a5-7038c432aabf',NULL),(124558,1697,1261,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c7415a4a-1691-11df-97a5-7038c432aabf',NULL),(124559,1697,1265,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c7415bc7-1691-11df-97a5-7038c432aabf',NULL),(124560,1697,1268,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c7415d3f-1691-11df-97a5-7038c432aabf',NULL),(124561,1697,1272,10206,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:37',0,1,NULL,NULL,NULL,'c7416eb0-1691-11df-97a5-7038c432aabf',NULL),(124562,1033,1246,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c7417029-1691-11df-97a5-7038c432aabf',NULL),(124563,1033,5282,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c7417199-1691-11df-97a5-7038c432aabf',NULL),(124564,1033,6096,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c7417300-1691-11df-97a5-7038c432aabf',NULL),(124565,1033,5272,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c7417783-1691-11df-97a5-7038c432aabf',NULL),(124566,1033,1146,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c74178ff-1691-11df-97a5-7038c432aabf',NULL),(124567,1033,1154,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c7418ad3-1691-11df-97a5-7038c432aabf',NULL),(124568,1033,1155,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c7418d2e-1691-11df-97a5-7038c432aabf',NULL),(124569,1033,1164,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c7418fd2-1691-11df-97a5-7038c432aabf',NULL),(124570,1033,1156,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c7419229-1691-11df-97a5-7038c432aabf',NULL),(124571,1033,5092,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c741a2da-1691-11df-97a5-7038c432aabf',NULL),(124572,1033,5086,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c741a513-1691-11df-97a5-7038c432aabf',NULL),(124573,1033,5087,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c741a8d1-1691-11df-97a5-7038c432aabf',NULL),(124574,1033,5085,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c741bc37-1691-11df-97a5-7038c432aabf',NULL),(124575,1033,5088,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c741bebd-1691-11df-97a5-7038c432aabf',NULL),(124576,1033,5089,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c741cefa-1691-11df-97a5-7038c432aabf',NULL),(124577,1033,5356,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c741dfc9-1691-11df-97a5-7038c432aabf',NULL),(124578,1033,1248,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c7420217-1691-11df-97a5-7038c432aabf',NULL),(124579,1033,5497,10208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,618,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c74203f1-1691-11df-97a5-7038c432aabf',NULL),(124580,1033,730,10208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c742057f-1691-11df-97a5-7038c432aabf',NULL),(124581,1033,853,10208,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1752,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c742070d-1691-11df-97a5-7038c432aabf',NULL),(124582,1033,5096,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c74208a3-1691-11df-97a5-7038c432aabf',NULL),(124583,1033,1088,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c7420a3a-1691-11df-97a5-7038c432aabf',NULL),(124584,1033,1088,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c7420bfb-1691-11df-97a5-7038c432aabf',NULL),(124585,1033,1088,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c7420d77-1691-11df-97a5-7038c432aabf',NULL),(124586,1033,1112,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c7420ef4-1691-11df-97a5-7038c432aabf',NULL),(124587,1033,1109,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c7421071-1691-11df-97a5-7038c432aabf',NULL),(124588,1033,1110,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c74211e9-1691-11df-97a5-7038c432aabf',NULL),(124589,1033,1111,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c7421366-1691-11df-97a5-7038c432aabf',NULL),(124590,1033,1255,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c74214de-1691-11df-97a5-7038c432aabf',NULL),(124591,1033,1277,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c7421657-1691-11df-97a5-7038c432aabf',NULL),(124592,1033,1261,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c74217d3-1691-11df-97a5-7038c432aabf',NULL),(124593,1033,1265,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c7421948-1691-11df-97a5-7038c432aabf',NULL),(124594,1033,1268,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c7421ac8-1691-11df-97a5-7038c432aabf',NULL),(124595,1033,1272,10208,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:35:32',0,1,NULL,NULL,NULL,'c7421c3d-1691-11df-97a5-7038c432aabf',NULL),(124596,1950,1246,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c7421db9-1691-11df-97a5-7038c432aabf',NULL),(124597,1950,5282,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c7421f3a-1691-11df-97a5-7038c432aabf',NULL),(124598,1950,6096,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c74220b3-1691-11df-97a5-7038c432aabf',NULL),(124599,1950,1154,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c742222f-1691-11df-97a5-7038c432aabf',NULL),(124600,1950,1192,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c74223a3-1691-11df-97a5-7038c432aabf',NULL),(124601,1950,1155,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c7422524-1691-11df-97a5-7038c432aabf',NULL),(124602,1950,1164,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c74226a1-1691-11df-97a5-7038c432aabf',NULL),(124603,1950,1156,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c742281e-1691-11df-97a5-7038c432aabf',NULL),(124604,1950,6065,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c742299a-1691-11df-97a5-7038c432aabf',NULL),(124605,1950,6077,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c7422b71-1691-11df-97a5-7038c432aabf',NULL),(124606,1950,5092,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c7422d07-1691-11df-97a5-7038c432aabf',NULL),(124607,1950,5086,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c7422e99-1691-11df-97a5-7038c432aabf',NULL),(124608,1950,5087,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c7423023-1691-11df-97a5-7038c432aabf',NULL),(124609,1950,5085,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c74231b9-1691-11df-97a5-7038c432aabf',NULL),(124610,1950,5088,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c7423372-1691-11df-97a5-7038c432aabf',NULL),(124611,1950,5089,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c74234ee-1691-11df-97a5-7038c432aabf',NULL),(124612,1950,5356,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c7423667-1691-11df-97a5-7038c432aabf',NULL),(124613,1950,1248,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c74237e4-1691-11df-97a5-7038c432aabf',NULL),(124614,1950,5096,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c7423960-1691-11df-97a5-7038c432aabf',NULL),(124615,1950,1088,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c7423ad9-1691-11df-97a5-7038c432aabf',NULL),(124616,1950,1088,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c7423c55-1691-11df-97a5-7038c432aabf',NULL),(124617,1950,1088,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c7423dce-1691-11df-97a5-7038c432aabf',NULL),(124618,1950,1112,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c7423f4a-1691-11df-97a5-7038c432aabf',NULL),(124619,1950,1109,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c74240c7-1691-11df-97a5-7038c432aabf',NULL),(124620,1950,1111,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c742423b-1691-11df-97a5-7038c432aabf',NULL),(124621,1950,1255,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c74243b8-1691-11df-97a5-7038c432aabf',NULL),(124622,1950,1277,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c7424530-1691-11df-97a5-7038c432aabf',NULL),(124623,1950,1261,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c74246ad-1691-11df-97a5-7038c432aabf',NULL),(124624,1950,1265,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c7424825-1691-11df-97a5-7038c432aabf',NULL),(124625,1950,1268,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c742499e-1691-11df-97a5-7038c432aabf',NULL),(124626,1950,1272,10209,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:34:36',0,1,NULL,NULL,NULL,'c7424b1a-1691-11df-97a5-7038c432aabf',NULL),(124627,40,1246,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c7424c8f-1691-11df-97a5-7038c432aabf',NULL),(124628,40,5282,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c7424e0f-1691-11df-97a5-7038c432aabf',NULL),(124629,40,6096,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c7424f88-1691-11df-97a5-7038c432aabf',NULL),(124630,40,5272,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c7425105-1691-11df-97a5-7038c432aabf',NULL),(124631,40,1146,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c74252e8-1691-11df-97a5-7038c432aabf',NULL),(124632,40,1154,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c742547a-1691-11df-97a5-7038c432aabf',NULL),(124633,40,1192,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c7425615-1691-11df-97a5-7038c432aabf',NULL),(124634,40,1155,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c74257a2-1691-11df-97a5-7038c432aabf',NULL),(124635,40,1164,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c7425934-1691-11df-97a5-7038c432aabf',NULL),(124636,40,1156,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c7425af6-1691-11df-97a5-7038c432aabf',NULL),(124637,40,5092,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c7425c6e-1691-11df-97a5-7038c432aabf',NULL),(124638,40,5086,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c7425deb-1691-11df-97a5-7038c432aabf',NULL),(124639,40,5087,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c7425f63-1691-11df-97a5-7038c432aabf',NULL),(124640,40,5085,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c74260db-1691-11df-97a5-7038c432aabf',NULL),(124641,40,5088,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c7426254-1691-11df-97a5-7038c432aabf',NULL),(124642,40,5089,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c74264fc-1691-11df-97a5-7038c432aabf',NULL),(124643,40,5356,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c742667d-1691-11df-97a5-7038c432aabf',NULL),(124644,40,1248,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c74267f5-1691-11df-97a5-7038c432aabf',NULL),(124645,40,5096,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c7426976-1691-11df-97a5-7038c432aabf',NULL),(124646,40,1088,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c7427598-1691-11df-97a5-7038c432aabf',NULL),(124647,40,1088,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c7427710-1691-11df-97a5-7038c432aabf',NULL),(124648,40,1088,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c74278d5-1691-11df-97a5-7038c432aabf',NULL),(124649,40,1112,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c7427a79-1691-11df-97a5-7038c432aabf',NULL),(124650,40,1109,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c7427c06-1691-11df-97a5-7038c432aabf',NULL),(124651,40,1110,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c7427d98-1691-11df-97a5-7038c432aabf',NULL),(124652,40,1111,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c7427f22-1691-11df-97a5-7038c432aabf',NULL),(124653,40,1255,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c74280ec-1691-11df-97a5-7038c432aabf',NULL),(124654,40,1277,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c7428260-1691-11df-97a5-7038c432aabf',NULL),(124655,40,1261,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c74283ed-1691-11df-97a5-7038c432aabf',NULL),(124656,40,1265,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c742866f-1691-11df-97a5-7038c432aabf',NULL),(124657,40,1268,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c74288d7-1691-11df-97a5-7038c432aabf',NULL),(124658,40,1272,10214,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:40:25',0,1,NULL,NULL,NULL,'c7428b47-1691-11df-97a5-7038c432aabf',NULL),(124659,1020,1246,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c7428eb4-1691-11df-97a5-7038c432aabf',NULL),(124660,1020,5282,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c7429143-1691-11df-97a5-7038c432aabf',NULL),(124661,1020,6096,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c74293c9-1691-11df-97a5-7038c432aabf',NULL),(124662,1020,1154,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c7429657-1691-11df-97a5-7038c432aabf',NULL),(124663,1020,1192,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c74298d4-1691-11df-97a5-7038c432aabf',NULL),(124664,1020,1155,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c7429b4d-1691-11df-97a5-7038c432aabf',NULL),(124665,1020,1164,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c7429dd3-1691-11df-97a5-7038c432aabf',NULL),(124666,1020,1156,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742a0b3-1691-11df-97a5-7038c432aabf',NULL),(124667,1020,5092,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742a357-1691-11df-97a5-7038c432aabf',NULL),(124668,1020,5086,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742a5fb-1691-11df-97a5-7038c432aabf',NULL),(124669,1020,5090,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742a8c9-1691-11df-97a5-7038c432aabf',NULL),(124670,1020,5087,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742ab4b-1691-11df-97a5-7038c432aabf',NULL),(124671,1020,5085,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742adc4-1691-11df-97a5-7038c432aabf',NULL),(124672,1020,5088,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742af49-1691-11df-97a5-7038c432aabf',NULL),(124673,1020,5089,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742b0c1-1691-11df-97a5-7038c432aabf',NULL),(124674,1020,5356,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742b23e-1691-11df-97a5-7038c432aabf',NULL),(124675,1020,1248,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742b3bf-1691-11df-97a5-7038c432aabf',NULL),(124676,1020,5096,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742b537-1691-11df-97a5-7038c432aabf',NULL),(124677,1020,1088,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742b6b8-1691-11df-97a5-7038c432aabf',NULL),(124678,1020,1088,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742b831-1691-11df-97a5-7038c432aabf',NULL),(124679,1020,1088,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742b9ae-1691-11df-97a5-7038c432aabf',NULL),(124680,1020,1112,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742bb2a-1691-11df-97a5-7038c432aabf',NULL),(124681,1020,1109,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742bca7-1691-11df-97a5-7038c432aabf',NULL),(124682,1020,1110,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742be24-1691-11df-97a5-7038c432aabf',NULL),(124683,1020,1111,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742bf98-1691-11df-97a5-7038c432aabf',NULL),(124684,1020,1255,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742c119-1691-11df-97a5-7038c432aabf',NULL),(124685,1020,1277,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742c291-1691-11df-97a5-7038c432aabf',NULL),(124686,1020,1261,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742c409-1691-11df-97a5-7038c432aabf',NULL),(124687,1020,1265,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742c586-1691-11df-97a5-7038c432aabf',NULL),(124688,1020,1268,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742c754-1691-11df-97a5-7038c432aabf',NULL),(124689,1020,1271,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742c8e6-1691-11df-97a5-7038c432aabf',NULL),(124690,1020,1271,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742ca78-1691-11df-97a5-7038c432aabf',NULL),(124691,1020,1271,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742cc06-1691-11df-97a5-7038c432aabf',NULL),(124692,1020,1272,10215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:41:20',0,1,NULL,NULL,NULL,'c742cd94-1691-11df-97a5-7038c432aabf',NULL),(124693,2774,1246,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742cf55-1691-11df-97a5-7038c432aabf',NULL),(124694,2774,5282,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742d0d6-1691-11df-97a5-7038c432aabf',NULL),(124695,2774,6096,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742d24e-1691-11df-97a5-7038c432aabf',NULL),(124696,2774,1154,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742d3cb-1691-11df-97a5-7038c432aabf',NULL),(124697,2774,1192,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742d543-1691-11df-97a5-7038c432aabf',NULL),(124698,2774,1155,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742d6c0-1691-11df-97a5-7038c432aabf',NULL),(124699,2774,1164,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742d83d-1691-11df-97a5-7038c432aabf',NULL),(124700,2774,1156,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742d9b5-1691-11df-97a5-7038c432aabf',NULL),(124701,2774,1156,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742db36-1691-11df-97a5-7038c432aabf',NULL),(124702,2774,6065,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742dcae-1691-11df-97a5-7038c432aabf',NULL),(124703,2774,5092,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742de27-1691-11df-97a5-7038c432aabf',NULL),(124704,2774,5086,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742df9f-1691-11df-97a5-7038c432aabf',NULL),(124705,2774,5087,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742e11c-1691-11df-97a5-7038c432aabf',NULL),(124706,2774,5085,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742e299-1691-11df-97a5-7038c432aabf',NULL),(124707,2774,5088,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742e411-1691-11df-97a5-7038c432aabf',NULL),(124708,2774,5089,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742e58e-1691-11df-97a5-7038c432aabf',NULL),(124709,2774,5356,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742e706-1691-11df-97a5-7038c432aabf',NULL),(124710,2774,1248,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742e883-1691-11df-97a5-7038c432aabf',NULL),(124711,2774,5096,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742e9ff-1691-11df-97a5-7038c432aabf',NULL),(124712,2774,1088,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742eb74-1691-11df-97a5-7038c432aabf',NULL),(124713,2774,1088,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742ecf0-1691-11df-97a5-7038c432aabf',NULL),(124714,2774,1088,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742eedc-1691-11df-97a5-7038c432aabf',NULL),(124715,2774,1112,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742f072-1691-11df-97a5-7038c432aabf',NULL),(124716,2774,1109,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742f200-1691-11df-97a5-7038c432aabf',NULL),(124717,2774,1110,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742f397-1691-11df-97a5-7038c432aabf',NULL),(124718,2774,1111,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742f531-1691-11df-97a5-7038c432aabf',NULL),(124719,2774,1255,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742f6b6-1691-11df-97a5-7038c432aabf',NULL),(124720,2774,1277,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742f849-1691-11df-97a5-7038c432aabf',NULL),(124721,2774,1261,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742fa0a-1691-11df-97a5-7038c432aabf',NULL),(124722,2774,1265,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742fb86-1691-11df-97a5-7038c432aabf',NULL),(124723,2774,1268,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742fcff-1691-11df-97a5-7038c432aabf',NULL),(124724,2774,1272,10217,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:15',0,1,NULL,NULL,NULL,'c742fe77-1691-11df-97a5-7038c432aabf',NULL),(124725,1901,1246,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c742fff4-1691-11df-97a5-7038c432aabf',NULL),(124726,1901,5282,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c7430175-1691-11df-97a5-7038c432aabf',NULL),(124727,1901,6096,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c74302f6-1691-11df-97a5-7038c432aabf',NULL),(124728,1901,5272,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c7430472-1691-11df-97a5-7038c432aabf',NULL),(124729,1901,1154,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c74305f8-1691-11df-97a5-7038c432aabf',NULL),(124730,1901,1192,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c7430774-1691-11df-97a5-7038c432aabf',NULL),(124731,1901,5092,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c74308ed-1691-11df-97a5-7038c432aabf',NULL),(124732,1901,5086,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c7430a69-1691-11df-97a5-7038c432aabf',NULL),(124733,1901,5087,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c7431646-1691-11df-97a5-7038c432aabf',NULL),(124734,1901,5085,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c74317dd-1691-11df-97a5-7038c432aabf',NULL),(124735,1901,5088,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c7431a2f-1691-11df-97a5-7038c432aabf',NULL),(124736,1901,5089,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c7431bce-1691-11df-97a5-7038c432aabf',NULL),(124737,1901,5356,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c7431d98-1691-11df-97a5-7038c432aabf',NULL),(124738,1901,1248,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c7431f19-1691-11df-97a5-7038c432aabf',NULL),(124739,1901,5096,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c743209a-1691-11df-97a5-7038c432aabf',NULL),(124740,1901,1112,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c743221b-1691-11df-97a5-7038c432aabf',NULL),(124741,1901,1109,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c743239c-1691-11df-97a5-7038c432aabf',NULL),(124742,1901,1110,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c7432521-1691-11df-97a5-7038c432aabf',NULL),(124743,1901,1111,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c743269d-1691-11df-97a5-7038c432aabf',NULL),(124744,1901,1255,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c743281e-1691-11df-97a5-7038c432aabf',NULL),(124745,1901,1277,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c743299b-1691-11df-97a5-7038c432aabf',NULL),(124746,1901,1261,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c7432b1c-1691-11df-97a5-7038c432aabf',NULL),(124747,1901,1265,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c7432c9d-1691-11df-97a5-7038c432aabf',NULL),(124748,1901,1268,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c7432e1a-1691-11df-97a5-7038c432aabf',NULL),(124749,1901,1271,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c7432f9b-1691-11df-97a5-7038c432aabf',NULL),(124750,1901,1272,10218,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:42:38',0,1,NULL,NULL,NULL,'c743311c-1691-11df-97a5-7038c432aabf',NULL),(124751,1379,1246,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c743329d-1691-11df-97a5-7038c432aabf',NULL),(124752,1379,5282,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c7433422-1691-11df-97a5-7038c432aabf',NULL),(124753,1379,6096,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c74335a7-1691-11df-97a5-7038c432aabf',NULL),(124754,1379,5272,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c743372c-1691-11df-97a5-7038c432aabf',NULL),(124755,1379,1146,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c74338a9-1691-11df-97a5-7038c432aabf',NULL),(124756,1379,1154,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c7433a26-1691-11df-97a5-7038c432aabf',NULL),(124757,1379,1192,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c7433ba2-1691-11df-97a5-7038c432aabf',NULL),(124758,1379,1156,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c7433d8e-1691-11df-97a5-7038c432aabf',NULL),(124759,1379,5092,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c7433f3a-1691-11df-97a5-7038c432aabf',NULL),(124760,1379,5086,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c74340d0-1691-11df-97a5-7038c432aabf',NULL),(124761,1379,5087,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c7434251-1691-11df-97a5-7038c432aabf',NULL),(124762,1379,5085,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c74343ca-1691-11df-97a5-7038c432aabf',NULL),(124763,1379,5088,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c7434571-1691-11df-97a5-7038c432aabf',NULL),(124764,1379,5089,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c74346dd-1691-11df-97a5-7038c432aabf',NULL),(124765,1379,5356,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c7434844-1691-11df-97a5-7038c432aabf',NULL),(124766,1379,1248,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c74349b4-1691-11df-97a5-7038c432aabf',NULL),(124767,1379,5096,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c7434b17-1691-11df-97a5-7038c432aabf',NULL),(124768,1379,1112,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c7434c82-1691-11df-97a5-7038c432aabf',NULL),(124769,1379,1109,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c7435bee-1691-11df-97a5-7038c432aabf',NULL),(124770,1379,1110,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c7435d56-1691-11df-97a5-7038c432aabf',NULL),(124771,1379,1111,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c7435ec1-1691-11df-97a5-7038c432aabf',NULL),(124772,1379,1255,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c743635e-1691-11df-97a5-7038c432aabf',NULL),(124773,1379,1277,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c74364e7-1691-11df-97a5-7038c432aabf',NULL),(124774,1379,1261,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c7436671-1691-11df-97a5-7038c432aabf',NULL),(124775,1379,1265,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c74367fe-1691-11df-97a5-7038c432aabf',NULL),(124776,1379,1268,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c7437a28-1691-11df-97a5-7038c432aabf',NULL),(124777,1379,1272,10221,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:52:02',0,1,NULL,NULL,NULL,'c7437c72-1691-11df-97a5-7038c432aabf',NULL),(124778,135,1246,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c7437eaf-1691-11df-97a5-7038c432aabf',NULL),(124779,135,5282,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c74380ec-1691-11df-97a5-7038c432aabf',NULL),(124780,135,6096,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c7439204-1691-11df-97a5-7038c432aabf',NULL),(124781,135,5272,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c7439602-1691-11df-97a5-7038c432aabf',NULL),(124782,135,1146,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c7439850-1691-11df-97a5-7038c432aabf',NULL),(124783,135,1154,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c743aafa-1691-11df-97a5-7038c432aabf',NULL),(124784,135,1192,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c743ad37-1691-11df-97a5-7038c432aabf',NULL),(124785,135,1155,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c743be8f-1691-11df-97a5-7038c432aabf',NULL),(124786,135,1164,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c743ceef-1691-11df-97a5-7038c432aabf',NULL),(124787,135,1156,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c743f185-1691-11df-97a5-7038c432aabf',NULL),(124788,135,5092,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c743f30a-1691-11df-97a5-7038c432aabf',NULL),(124789,135,5086,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c743f487-1691-11df-97a5-7038c432aabf',NULL),(124790,135,5087,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c743f608-1691-11df-97a5-7038c432aabf',NULL),(124791,135,5085,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c743f789-1691-11df-97a5-7038c432aabf',NULL),(124792,135,5088,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c743f90a-1691-11df-97a5-7038c432aabf',NULL),(124793,135,5089,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c743fa86-1691-11df-97a5-7038c432aabf',NULL),(124794,135,5356,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c743fc03-1691-11df-97a5-7038c432aabf',NULL),(124795,135,1248,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c743fd80-1691-11df-97a5-7038c432aabf',NULL),(124796,135,5096,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c743ff05-1691-11df-97a5-7038c432aabf',NULL),(124797,135,1088,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c74400f1-1691-11df-97a5-7038c432aabf',NULL),(124798,135,1088,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c7440283-1691-11df-97a5-7038c432aabf',NULL),(124799,135,1112,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c7440419-1691-11df-97a5-7038c432aabf',NULL),(124800,135,1109,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c74405ab-1691-11df-97a5-7038c432aabf',NULL),(124801,135,1110,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c7440742-1691-11df-97a5-7038c432aabf',NULL),(124802,135,1111,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c74408fe-1691-11df-97a5-7038c432aabf',NULL),(124803,135,1255,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c7440a77-1691-11df-97a5-7038c432aabf',NULL),(124804,135,1277,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c7440bf8-1691-11df-97a5-7038c432aabf',NULL),(124805,135,1261,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c7440d70-1691-11df-97a5-7038c432aabf',NULL),(124806,135,1265,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c7440ef5-1691-11df-97a5-7038c432aabf',NULL),(124807,135,1268,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c7441072-1691-11df-97a5-7038c432aabf',NULL),(124808,135,1272,10224,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:53:47',0,1,NULL,NULL,NULL,'c74411ef-1691-11df-97a5-7038c432aabf',NULL),(124809,792,1246,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c7441370-1691-11df-97a5-7038c432aabf',NULL),(124810,792,5282,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c74414ec-1691-11df-97a5-7038c432aabf',NULL),(124811,792,6096,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c744166d-1691-11df-97a5-7038c432aabf',NULL),(124812,792,5272,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c74417e6-1691-11df-97a5-7038c432aabf',NULL),(124813,792,1146,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c7441967-1691-11df-97a5-7038c432aabf',NULL),(124814,792,1154,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c7441ae8-1691-11df-97a5-7038c432aabf',NULL),(124815,792,1192,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c7441c60-1691-11df-97a5-7038c432aabf',NULL),(124816,792,1155,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c7441de1-1691-11df-97a5-7038c432aabf',NULL),(124817,792,1164,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c7441f5e-1691-11df-97a5-7038c432aabf',NULL),(124818,792,1156,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c74420df-1691-11df-97a5-7038c432aabf',NULL),(124819,792,5092,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c7442257-1691-11df-97a5-7038c432aabf',NULL),(124820,792,5086,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c74423d8-1691-11df-97a5-7038c432aabf',NULL),(124821,792,5087,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c7442555-1691-11df-97a5-7038c432aabf',NULL),(124822,792,5085,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c744272b-1691-11df-97a5-7038c432aabf',NULL),(124823,792,5088,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c74428c2-1691-11df-97a5-7038c432aabf',NULL),(124824,792,5089,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c7442a4f-1691-11df-97a5-7038c432aabf',NULL),(124825,792,5356,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c7442be6-1691-11df-97a5-7038c432aabf',NULL),(124826,792,1248,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c7442d7c-1691-11df-97a5-7038c432aabf',NULL),(124827,792,5096,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c7442f3d-1691-11df-97a5-7038c432aabf',NULL),(124828,792,1088,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c74430be-1691-11df-97a5-7038c432aabf',NULL),(124829,792,1088,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c744323b-1691-11df-97a5-7038c432aabf',NULL),(124830,792,1088,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c74433b7-1691-11df-97a5-7038c432aabf',NULL),(124831,792,1112,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c7443538-1691-11df-97a5-7038c432aabf',NULL),(124832,792,1109,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c74436b1-1691-11df-97a5-7038c432aabf',NULL),(124833,792,1110,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c7443832-1691-11df-97a5-7038c432aabf',NULL),(124834,792,1111,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c74439aa-1691-11df-97a5-7038c432aabf',NULL),(124835,792,1255,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c7443b2b-1691-11df-97a5-7038c432aabf',NULL),(124836,792,1250,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c7443ca4-1691-11df-97a5-7038c432aabf',NULL),(124837,792,1250,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c7443e24-1691-11df-97a5-7038c432aabf',NULL),(124838,792,1250,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c7443fa5-1691-11df-97a5-7038c432aabf',NULL),(124839,792,1277,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c7444122-1691-11df-97a5-7038c432aabf',NULL),(124840,792,1261,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c74442a3-1691-11df-97a5-7038c432aabf',NULL),(124841,792,1252,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c7444420-1691-11df-97a5-7038c432aabf',NULL),(124842,792,1265,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c74445a1-1691-11df-97a5-7038c432aabf',NULL),(124843,792,1268,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c744471d-1691-11df-97a5-7038c432aabf',NULL),(124844,792,1272,10225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:55:05',0,1,NULL,NULL,NULL,'c744489e-1691-11df-97a5-7038c432aabf',NULL),(124845,2733,1246,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7444a1f-1691-11df-97a5-7038c432aabf',NULL),(124846,2733,5282,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7444b9c-1691-11df-97a5-7038c432aabf',NULL),(124847,2733,6096,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7444d1d-1691-11df-97a5-7038c432aabf',NULL),(124848,2733,5272,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7444efc-1691-11df-97a5-7038c432aabf',NULL),(124849,2733,1146,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7445092-1691-11df-97a5-7038c432aabf',NULL),(124850,2733,1154,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7445229-1691-11df-97a5-7038c432aabf',NULL),(124851,2733,1192,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c74453bb-1691-11df-97a5-7038c432aabf',NULL),(124852,2733,1155,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c744554d-1691-11df-97a5-7038c432aabf',NULL),(124853,2733,1164,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7445701-1691-11df-97a5-7038c432aabf',NULL),(124854,2733,1156,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7445882-1691-11df-97a5-7038c432aabf',NULL),(124855,2733,5092,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c74463b4-1691-11df-97a5-7038c432aabf',NULL),(124856,2733,5086,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7446531-1691-11df-97a5-7038c432aabf',NULL),(124857,2733,5087,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c74466ad-1691-11df-97a5-7038c432aabf',NULL),(124858,2733,5085,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c744682a-1691-11df-97a5-7038c432aabf',NULL),(124859,2733,5088,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c74469a7-1691-11df-97a5-7038c432aabf',NULL),(124860,2733,5089,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7446b28-1691-11df-97a5-7038c432aabf',NULL),(124861,2733,5356,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7446ca4-1691-11df-97a5-7038c432aabf',NULL),(124862,2733,1248,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7446e25-1691-11df-97a5-7038c432aabf',NULL),(124863,2733,952,10229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1230,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7446faf-1691-11df-97a5-7038c432aabf',NULL),(124864,2733,21,10229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7447228-1691-11df-97a5-7038c432aabf',NULL),(124865,2733,851,10229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c74474f6-1691-11df-97a5-7038c432aabf',NULL),(124866,2733,729,10229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18000,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7447789-1691-11df-97a5-7038c432aabf',NULL),(124867,2733,654,10229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.6,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7447b14-1691-11df-97a5-7038c432aabf',NULL),(124868,2733,678,10229,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7447de2-1691-11df-97a5-7038c432aabf',NULL),(124869,2733,5096,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7448075-1691-11df-97a5-7038c432aabf',NULL),(124870,2733,6042,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c74482fb-1691-11df-97a5-7038c432aabf',NULL),(124871,2733,1088,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7448581-1691-11df-97a5-7038c432aabf',NULL),(124872,2733,1088,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7448807-1691-11df-97a5-7038c432aabf',NULL),(124873,2733,1088,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7448a88-1691-11df-97a5-7038c432aabf',NULL),(124874,2733,1112,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7448d0e-1691-11df-97a5-7038c432aabf',NULL),(124875,2733,1109,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7448f8b-1691-11df-97a5-7038c432aabf',NULL),(124876,2733,1110,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7449216-1691-11df-97a5-7038c432aabf',NULL),(124877,2733,1111,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7449497-1691-11df-97a5-7038c432aabf',NULL),(124878,2733,1255,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c744971d-1691-11df-97a5-7038c432aabf',NULL),(124879,2733,1277,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c744999f-1691-11df-97a5-7038c432aabf',NULL),(124880,2733,1261,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7449c7a-1691-11df-97a5-7038c432aabf',NULL),(124881,2733,1265,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c7449f26-1691-11df-97a5-7038c432aabf',NULL),(124882,2733,1268,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c744a0b9-1691-11df-97a5-7038c432aabf',NULL),(124883,2733,1272,10229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:58:06',0,1,NULL,NULL,NULL,'c744a24f-1691-11df-97a5-7038c432aabf',NULL),(124884,3781,1246,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744a414-1691-11df-97a5-7038c432aabf',NULL),(124885,3781,5282,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744a595-1691-11df-97a5-7038c432aabf',NULL),(124886,3781,6096,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744a716-1691-11df-97a5-7038c432aabf',NULL),(124887,3781,5272,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744a893-1691-11df-97a5-7038c432aabf',NULL),(124888,3781,1146,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744aa14-1691-11df-97a5-7038c432aabf',NULL),(124889,3781,1154,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744ab8c-1691-11df-97a5-7038c432aabf',NULL),(124890,3781,1192,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744ad0d-1691-11df-97a5-7038c432aabf',NULL),(124891,3781,1156,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744ae8a-1691-11df-97a5-7038c432aabf',NULL),(124892,3781,1165,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744b002-1691-11df-97a5-7038c432aabf',NULL),(124893,3781,5092,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744b183-1691-11df-97a5-7038c432aabf',NULL),(124894,3781,5086,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744b2fc-1691-11df-97a5-7038c432aabf',NULL),(124895,3781,5090,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744b478-1691-11df-97a5-7038c432aabf',NULL),(124896,3781,5087,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744b5f5-1691-11df-97a5-7038c432aabf',NULL),(124897,3781,5085,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744b776-1691-11df-97a5-7038c432aabf',NULL),(124898,3781,5089,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744b8f7-1691-11df-97a5-7038c432aabf',NULL),(124899,3781,5356,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744ba6f-1691-11df-97a5-7038c432aabf',NULL),(124900,3781,1248,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744bbf4-1691-11df-97a5-7038c432aabf',NULL),(124901,3781,5096,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744bd71-1691-11df-97a5-7038c432aabf',NULL),(124902,3781,6042,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744bef2-1691-11df-97a5-7038c432aabf',NULL),(124903,3781,1112,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744c073-1691-11df-97a5-7038c432aabf',NULL),(124904,3781,1109,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744c1f0-1691-11df-97a5-7038c432aabf',NULL),(124905,3781,1110,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744c3d3-1691-11df-97a5-7038c432aabf',NULL),(124906,3781,1111,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744c565-1691-11df-97a5-7038c432aabf',NULL),(124907,3781,1255,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744c6f7-1691-11df-97a5-7038c432aabf',NULL),(124908,3781,1277,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744c885-1691-11df-97a5-7038c432aabf',NULL),(124909,3781,1261,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744ca1b-1691-11df-97a5-7038c432aabf',NULL),(124910,3781,1265,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744cbd8-1691-11df-97a5-7038c432aabf',NULL),(124911,3781,1268,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744cd51-1691-11df-97a5-7038c432aabf',NULL),(124912,3781,1272,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 11:59:33',0,1,NULL,NULL,NULL,'c744ced2-1691-11df-97a5-7038c432aabf',NULL),(124913,369,1246,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744d04a-1691-11df-97a5-7038c432aabf',NULL),(124914,369,5282,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744d1cf-1691-11df-97a5-7038c432aabf',NULL),(124915,369,6096,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744d34c-1691-11df-97a5-7038c432aabf',NULL),(124916,369,1154,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744d4c4-1691-11df-97a5-7038c432aabf',NULL),(124917,369,1192,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744d645-1691-11df-97a5-7038c432aabf',NULL),(124918,369,1155,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744d7c2-1691-11df-97a5-7038c432aabf',NULL),(124919,369,1164,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744d93f-1691-11df-97a5-7038c432aabf',NULL),(124920,369,1156,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744dab7-1691-11df-97a5-7038c432aabf',NULL),(124921,369,5092,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744dc38-1691-11df-97a5-7038c432aabf',NULL),(124922,369,5086,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744ddb9-1691-11df-97a5-7038c432aabf',NULL),(124923,369,5087,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744df36-1691-11df-97a5-7038c432aabf',NULL),(124924,369,5085,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744e0b7-1691-11df-97a5-7038c432aabf',NULL),(124925,369,5088,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744e22f-1691-11df-97a5-7038c432aabf',NULL),(124926,369,5089,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744e3ac-1691-11df-97a5-7038c432aabf',NULL),(124927,369,5356,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744e528-1691-11df-97a5-7038c432aabf',NULL),(124928,369,1248,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744e6a5-1691-11df-97a5-7038c432aabf',NULL),(124929,369,5096,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744e826-1691-11df-97a5-7038c432aabf',NULL),(124930,369,6042,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744e9f4-1691-11df-97a5-7038c432aabf',NULL),(124931,369,1088,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744eb93-1691-11df-97a5-7038c432aabf',NULL),(124932,369,1088,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744ed29-1691-11df-97a5-7038c432aabf',NULL),(124933,369,1088,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744eebb-1691-11df-97a5-7038c432aabf',NULL),(124934,369,1112,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744f04d-1691-11df-97a5-7038c432aabf',NULL),(124935,369,1109,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744f217-1691-11df-97a5-7038c432aabf',NULL),(124936,369,1110,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744f3a0-1691-11df-97a5-7038c432aabf',NULL),(124937,369,1111,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744f51d-1691-11df-97a5-7038c432aabf',NULL),(124938,369,1255,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744f6a2-1691-11df-97a5-7038c432aabf',NULL),(124939,369,1277,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744f81f-1691-11df-97a5-7038c432aabf',NULL),(124940,369,1261,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c744f9a0-1691-11df-97a5-7038c432aabf',NULL),(124941,369,1265,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c7450516-1691-11df-97a5-7038c432aabf',NULL),(124942,369,1268,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c7450693-1691-11df-97a5-7038c432aabf',NULL),(124943,369,1272,10234,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:02:38',0,1,NULL,NULL,NULL,'c745080b-1691-11df-97a5-7038c432aabf',NULL),(124944,2129,1246,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c745098c-1691-11df-97a5-7038c432aabf',NULL),(124945,2129,5282,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c7450b11-1691-11df-97a5-7038c432aabf',NULL),(124946,2129,6096,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c7450c97-1691-11df-97a5-7038c432aabf',NULL),(124947,2129,1154,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c7450e13-1691-11df-97a5-7038c432aabf',NULL),(124948,2129,1192,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c7450f99-1691-11df-97a5-7038c432aabf',NULL),(124949,2129,1155,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c7451173-1691-11df-97a5-7038c432aabf',NULL),(124950,2129,1164,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c7451312-1691-11df-97a5-7038c432aabf',NULL),(124951,2129,1156,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c74514ad-1691-11df-97a5-7038c432aabf',NULL),(124952,2129,5092,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c745163f-1691-11df-97a5-7038c432aabf',NULL),(124953,2129,5086,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c74517da-1691-11df-97a5-7038c432aabf',NULL),(124954,2129,5087,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c74519a3-1691-11df-97a5-7038c432aabf',NULL),(124955,2129,5085,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c7451b24-1691-11df-97a5-7038c432aabf',NULL),(124956,2129,5088,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c7451ca5-1691-11df-97a5-7038c432aabf',NULL),(124957,2129,5089,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c7451e1e-1691-11df-97a5-7038c432aabf',NULL),(124958,2129,5356,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c7451fa3-1691-11df-97a5-7038c432aabf',NULL),(124959,2129,1248,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c7452124-1691-11df-97a5-7038c432aabf',NULL),(124960,2129,5096,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c74522a5-1691-11df-97a5-7038c432aabf',NULL),(124961,2129,6042,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c7452426-1691-11df-97a5-7038c432aabf',NULL),(124962,2129,1088,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c74525ab-1691-11df-97a5-7038c432aabf',NULL),(124963,2129,1088,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c7452734-1691-11df-97a5-7038c432aabf',NULL),(124964,2129,1088,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c74528b5-1691-11df-97a5-7038c432aabf',NULL),(124965,2129,1112,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c7452a3b-1691-11df-97a5-7038c432aabf',NULL),(124966,2129,1109,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c7452bcd-1691-11df-97a5-7038c432aabf',NULL),(124967,2129,1110,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c7452d49-1691-11df-97a5-7038c432aabf',NULL),(124968,2129,1111,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c7452eac-1691-11df-97a5-7038c432aabf',NULL),(124969,2129,1255,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c745300f-1691-11df-97a5-7038c432aabf',NULL),(124970,2129,1277,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c7453177-1691-11df-97a5-7038c432aabf',NULL),(124971,2129,1261,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c74532d5-1691-11df-97a5-7038c432aabf',NULL),(124972,2129,1265,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c745343d-1691-11df-97a5-7038c432aabf',NULL),(124973,2129,1268,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c74535a0-1691-11df-97a5-7038c432aabf',NULL),(124974,2129,1271,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c7453703-1691-11df-97a5-7038c432aabf',NULL),(124975,2129,1272,10236,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:03:38',0,1,NULL,NULL,NULL,'c74538c4-1691-11df-97a5-7038c432aabf',NULL),(124976,2206,1246,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c7454975-1691-11df-97a5-7038c432aabf',NULL),(124977,2206,5282,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c7454adc-1691-11df-97a5-7038c432aabf',NULL),(124978,2206,6096,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c7454c3b-1691-11df-97a5-7038c432aabf',NULL),(124979,2206,1154,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c7455093-1691-11df-97a5-7038c432aabf',NULL),(124980,2206,1192,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c7455207-1691-11df-97a5-7038c432aabf',NULL),(124981,2206,1155,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c745536e-1691-11df-97a5-7038c432aabf',NULL),(124982,2206,1164,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c74554ef-1691-11df-97a5-7038c432aabf',NULL),(124983,2206,1156,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c74568f4-1691-11df-97a5-7038c432aabf',NULL),(124984,2206,5092,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c7456b3e-1691-11df-97a5-7038c432aabf',NULL),(124985,2206,5086,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c7456d72-1691-11df-97a5-7038c432aabf',NULL),(124986,2206,5087,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c7456fa2-1691-11df-97a5-7038c432aabf',NULL),(124987,2206,5085,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c745800b-1691-11df-97a5-7038c432aabf',NULL),(124988,2206,5088,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c74583d6-1691-11df-97a5-7038c432aabf',NULL),(124989,2206,5089,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c7458675-1691-11df-97a5-7038c432aabf',NULL),(124990,2206,5356,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c74599d7-1691-11df-97a5-7038c432aabf',NULL),(124991,2206,1248,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c7459c07-1691-11df-97a5-7038c432aabf',NULL),(124992,2206,5096,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c745acf0-1691-11df-97a5-7038c432aabf',NULL),(124993,2206,1088,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c745bdc7-1691-11df-97a5-7038c432aabf',NULL),(124994,2206,1088,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c745e048-1691-11df-97a5-7038c432aabf',NULL),(124995,2206,1088,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c745e1c0-1691-11df-97a5-7038c432aabf',NULL),(124996,2206,1112,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c745e334-1691-11df-97a5-7038c432aabf',NULL),(124997,2206,1109,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c745e4a9-1691-11df-97a5-7038c432aabf',NULL),(124998,2206,1110,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c745e621-1691-11df-97a5-7038c432aabf',NULL),(124999,2206,1111,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c745e79e-1691-11df-97a5-7038c432aabf',NULL),(125000,2206,1255,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c745e916-1691-11df-97a5-7038c432aabf',NULL),(125001,2206,1277,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c745ea93-1691-11df-97a5-7038c432aabf',NULL),(125002,2206,1261,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c745ec07-1691-11df-97a5-7038c432aabf',NULL),(125003,2206,1265,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c745ed7f-1691-11df-97a5-7038c432aabf',NULL),(125004,2206,1268,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c745eef3-1691-11df-97a5-7038c432aabf',NULL),(125005,2206,1271,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c745f06c-1691-11df-97a5-7038c432aabf',NULL),(125006,2206,1271,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c745f1e8-1691-11df-97a5-7038c432aabf',NULL),(125007,2206,1271,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c745f358-1691-11df-97a5-7038c432aabf',NULL),(125008,2206,1271,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c745f4d5-1691-11df-97a5-7038c432aabf',NULL),(125009,2206,1272,10237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:33',0,1,NULL,NULL,NULL,'c745f649-1691-11df-97a5-7038c432aabf',NULL),(125010,3732,1246,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c745f7c6-1691-11df-97a5-7038c432aabf',NULL),(125011,3732,5282,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c745f93a-1691-11df-97a5-7038c432aabf',NULL),(125012,3732,6096,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c745fab7-1691-11df-97a5-7038c432aabf',NULL),(125013,3732,5272,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c745fc96-1691-11df-97a5-7038c432aabf',NULL),(125014,3732,1146,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c745fe1f-1691-11df-97a5-7038c432aabf',NULL),(125015,3732,1154,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c745ffad-1691-11df-97a5-7038c432aabf',NULL),(125016,3732,1192,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c7460132-1691-11df-97a5-7038c432aabf',NULL),(125017,3732,1155,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c74602c0-1691-11df-97a5-7038c432aabf',NULL),(125018,3732,1164,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c7460474-1691-11df-97a5-7038c432aabf',NULL),(125019,3732,1156,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c74605e8-1691-11df-97a5-7038c432aabf',NULL),(125020,3732,5092,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c7460765-1691-11df-97a5-7038c432aabf',NULL),(125021,3732,5086,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c74608d9-1691-11df-97a5-7038c432aabf',NULL),(125022,3732,5087,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c7460a52-1691-11df-97a5-7038c432aabf',NULL),(125023,3732,5085,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c7460bca-1691-11df-97a5-7038c432aabf',NULL),(125024,3732,5088,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c7460d3e-1691-11df-97a5-7038c432aabf',NULL),(125025,3732,5089,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c7460eb7-1691-11df-97a5-7038c432aabf',NULL),(125026,3732,5356,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c7461026-1691-11df-97a5-7038c432aabf',NULL),(125027,3732,1248,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c74611a3-1691-11df-97a5-7038c432aabf',NULL),(125028,3732,5096,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c7461317-1691-11df-97a5-7038c432aabf',NULL),(125029,3732,1088,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c7461490-1691-11df-97a5-7038c432aabf',NULL),(125030,3732,1088,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c746160c-1691-11df-97a5-7038c432aabf',NULL),(125031,3732,1088,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c746177c-1691-11df-97a5-7038c432aabf',NULL),(125032,3732,1112,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c74618f5-1691-11df-97a5-7038c432aabf',NULL),(125033,3732,1109,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c7461a69-1691-11df-97a5-7038c432aabf',NULL),(125034,3732,1110,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c7461be1-1691-11df-97a5-7038c432aabf',NULL),(125035,3732,1111,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c7461d59-1691-11df-97a5-7038c432aabf',NULL),(125036,3732,1255,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c7461ece-1691-11df-97a5-7038c432aabf',NULL),(125037,3732,1277,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c7462046-1691-11df-97a5-7038c432aabf',NULL),(125038,3732,1261,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c74621b6-1691-11df-97a5-7038c432aabf',NULL),(125039,3732,1265,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c746238c-1691-11df-97a5-7038c432aabf',NULL),(125040,3732,1268,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c7462512-1691-11df-97a5-7038c432aabf',NULL),(125041,3732,1272,10238,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:04:13',0,1,NULL,NULL,NULL,'c746269f-1691-11df-97a5-7038c432aabf',NULL),(125042,2268,1246,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c7462829-1691-11df-97a5-7038c432aabf',NULL),(125043,2268,5282,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c74629b2-1691-11df-97a5-7038c432aabf',NULL),(125044,2268,6096,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c7462b6b-1691-11df-97a5-7038c432aabf',NULL),(125045,2268,5272,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c7462cdb-1691-11df-97a5-7038c432aabf',NULL),(125046,2268,1146,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c7462e53-1691-11df-97a5-7038c432aabf',NULL),(125047,2268,1154,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c7462fd0-1691-11df-97a5-7038c432aabf',NULL),(125048,2268,1192,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c7463140-1691-11df-97a5-7038c432aabf',NULL),(125049,2268,1156,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c74632b8-1691-11df-97a5-7038c432aabf',NULL),(125050,2268,5092,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c746342c-1691-11df-97a5-7038c432aabf',NULL),(125051,2268,5086,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c74635a5-1691-11df-97a5-7038c432aabf',NULL),(125052,2268,5087,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c7463721-1691-11df-97a5-7038c432aabf',NULL),(125053,2268,5085,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c7463895-1691-11df-97a5-7038c432aabf',NULL),(125054,2268,5088,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c7463a0a-1691-11df-97a5-7038c432aabf',NULL),(125055,2268,5089,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c7463b79-1691-11df-97a5-7038c432aabf',NULL),(125056,2268,5356,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c7463cf6-1691-11df-97a5-7038c432aabf',NULL),(125057,2268,1248,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c7463e66-1691-11df-97a5-7038c432aabf',NULL),(125058,2268,5096,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c7463fe3-1691-11df-97a5-7038c432aabf',NULL),(125059,2268,1112,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c746415b-1691-11df-97a5-7038c432aabf',NULL),(125060,2268,1109,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c74642cb-1691-11df-97a5-7038c432aabf',NULL),(125061,2268,1110,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c7464443-1691-11df-97a5-7038c432aabf',NULL),(125062,2268,1111,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c746502d-1691-11df-97a5-7038c432aabf',NULL),(125063,2268,1255,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c74651e1-1691-11df-97a5-7038c432aabf',NULL),(125064,2268,1277,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c7465351-1691-11df-97a5-7038c432aabf',NULL),(125065,2268,1261,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c74654c5-1691-11df-97a5-7038c432aabf',NULL),(125066,2268,1265,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c746563e-1691-11df-97a5-7038c432aabf',NULL),(125067,2268,1268,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c74657ad-1691-11df-97a5-7038c432aabf',NULL),(125068,2268,1271,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c7465922-1691-11df-97a5-7038c432aabf',NULL),(125069,2268,1272,10239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:05:29',0,1,NULL,NULL,NULL,'c7465a9a-1691-11df-97a5-7038c432aabf',NULL),(125070,2533,1246,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c7465c1b-1691-11df-97a5-7038c432aabf',NULL),(125071,2533,5282,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c7465e87-1691-11df-97a5-7038c432aabf',NULL),(125072,2533,6096,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c74660e2-1691-11df-97a5-7038c432aabf',NULL),(125073,2533,5272,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c7466346-1691-11df-97a5-7038c432aabf',NULL),(125074,2533,1146,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c746669d-1691-11df-97a5-7038c432aabf',NULL),(125075,2533,1154,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c7466916-1691-11df-97a5-7038c432aabf',NULL),(125076,2533,1192,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c7466b94-1691-11df-97a5-7038c432aabf',NULL),(125077,2533,1156,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c7466e0d-1691-11df-97a5-7038c432aabf',NULL),(125078,2533,5092,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c74670db-1691-11df-97a5-7038c432aabf',NULL),(125079,2533,5086,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c746736a-1691-11df-97a5-7038c432aabf',NULL),(125080,2533,5087,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c7467605-1691-11df-97a5-7038c432aabf',NULL),(125081,2533,5085,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c74678cf-1691-11df-97a5-7038c432aabf',NULL),(125082,2533,5088,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c7467b3c-1691-11df-97a5-7038c432aabf',NULL),(125083,2533,5089,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c7467db0-1691-11df-97a5-7038c432aabf',NULL),(125084,2533,5356,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c7468021-1691-11df-97a5-7038c432aabf',NULL),(125085,2533,1248,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c746829a-1691-11df-97a5-7038c432aabf',NULL),(125086,2533,5497,10240,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,372,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c746850a-1691-11df-97a5-7038c432aabf',NULL),(125087,2533,730,10240,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c746877b-1691-11df-97a5-7038c432aabf',NULL),(125088,2533,853,10240,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,564,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c74688f7-1691-11df-97a5-7038c432aabf',NULL),(125089,2533,5096,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c7468a70-1691-11df-97a5-7038c432aabf',NULL),(125090,2533,1112,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c7468be8-1691-11df-97a5-7038c432aabf',NULL),(125091,2533,1109,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c7468d5c-1691-11df-97a5-7038c432aabf',NULL),(125092,2533,1110,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c7468ed9-1691-11df-97a5-7038c432aabf',NULL),(125093,2533,1111,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c7469056-1691-11df-97a5-7038c432aabf',NULL),(125094,2533,1255,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c74697d2-1691-11df-97a5-7038c432aabf',NULL),(125095,2533,1277,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c7469968-1691-11df-97a5-7038c432aabf',NULL),(125096,2533,1261,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c7469af6-1691-11df-97a5-7038c432aabf',NULL),(125097,2533,1265,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c7469c80-1691-11df-97a5-7038c432aabf',NULL),(125098,2533,1268,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c7469e0d-1691-11df-97a5-7038c432aabf',NULL),(125099,2533,1272,10240,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:17',0,1,NULL,NULL,NULL,'c7469fcf-1691-11df-97a5-7038c432aabf',NULL),(125100,2986,1246,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746a147-1691-11df-97a5-7038c432aabf',NULL),(125101,2986,5282,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746a2b7-1691-11df-97a5-7038c432aabf',NULL),(125102,2986,6096,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746a42f-1691-11df-97a5-7038c432aabf',NULL),(125103,2986,5272,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746a5ac-1691-11df-97a5-7038c432aabf',NULL),(125104,2986,1154,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746a720-1691-11df-97a5-7038c432aabf',NULL),(125105,2986,1192,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746a898-1691-11df-97a5-7038c432aabf',NULL),(125106,2986,1164,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746aa0d-1691-11df-97a5-7038c432aabf',NULL),(125107,2986,1156,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746ab85-1691-11df-97a5-7038c432aabf',NULL),(125108,2986,5092,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746ad02-1691-11df-97a5-7038c432aabf',NULL),(125109,2986,5086,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746ae76-1691-11df-97a5-7038c432aabf',NULL),(125110,2986,5087,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746afea-1691-11df-97a5-7038c432aabf',NULL),(125111,2986,5085,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746b15e-1691-11df-97a5-7038c432aabf',NULL),(125112,2986,5088,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746b2db-1691-11df-97a5-7038c432aabf',NULL),(125113,2986,5089,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746b44a-1691-11df-97a5-7038c432aabf',NULL),(125114,2986,5356,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746b5c3-1691-11df-97a5-7038c432aabf',NULL),(125115,2986,1248,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746b73b-1691-11df-97a5-7038c432aabf',NULL),(125116,2986,5096,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746b8b4-1691-11df-97a5-7038c432aabf',NULL),(125117,2986,1088,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746ba2c-1691-11df-97a5-7038c432aabf',NULL),(125118,2986,1088,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746bc36-1691-11df-97a5-7038c432aabf',NULL),(125119,2986,1088,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746bdae-1691-11df-97a5-7038c432aabf',NULL),(125120,2986,1112,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746bf8d-1691-11df-97a5-7038c432aabf',NULL),(125121,2986,1109,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746c117-1691-11df-97a5-7038c432aabf',NULL),(125122,2986,1110,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746c2a9-1691-11df-97a5-7038c432aabf',NULL),(125123,2986,1111,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746c432-1691-11df-97a5-7038c432aabf',NULL),(125124,2986,1255,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746c5c0-1691-11df-97a5-7038c432aabf',NULL),(125125,2986,1277,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746c775-1691-11df-97a5-7038c432aabf',NULL),(125126,2986,1261,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746c8e9-1691-11df-97a5-7038c432aabf',NULL),(125127,2986,1265,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746ca61-1691-11df-97a5-7038c432aabf',NULL),(125128,2986,1268,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746cbd5-1691-11df-97a5-7038c432aabf',NULL),(125129,2986,1272,10241,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:16',0,1,NULL,NULL,NULL,'c746cd52-1691-11df-97a5-7038c432aabf',NULL),(125130,2953,1246,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746cec2-1691-11df-97a5-7038c432aabf',NULL),(125131,2953,5282,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746d03a-1691-11df-97a5-7038c432aabf',NULL),(125132,2953,6096,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746d1ae-1691-11df-97a5-7038c432aabf',NULL),(125133,2953,5272,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746d327-1691-11df-97a5-7038c432aabf',NULL),(125134,2953,1146,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746d49f-1691-11df-97a5-7038c432aabf',NULL),(125135,2953,1154,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746d60f-1691-11df-97a5-7038c432aabf',NULL),(125136,2953,1192,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746d787-1691-11df-97a5-7038c432aabf',NULL),(125137,2953,1156,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746d8fb-1691-11df-97a5-7038c432aabf',NULL),(125138,2953,5092,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746da78-1691-11df-97a5-7038c432aabf',NULL),(125139,2953,5086,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746dbf0-1691-11df-97a5-7038c432aabf',NULL),(125140,2953,5087,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746dd65-1691-11df-97a5-7038c432aabf',NULL),(125141,2953,5085,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746dedd-1691-11df-97a5-7038c432aabf',NULL),(125142,2953,5088,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746e055-1691-11df-97a5-7038c432aabf',NULL),(125143,2953,5089,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746e1d2-1691-11df-97a5-7038c432aabf',NULL),(125144,2953,5356,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746e34a-1691-11df-97a5-7038c432aabf',NULL),(125145,2953,1248,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746e4cb-1691-11df-97a5-7038c432aabf',NULL),(125146,2953,5497,10244,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,619,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746e6ab-1691-11df-97a5-7038c432aabf',NULL),(125147,2953,730,10244,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746e83d-1691-11df-97a5-7038c432aabf',NULL),(125148,2953,853,10244,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2086,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746f437-1691-11df-97a5-7038c432aabf',NULL),(125149,2953,5096,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746f5b4-1691-11df-97a5-7038c432aabf',NULL),(125150,2953,1112,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746f720-1691-11df-97a5-7038c432aabf',NULL),(125151,2953,1109,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746f8a5-1691-11df-97a5-7038c432aabf',NULL),(125152,2953,1110,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746fa22-1691-11df-97a5-7038c432aabf',NULL),(125153,2953,1111,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746fb9e-1691-11df-97a5-7038c432aabf',NULL),(125154,2953,1255,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746fd17-1691-11df-97a5-7038c432aabf',NULL),(125155,2953,1277,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c746fe93-1691-11df-97a5-7038c432aabf',NULL),(125156,2953,1261,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c7470010-1691-11df-97a5-7038c432aabf',NULL),(125157,2953,1265,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c7470184-1691-11df-97a5-7038c432aabf',NULL),(125158,2953,1268,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c7470305-1691-11df-97a5-7038c432aabf',NULL),(125159,2953,1272,10244,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:48',0,1,NULL,NULL,NULL,'c7470479-1691-11df-97a5-7038c432aabf',NULL),(125160,683,1246,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c74705f6-1691-11df-97a5-7038c432aabf',NULL),(125161,683,5282,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c7470773-1691-11df-97a5-7038c432aabf',NULL),(125162,683,6096,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c74708eb-1691-11df-97a5-7038c432aabf',NULL),(125163,683,1154,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c7470a68-1691-11df-97a5-7038c432aabf',NULL),(125164,683,1192,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c7470be0-1691-11df-97a5-7038c432aabf',NULL),(125165,683,1164,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c7470dbf-1691-11df-97a5-7038c432aabf',NULL),(125166,683,1156,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c7470f4d-1691-11df-97a5-7038c432aabf',NULL),(125167,683,6065,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c74710db-1691-11df-97a5-7038c432aabf',NULL),(125168,683,5092,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c747126d-1691-11df-97a5-7038c432aabf',NULL),(125169,683,5086,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c74713f6-1691-11df-97a5-7038c432aabf',NULL),(125170,683,5087,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c74715b7-1691-11df-97a5-7038c432aabf',NULL),(125171,683,5085,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c7471730-1691-11df-97a5-7038c432aabf',NULL),(125172,683,5088,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c74718b1-1691-11df-97a5-7038c432aabf',NULL),(125173,683,5089,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c7471a43-1691-11df-97a5-7038c432aabf',NULL),(125174,683,5356,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c7471bbf-1691-11df-97a5-7038c432aabf',NULL),(125175,683,1248,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c7471d27-1691-11df-97a5-7038c432aabf',NULL),(125176,683,5096,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c7471e8a-1691-11df-97a5-7038c432aabf',NULL),(125177,683,6042,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c7471ff1-1691-11df-97a5-7038c432aabf',NULL),(125178,683,1088,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c7472158-1691-11df-97a5-7038c432aabf',NULL),(125179,683,1088,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c74722bb-1691-11df-97a5-7038c432aabf',NULL),(125180,683,1088,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c7472427-1691-11df-97a5-7038c432aabf',NULL),(125181,683,1112,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c7472586-1691-11df-97a5-7038c432aabf',NULL),(125182,683,1109,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c74726ed-1691-11df-97a5-7038c432aabf',NULL),(125183,683,1110,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c74736e2-1691-11df-97a5-7038c432aabf',NULL),(125184,683,1111,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c747385a-1691-11df-97a5-7038c432aabf',NULL),(125185,683,1255,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c74739ce-1691-11df-97a5-7038c432aabf',NULL),(125186,683,1277,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c7473b3e-1691-11df-97a5-7038c432aabf',NULL),(125187,683,1261,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c7473fb4-1691-11df-97a5-7038c432aabf',NULL),(125188,683,1265,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c7474124-1691-11df-97a5-7038c432aabf',NULL),(125189,683,1268,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c7474294-1691-11df-97a5-7038c432aabf',NULL),(125190,683,1272,10245,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:08:13',0,1,NULL,NULL,NULL,'c7475457-1691-11df-97a5-7038c432aabf',NULL),(125191,3487,1246,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747569c-1691-11df-97a5-7038c432aabf',NULL),(125192,3487,5282,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c74758da-1691-11df-97a5-7038c432aabf',NULL),(125193,3487,6096,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c7475bca-1691-11df-97a5-7038c432aabf',NULL),(125194,3487,5272,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c7476cde-1691-11df-97a5-7038c432aabf',NULL),(125195,3487,1146,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c7476f17-1691-11df-97a5-7038c432aabf',NULL),(125196,3487,1154,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c74772d9-1691-11df-97a5-7038c432aabf',NULL),(125197,3487,1192,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747863f-1691-11df-97a5-7038c432aabf',NULL),(125198,3487,1155,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c7478896-1691-11df-97a5-7038c432aabf',NULL),(125199,3487,1113,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c7479a18-1691-11df-97a5-7038c432aabf',NULL),(125200,3487,1164,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747ab74-1691-11df-97a5-7038c432aabf',NULL),(125201,3487,1156,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747cee5-1691-11df-97a5-7038c432aabf',NULL),(125202,3487,6065,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747d0bb-1691-11df-97a5-7038c432aabf',NULL),(125203,3487,6077,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747d245-1691-11df-97a5-7038c432aabf',NULL),(125204,3487,5092,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747d3d7-1691-11df-97a5-7038c432aabf',NULL),(125205,3487,5086,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747d571-1691-11df-97a5-7038c432aabf',NULL),(125206,3487,5087,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747d703-1691-11df-97a5-7038c432aabf',NULL),(125207,3487,5085,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747d88d-1691-11df-97a5-7038c432aabf',NULL),(125208,3487,5088,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747da4a-1691-11df-97a5-7038c432aabf',NULL),(125209,3487,5089,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747dbbe-1691-11df-97a5-7038c432aabf',NULL),(125210,3487,5356,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747dd3a-1691-11df-97a5-7038c432aabf',NULL),(125211,3487,1248,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747deb7-1691-11df-97a5-7038c432aabf',NULL),(125212,3487,5096,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747e02b-1691-11df-97a5-7038c432aabf',NULL),(125213,3487,1088,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747e1a8-1691-11df-97a5-7038c432aabf',NULL),(125214,3487,1088,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747e325-1691-11df-97a5-7038c432aabf',NULL),(125215,3487,1088,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747e49d-1691-11df-97a5-7038c432aabf',NULL),(125216,3487,1112,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747e61e-1691-11df-97a5-7038c432aabf',NULL),(125217,3487,1109,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747e792-1691-11df-97a5-7038c432aabf',NULL),(125218,3487,1110,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747e90f-1691-11df-97a5-7038c432aabf',NULL),(125219,3487,1111,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747ea83-1691-11df-97a5-7038c432aabf',NULL),(125220,3487,1255,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747ec00-1691-11df-97a5-7038c432aabf',NULL),(125221,3487,1277,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747ed74-1691-11df-97a5-7038c432aabf',NULL),(125222,3487,1261,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747eef0-1691-11df-97a5-7038c432aabf',NULL),(125223,3487,1265,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747f06d-1691-11df-97a5-7038c432aabf',NULL),(125224,3487,1268,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747f1e1-1691-11df-97a5-7038c432aabf',NULL),(125225,3487,1271,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747f35e-1691-11df-97a5-7038c432aabf',NULL),(125226,3487,1271,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747f4d2-1691-11df-97a5-7038c432aabf',NULL),(125227,3487,1271,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747f653-1691-11df-97a5-7038c432aabf',NULL),(125228,3487,1271,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747f82e-1691-11df-97a5-7038c432aabf',NULL),(125229,3487,1272,10247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:09:52',0,1,NULL,NULL,NULL,'c747f9c0-1691-11df-97a5-7038c432aabf',NULL),(125230,8499,1246,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c747fb52-1691-11df-97a5-7038c432aabf',NULL),(125231,8499,5282,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c747fcdb-1691-11df-97a5-7038c432aabf',NULL),(125232,8499,6096,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c747fe72-1691-11df-97a5-7038c432aabf',NULL),(125233,8499,5272,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c7480026-1691-11df-97a5-7038c432aabf',NULL),(125234,8499,1146,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c748019e-1691-11df-97a5-7038c432aabf',NULL),(125235,8499,1154,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c748031f-1691-11df-97a5-7038c432aabf',NULL),(125236,8499,1192,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c7480493-1691-11df-97a5-7038c432aabf',NULL),(125237,8499,1155,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c748060c-1691-11df-97a5-7038c432aabf',NULL),(125238,8499,1164,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c7480784-1691-11df-97a5-7038c432aabf',NULL),(125239,8499,1156,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c7480901-1691-11df-97a5-7038c432aabf',NULL),(125240,8499,5086,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c7480a79-1691-11df-97a5-7038c432aabf',NULL),(125241,8499,5085,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c7480bf6-1691-11df-97a5-7038c432aabf',NULL),(125242,8499,5088,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c7480d6e-1691-11df-97a5-7038c432aabf',NULL),(125243,8499,5089,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c7480ee3-1691-11df-97a5-7038c432aabf',NULL),(125244,8499,5096,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c7481064-1691-11df-97a5-7038c432aabf',NULL),(125245,8499,1088,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c74811d8-1691-11df-97a5-7038c432aabf',NULL),(125246,8499,1088,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c7481354-1691-11df-97a5-7038c432aabf',NULL),(125247,8499,1112,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c74814d1-1691-11df-97a5-7038c432aabf',NULL),(125248,8499,1109,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c7481649-1691-11df-97a5-7038c432aabf',NULL),(125249,8499,1110,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c74817c6-1691-11df-97a5-7038c432aabf',NULL),(125250,8499,1111,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c748193a-1691-11df-97a5-7038c432aabf',NULL),(125251,8499,1255,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c7481abb-1691-11df-97a5-7038c432aabf',NULL),(125252,8499,1277,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c7481c34-1691-11df-97a5-7038c432aabf',NULL),(125253,8499,1261,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c7481db0-1691-11df-97a5-7038c432aabf',NULL),(125254,8499,1265,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c7481f8f-1691-11df-97a5-7038c432aabf',NULL),(125255,8499,1268,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c7482119-1691-11df-97a5-7038c432aabf',NULL),(125256,8499,1271,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c74822ab-1691-11df-97a5-7038c432aabf',NULL),(125257,8499,1271,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c7482434-1691-11df-97a5-7038c432aabf',NULL),(125258,8499,1271,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c74825c2-1691-11df-97a5-7038c432aabf',NULL),(125259,8499,1271,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c7482776-1691-11df-97a5-7038c432aabf',NULL),(125260,8499,1271,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c74828ef-1691-11df-97a5-7038c432aabf',NULL),(125261,8499,1272,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:06:53',0,1,NULL,NULL,NULL,'c7482a6c-1691-11df-97a5-7038c432aabf',NULL),(125262,405,1246,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c7482be0-1691-11df-97a5-7038c432aabf',NULL),(125263,405,5282,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c7482d58-1691-11df-97a5-7038c432aabf',NULL),(125264,405,6096,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c7482ecc-1691-11df-97a5-7038c432aabf',NULL),(125265,405,5272,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c7483049-1691-11df-97a5-7038c432aabf',NULL),(125266,405,1154,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c74831c1-1691-11df-97a5-7038c432aabf',NULL),(125267,405,1192,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c7483335-1691-11df-97a5-7038c432aabf',NULL),(125268,405,1164,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c74834b2-1691-11df-97a5-7038c432aabf',NULL),(125269,405,1156,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c74841a5-1691-11df-97a5-7038c432aabf',NULL),(125270,405,6065,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c748431d-1691-11df-97a5-7038c432aabf',NULL),(125271,405,5092,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c748448d-1691-11df-97a5-7038c432aabf',NULL),(125272,405,5086,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c748466c-1691-11df-97a5-7038c432aabf',NULL),(125273,405,5087,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c7484803-1691-11df-97a5-7038c432aabf',NULL),(125274,405,5085,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c7484990-1691-11df-97a5-7038c432aabf',NULL),(125275,405,5088,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c7484b27-1691-11df-97a5-7038c432aabf',NULL),(125276,405,5089,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c7484cb9-1691-11df-97a5-7038c432aabf',NULL),(125277,405,5356,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c7484e53-1691-11df-97a5-7038c432aabf',NULL),(125278,405,1248,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c7485108-1691-11df-97a5-7038c432aabf',NULL),(125279,405,5096,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c748539f-1691-11df-97a5-7038c432aabf',NULL),(125280,405,1088,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c748562e-1691-11df-97a5-7038c432aabf',NULL),(125281,405,1088,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c7485a46-1691-11df-97a5-7038c432aabf',NULL),(125282,405,1088,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c7485cea-1691-11df-97a5-7038c432aabf',NULL),(125283,405,1112,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c7485f96-1691-11df-97a5-7038c432aabf',NULL),(125284,405,1109,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c7486242-1691-11df-97a5-7038c432aabf',NULL),(125285,405,1110,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c74864e6-1691-11df-97a5-7038c432aabf',NULL),(125286,405,1111,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c7486786-1691-11df-97a5-7038c432aabf',NULL),(125287,405,1255,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c7486a32-1691-11df-97a5-7038c432aabf',NULL),(125288,405,1277,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c7486cde-1691-11df-97a5-7038c432aabf',NULL),(125289,405,1261,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c7486f75-1691-11df-97a5-7038c432aabf',NULL),(125290,405,1265,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c748721d-1691-11df-97a5-7038c432aabf',NULL),(125291,405,1268,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c74874bd-1691-11df-97a5-7038c432aabf',NULL),(125292,405,1272,10249,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:10:46',0,1,NULL,NULL,NULL,'c7487761-1691-11df-97a5-7038c432aabf',NULL),(125293,696,1246,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c74879f8-1691-11df-97a5-7038c432aabf',NULL),(125294,696,5282,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c7487b8e-1691-11df-97a5-7038c432aabf',NULL),(125295,696,6096,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c7487d24-1691-11df-97a5-7038c432aabf',NULL),(125296,696,1154,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c7487eae-1691-11df-97a5-7038c432aabf',NULL),(125297,696,1192,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c7488044-1691-11df-97a5-7038c432aabf',NULL),(125298,696,1155,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c74881d6-1691-11df-97a5-7038c432aabf',NULL),(125299,696,1164,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c748836d-1691-11df-97a5-7038c432aabf',NULL),(125300,696,1156,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c74884ff-1691-11df-97a5-7038c432aabf',NULL),(125301,696,6065,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c7488691-1691-11df-97a5-7038c432aabf',NULL),(125302,696,5092,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c7488823-1691-11df-97a5-7038c432aabf',NULL),(125303,696,5086,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c74889b1-1691-11df-97a5-7038c432aabf',NULL),(125304,696,5087,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c7488b47-1691-11df-97a5-7038c432aabf',NULL),(125305,696,5085,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c7488cf3-1691-11df-97a5-7038c432aabf',NULL),(125306,696,5088,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c7488e6f-1691-11df-97a5-7038c432aabf',NULL),(125307,696,5089,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c7488fec-1691-11df-97a5-7038c432aabf',NULL),(125308,696,5356,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c748915c-1691-11df-97a5-7038c432aabf',NULL),(125309,696,1248,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c74892d9-1691-11df-97a5-7038c432aabf',NULL),(125310,696,5096,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c74894b8-1691-11df-97a5-7038c432aabf',NULL),(125311,696,1088,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c748964e-1691-11df-97a5-7038c432aabf',NULL),(125312,696,1088,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c74897e0-1691-11df-97a5-7038c432aabf',NULL),(125313,696,1088,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c7489965-1691-11df-97a5-7038c432aabf',NULL),(125314,696,1112,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c7489af7-1691-11df-97a5-7038c432aabf',NULL),(125315,696,1109,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c7489cac-1691-11df-97a5-7038c432aabf',NULL),(125316,696,1110,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c7489e24-1691-11df-97a5-7038c432aabf',NULL),(125317,696,1111,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c7489f9c-1691-11df-97a5-7038c432aabf',NULL),(125318,696,1255,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c748a119-1691-11df-97a5-7038c432aabf',NULL),(125319,696,1277,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c748a292-1691-11df-97a5-7038c432aabf',NULL),(125320,696,1261,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c748a40a-1691-11df-97a5-7038c432aabf',NULL),(125321,696,1265,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c748a58b-1691-11df-97a5-7038c432aabf',NULL),(125322,696,1268,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c748a6ff-1691-11df-97a5-7038c432aabf',NULL),(125323,696,1272,10255,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:16:18',0,1,NULL,NULL,NULL,'c748a87c-1691-11df-97a5-7038c432aabf',NULL),(125324,2579,1246,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748a9f0-1691-11df-97a5-7038c432aabf',NULL),(125325,2579,5282,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748ab6d-1691-11df-97a5-7038c432aabf',NULL),(125326,2579,6096,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748ace5-1691-11df-97a5-7038c432aabf',NULL),(125327,2579,5272,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748ae5d-1691-11df-97a5-7038c432aabf',NULL),(125328,2579,1154,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748afda-1691-11df-97a5-7038c432aabf',NULL),(125329,2579,1192,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748b157-1691-11df-97a5-7038c432aabf',NULL),(125330,2579,1164,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748b2cf-1691-11df-97a5-7038c432aabf',NULL),(125331,2579,1156,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748b44c-1691-11df-97a5-7038c432aabf',NULL),(125332,2579,5092,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748b5c0-1691-11df-97a5-7038c432aabf',NULL),(125333,2579,5086,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748b741-1691-11df-97a5-7038c432aabf',NULL),(125334,2579,5087,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748b8b5-1691-11df-97a5-7038c432aabf',NULL),(125335,2579,5085,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748ba7f-1691-11df-97a5-7038c432aabf',NULL),(125336,2579,5088,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748bc1e-1691-11df-97a5-7038c432aabf',NULL),(125337,2579,5089,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748bda7-1691-11df-97a5-7038c432aabf',NULL),(125338,2579,5356,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748bf39-1691-11df-97a5-7038c432aabf',NULL),(125339,2579,1248,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748c0c3-1691-11df-97a5-7038c432aabf',NULL),(125340,2579,5096,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748c28c-1691-11df-97a5-7038c432aabf',NULL),(125341,2579,1088,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748c400-1691-11df-97a5-7038c432aabf',NULL),(125342,2579,1088,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748c57d-1691-11df-97a5-7038c432aabf',NULL),(125343,2579,1088,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748c6fa-1691-11df-97a5-7038c432aabf',NULL),(125344,2579,1112,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748c86e-1691-11df-97a5-7038c432aabf',NULL),(125345,2579,1109,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748c9eb-1691-11df-97a5-7038c432aabf',NULL),(125346,2579,1110,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748cb5f-1691-11df-97a5-7038c432aabf',NULL),(125347,2579,1111,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748ccdb-1691-11df-97a5-7038c432aabf',NULL),(125348,2579,1255,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748ce58-1691-11df-97a5-7038c432aabf',NULL),(125349,2579,1277,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748cfd9-1691-11df-97a5-7038c432aabf',NULL),(125350,2579,1261,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748d15a-1691-11df-97a5-7038c432aabf',NULL),(125351,2579,1265,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748d2d2-1691-11df-97a5-7038c432aabf',NULL),(125352,2579,1268,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748d44b-1691-11df-97a5-7038c432aabf',NULL),(125353,2579,1272,10258,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:14:10',0,1,NULL,NULL,NULL,'c748d5c3-1691-11df-97a5-7038c432aabf',NULL),(125354,3097,1246,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c748d740-1691-11df-97a5-7038c432aabf',NULL),(125355,3097,5282,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c748e372-1691-11df-97a5-7038c432aabf',NULL),(125356,3097,6096,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c748e500-1691-11df-97a5-7038c432aabf',NULL),(125357,3097,1154,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c748e68a-1691-11df-97a5-7038c432aabf',NULL),(125358,3097,1192,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c748e817-1691-11df-97a5-7038c432aabf',NULL),(125359,3097,1155,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c748e9dd-1691-11df-97a5-7038c432aabf',NULL),(125360,3097,1164,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c748eb5e-1691-11df-97a5-7038c432aabf',NULL),(125361,3097,1156,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c748ecda-1691-11df-97a5-7038c432aabf',NULL),(125362,3097,5092,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c748ee57-1691-11df-97a5-7038c432aabf',NULL),(125363,3097,5086,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c748efd4-1691-11df-97a5-7038c432aabf',NULL),(125364,3097,5087,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c748f155-1691-11df-97a5-7038c432aabf',NULL),(125365,3097,5085,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c748f2d6-1691-11df-97a5-7038c432aabf',NULL),(125366,3097,5088,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c748f44e-1691-11df-97a5-7038c432aabf',NULL),(125367,3097,5089,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c748f5cb-1691-11df-97a5-7038c432aabf',NULL),(125368,3097,5356,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c748f743-1691-11df-97a5-7038c432aabf',NULL),(125369,3097,1248,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c748f8c0-1691-11df-97a5-7038c432aabf',NULL),(125370,3097,5096,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c748fa3c-1691-11df-97a5-7038c432aabf',NULL),(125371,3097,1088,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c748fbb9-1691-11df-97a5-7038c432aabf',NULL),(125372,3097,1088,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c748fd3a-1691-11df-97a5-7038c432aabf',NULL),(125373,3097,1088,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c748feb3-1691-11df-97a5-7038c432aabf',NULL),(125374,3097,1112,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c7490038-1691-11df-97a5-7038c432aabf',NULL),(125375,3097,1109,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c74901b4-1691-11df-97a5-7038c432aabf',NULL),(125376,3097,1110,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c7490331-1691-11df-97a5-7038c432aabf',NULL),(125377,3097,1111,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c74904ae-1691-11df-97a5-7038c432aabf',NULL),(125378,3097,1255,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c7490622-1691-11df-97a5-7038c432aabf',NULL),(125379,3097,1277,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c74907a3-1691-11df-97a5-7038c432aabf',NULL),(125380,3097,1261,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c749097e-1691-11df-97a5-7038c432aabf',NULL),(125381,3097,1265,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c7490b25-1691-11df-97a5-7038c432aabf',NULL),(125382,3097,1268,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c7490cb7-1691-11df-97a5-7038c432aabf',NULL),(125383,3097,1272,10260,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:18:54',0,1,NULL,NULL,NULL,'c7490e38-1691-11df-97a5-7038c432aabf',NULL),(125384,2743,1246,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c7490fb5-1691-11df-97a5-7038c432aabf',NULL),(125385,2743,5282,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c749115c-1691-11df-97a5-7038c432aabf',NULL),(125386,2743,6096,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c74912c8-1691-11df-97a5-7038c432aabf',NULL),(125387,2743,1154,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c749142b-1691-11df-97a5-7038c432aabf',NULL),(125388,2743,1192,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c7491596-1691-11df-97a5-7038c432aabf',NULL),(125389,2743,1155,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c74916f9-1691-11df-97a5-7038c432aabf',NULL),(125390,2743,1164,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c749185c-1691-11df-97a5-7038c432aabf',NULL),(125391,2743,1156,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c74927d1-1691-11df-97a5-7038c432aabf',NULL),(125392,2743,6065,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c7492938-1691-11df-97a5-7038c432aabf',NULL),(125393,2743,5092,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c7492aa0-1691-11df-97a5-7038c432aabf',NULL),(125394,2743,5086,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c7492c03-1691-11df-97a5-7038c432aabf',NULL),(125395,2743,5087,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c74930f0-1691-11df-97a5-7038c432aabf',NULL),(125396,2743,5085,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c749327e-1691-11df-97a5-7038c432aabf',NULL),(125397,2743,5088,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c74944b4-1691-11df-97a5-7038c432aabf',NULL),(125398,2743,5089,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c749471c-1691-11df-97a5-7038c432aabf',NULL),(125399,2743,5356,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c7494951-1691-11df-97a5-7038c432aabf',NULL),(125400,2743,1248,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c7494b86-1691-11df-97a5-7038c432aabf',NULL),(125401,2743,5497,10266,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c7495c72-1691-11df-97a5-7038c432aabf',NULL),(125402,2743,730,10266,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c7495efd-1691-11df-97a5-7038c432aabf',NULL),(125403,2743,853,10266,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,806,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c74962ae-1691-11df-97a5-7038c432aabf',NULL),(125404,2743,5096,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c749755c-1691-11df-97a5-7038c432aabf',NULL),(125405,2743,1088,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c7497799-1691-11df-97a5-7038c432aabf',NULL),(125406,2743,1088,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c74988c6-1691-11df-97a5-7038c432aabf',NULL),(125407,2743,1088,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c7499904-1691-11df-97a5-7038c432aabf',NULL),(125408,2743,1112,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c749c1d5-1691-11df-97a5-7038c432aabf',NULL),(125409,2743,1109,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c749c35a-1691-11df-97a5-7038c432aabf',NULL),(125410,2743,1110,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c749c4ce-1691-11df-97a5-7038c432aabf',NULL),(125411,2743,1111,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c749c64b-1691-11df-97a5-7038c432aabf',NULL),(125412,2743,1255,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c749c7cc-1691-11df-97a5-7038c432aabf',NULL),(125413,2743,1277,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c749c949-1691-11df-97a5-7038c432aabf',NULL),(125414,2743,1261,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c749cac5-1691-11df-97a5-7038c432aabf',NULL),(125415,2743,1265,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c749cca0-1691-11df-97a5-7038c432aabf',NULL),(125416,2743,1268,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c749ce36-1691-11df-97a5-7038c432aabf',NULL),(125417,2743,1272,10266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:21:28',0,1,NULL,NULL,NULL,'c749cfc9-1691-11df-97a5-7038c432aabf',NULL),(125418,69,1246,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749d156-1691-11df-97a5-7038c432aabf',NULL),(125419,69,5282,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749d2ed-1691-11df-97a5-7038c432aabf',NULL),(125420,69,6096,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749d4a5-1691-11df-97a5-7038c432aabf',NULL),(125421,69,1154,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749d626-1691-11df-97a5-7038c432aabf',NULL),(125422,69,1192,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749d7a3-1691-11df-97a5-7038c432aabf',NULL),(125423,69,1164,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749d91b-1691-11df-97a5-7038c432aabf',NULL),(125424,69,1247,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749da9c-1691-11df-97a5-7038c432aabf',NULL),(125425,69,1156,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749dc10-1691-11df-97a5-7038c432aabf',NULL),(125426,69,6065,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749dd8d-1691-11df-97a5-7038c432aabf',NULL),(125427,69,5092,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749df05-1691-11df-97a5-7038c432aabf',NULL),(125428,69,5086,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749e086-1691-11df-97a5-7038c432aabf',NULL),(125429,69,5087,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749e1ff-1691-11df-97a5-7038c432aabf',NULL),(125430,69,5085,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749e377-1691-11df-97a5-7038c432aabf',NULL),(125431,69,5088,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749e4f4-1691-11df-97a5-7038c432aabf',NULL),(125432,69,5089,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749e66c-1691-11df-97a5-7038c432aabf',NULL),(125433,69,5356,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749e7e9-1691-11df-97a5-7038c432aabf',NULL),(125434,69,1248,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749e966-1691-11df-97a5-7038c432aabf',NULL),(125435,69,5096,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749eae2-1691-11df-97a5-7038c432aabf',NULL),(125436,69,1088,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749ec63-1691-11df-97a5-7038c432aabf',NULL),(125437,69,1088,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749eddc-1691-11df-97a5-7038c432aabf',NULL),(125438,69,1088,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749ef58-1691-11df-97a5-7038c432aabf',NULL),(125439,69,1112,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749f0d9-1691-11df-97a5-7038c432aabf',NULL),(125440,69,1109,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749f252-1691-11df-97a5-7038c432aabf',NULL),(125441,69,1110,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749f48b-1691-11df-97a5-7038c432aabf',NULL),(125442,69,1111,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749f61d-1691-11df-97a5-7038c432aabf',NULL),(125443,69,1255,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749f7af-1691-11df-97a5-7038c432aabf',NULL),(125444,69,1277,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749f93c-1691-11df-97a5-7038c432aabf',NULL),(125445,69,1261,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749facf-1691-11df-97a5-7038c432aabf',NULL),(125446,69,1265,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749fc87-1691-11df-97a5-7038c432aabf',NULL),(125447,69,1268,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749fe00-1691-11df-97a5-7038c432aabf',NULL),(125448,69,1272,10272,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:22:04',0,1,NULL,NULL,NULL,'c749ff7c-1691-11df-97a5-7038c432aabf',NULL),(125449,2126,1246,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a00f5-1691-11df-97a5-7038c432aabf',NULL),(125450,2126,5282,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a0271-1691-11df-97a5-7038c432aabf',NULL),(125451,2126,6096,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a03f2-1691-11df-97a5-7038c432aabf',NULL),(125452,2126,5272,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a0566-1691-11df-97a5-7038c432aabf',NULL),(125453,2126,1146,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a06e3-1691-11df-97a5-7038c432aabf',NULL),(125454,2126,1154,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a085b-1691-11df-97a5-7038c432aabf',NULL),(125455,2126,1192,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a09d8-1691-11df-97a5-7038c432aabf',NULL),(125456,2126,1155,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a0b4c-1691-11df-97a5-7038c432aabf',NULL),(125457,2126,1164,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a0ccd-1691-11df-97a5-7038c432aabf',NULL),(125458,2126,1156,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a0e4a-1691-11df-97a5-7038c432aabf',NULL),(125459,2126,5092,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a0fc2-1691-11df-97a5-7038c432aabf',NULL),(125460,2126,5086,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a1143-1691-11df-97a5-7038c432aabf',NULL),(125461,2126,5087,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a12bc-1691-11df-97a5-7038c432aabf',NULL),(125462,2126,5085,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a1434-1691-11df-97a5-7038c432aabf',NULL),(125463,2126,5088,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a15b1-1691-11df-97a5-7038c432aabf',NULL),(125464,2126,5089,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a172d-1691-11df-97a5-7038c432aabf',NULL),(125465,2126,5356,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a18aa-1691-11df-97a5-7038c432aabf',NULL),(125466,2126,1248,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a1a7c-1691-11df-97a5-7038c432aabf',NULL),(125467,2126,5096,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a1c13-1691-11df-97a5-7038c432aabf',NULL),(125468,2126,1088,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a1da9-1691-11df-97a5-7038c432aabf',NULL),(125469,2126,1088,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a1f37-1691-11df-97a5-7038c432aabf',NULL),(125470,2126,1088,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a20c5-1691-11df-97a5-7038c432aabf',NULL),(125471,2126,1112,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a2281-1691-11df-97a5-7038c432aabf',NULL),(125472,2126,1109,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a23fe-1691-11df-97a5-7038c432aabf',NULL),(125473,2126,1110,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a2576-1691-11df-97a5-7038c432aabf',NULL),(125474,2126,1111,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a26f3-1691-11df-97a5-7038c432aabf',NULL),(125475,2126,1255,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a2874-1691-11df-97a5-7038c432aabf',NULL),(125476,2126,1277,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a33bb-1691-11df-97a5-7038c432aabf',NULL),(125477,2126,1261,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a352f-1691-11df-97a5-7038c432aabf',NULL),(125478,2126,1265,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a36a4-1691-11df-97a5-7038c432aabf',NULL),(125479,2126,1268,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a3820-1691-11df-97a5-7038c432aabf',NULL),(125480,2126,1272,10274,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:18',0,1,NULL,NULL,NULL,'c74a399d-1691-11df-97a5-7038c432aabf',NULL),(125481,610,1246,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a3b15-1691-11df-97a5-7038c432aabf',NULL),(125482,610,5282,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a3c8e-1691-11df-97a5-7038c432aabf',NULL),(125483,610,6096,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a3e02-1691-11df-97a5-7038c432aabf',NULL),(125484,610,1154,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a3f7e-1691-11df-97a5-7038c432aabf',NULL),(125485,610,1192,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a4162-1691-11df-97a5-7038c432aabf',NULL),(125486,610,1164,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a4406-1691-11df-97a5-7038c432aabf',NULL),(125487,610,1156,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a4698-1691-11df-97a5-7038c432aabf',NULL),(125488,610,6065,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a495a-1691-11df-97a5-7038c432aabf',NULL),(125489,610,5092,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a4cc3-1691-11df-97a5-7038c432aabf',NULL),(125490,610,5086,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a4f4d-1691-11df-97a5-7038c432aabf',NULL),(125491,610,5087,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a51d3-1691-11df-97a5-7038c432aabf',NULL),(125492,610,5085,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a545d-1691-11df-97a5-7038c432aabf',NULL),(125493,610,5088,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a56d6-1691-11df-97a5-7038c432aabf',NULL),(125494,610,5089,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a5957-1691-11df-97a5-7038c432aabf',NULL),(125495,610,5356,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a5bd5-1691-11df-97a5-7038c432aabf',NULL),(125496,610,1248,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a5e5b-1691-11df-97a5-7038c432aabf',NULL),(125497,610,5096,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a60dc-1691-11df-97a5-7038c432aabf',NULL),(125498,610,6042,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a635a-1691-11df-97a5-7038c432aabf',NULL),(125499,610,1088,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a65db-1691-11df-97a5-7038c432aabf',NULL),(125500,610,1088,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a68d0-1691-11df-97a5-7038c432aabf',NULL),(125501,610,1088,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a6a6b-1691-11df-97a5-7038c432aabf',NULL),(125502,610,1112,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a6c01-1691-11df-97a5-7038c432aabf',NULL),(125503,610,1109,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a6d8f-1691-11df-97a5-7038c432aabf',NULL),(125504,610,1110,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a6f21-1691-11df-97a5-7038c432aabf',NULL),(125505,610,1111,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a70de-1691-11df-97a5-7038c432aabf',NULL),(125506,610,1255,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a725b-1691-11df-97a5-7038c432aabf',NULL),(125507,610,1277,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a73d3-1691-11df-97a5-7038c432aabf',NULL),(125508,610,1261,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a7550-1691-11df-97a5-7038c432aabf',NULL),(125509,610,1265,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a76cc-1691-11df-97a5-7038c432aabf',NULL),(125510,610,1268,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a7849-1691-11df-97a5-7038c432aabf',NULL),(125511,610,1271,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a79c6-1691-11df-97a5-7038c432aabf',NULL),(125512,610,1271,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a7b3e-1691-11df-97a5-7038c432aabf',NULL),(125513,610,1272,10275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:25:09',0,1,NULL,NULL,NULL,'c74a7cbb-1691-11df-97a5-7038c432aabf',NULL),(125514,3855,1246,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74a7e33-1691-11df-97a5-7038c432aabf',NULL),(125515,3855,5282,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74a7fb4-1691-11df-97a5-7038c432aabf',NULL),(125516,3855,6096,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74a8131-1691-11df-97a5-7038c432aabf',NULL),(125517,3855,5272,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74a82a9-1691-11df-97a5-7038c432aabf',NULL),(125518,3855,1146,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74a8426-1691-11df-97a5-7038c432aabf',NULL),(125519,3855,1154,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74a859e-1691-11df-97a5-7038c432aabf',NULL),(125520,3855,1192,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74a871f-1691-11df-97a5-7038c432aabf',NULL),(125521,3855,1155,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74a8893-1691-11df-97a5-7038c432aabf',NULL),(125522,3855,1164,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74a8a0c-1691-11df-97a5-7038c432aabf',NULL),(125523,3855,1156,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74a8b8d-1691-11df-97a5-7038c432aabf',NULL),(125524,3855,6065,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74a8d05-1691-11df-97a5-7038c432aabf',NULL),(125525,3855,5092,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74a8e82-1691-11df-97a5-7038c432aabf',NULL),(125526,3855,5086,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74a905d-1691-11df-97a5-7038c432aabf',NULL),(125527,3855,5087,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74a91ef-1691-11df-97a5-7038c432aabf',NULL),(125528,3855,5085,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74a9385-1691-11df-97a5-7038c432aabf',NULL),(125529,3855,5088,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74a950a-1691-11df-97a5-7038c432aabf',NULL),(125530,3855,5089,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74a969c-1691-11df-97a5-7038c432aabf',NULL),(125531,3855,5356,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74a9851-1691-11df-97a5-7038c432aabf',NULL),(125532,3855,1248,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74a99d2-1691-11df-97a5-7038c432aabf',NULL),(125533,3855,1276,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74a9b46-1691-11df-97a5-7038c432aabf',NULL),(125534,3855,5096,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74a9cc2-1691-11df-97a5-7038c432aabf',NULL),(125535,3855,1088,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74a9e43-1691-11df-97a5-7038c432aabf',NULL),(125536,3855,1088,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74a9fc0-1691-11df-97a5-7038c432aabf',NULL),(125537,3855,1088,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74aa13d-1691-11df-97a5-7038c432aabf',NULL),(125538,3855,1112,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74aa2b5-1691-11df-97a5-7038c432aabf',NULL),(125539,3855,1109,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74aa432-1691-11df-97a5-7038c432aabf',NULL),(125540,3855,1110,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74aa5ae-1691-11df-97a5-7038c432aabf',NULL),(125541,3855,1111,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74aa727-1691-11df-97a5-7038c432aabf',NULL),(125542,3855,1255,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74aa8a3-1691-11df-97a5-7038c432aabf',NULL),(125543,3855,1277,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74aaa1c-1691-11df-97a5-7038c432aabf',NULL),(125544,3855,1261,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74aab99-1691-11df-97a5-7038c432aabf',NULL),(125545,3855,1265,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74aad0d-1691-11df-97a5-7038c432aabf',NULL),(125546,3855,1268,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74aafd7-1691-11df-97a5-7038c432aabf',NULL),(125547,3855,1272,10276,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:24:11',0,1,NULL,NULL,NULL,'c74ab154-1691-11df-97a5-7038c432aabf',NULL),(125548,1796,1246,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74ab2d0-1691-11df-97a5-7038c432aabf',NULL),(125549,1796,5282,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74ab44d-1691-11df-97a5-7038c432aabf',NULL),(125550,1796,6096,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74ab5ca-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (125551,1796,5272,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74ab7a9-1691-11df-97a5-7038c432aabf',NULL),(125552,1796,1146,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74ab93b-1691-11df-97a5-7038c432aabf',NULL),(125553,1796,1154,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74abac4-1691-11df-97a5-7038c432aabf',NULL),(125554,1796,1192,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74abc5b-1691-11df-97a5-7038c432aabf',NULL),(125555,1796,1155,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74abde8-1691-11df-97a5-7038c432aabf',NULL),(125556,1796,1164,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74abfa5-1691-11df-97a5-7038c432aabf',NULL),(125557,1796,1156,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74ac126-1691-11df-97a5-7038c432aabf',NULL),(125558,1796,6065,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74ac2a3-1691-11df-97a5-7038c432aabf',NULL),(125559,1796,5092,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74ac482-1691-11df-97a5-7038c432aabf',NULL),(125560,1796,5086,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74ac61d-1691-11df-97a5-7038c432aabf',NULL),(125561,1796,5087,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74ac7b3-1691-11df-97a5-7038c432aabf',NULL),(125562,1796,5085,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74ad8dc-1691-11df-97a5-7038c432aabf',NULL),(125563,1796,5088,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74ada58-1691-11df-97a5-7038c432aabf',NULL),(125564,1796,5089,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74adbd1-1691-11df-97a5-7038c432aabf',NULL),(125565,1796,5356,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74adda7-1691-11df-97a5-7038c432aabf',NULL),(125566,1796,1248,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74adf46-1691-11df-97a5-7038c432aabf',NULL),(125567,1796,952,10277,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1550,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74ae0e5-1691-11df-97a5-7038c432aabf',NULL),(125568,1796,5497,10277,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74ae27b-1691-11df-97a5-7038c432aabf',NULL),(125569,1796,730,10277,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74ae412-1691-11df-97a5-7038c432aabf',NULL),(125570,1796,853,10277,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,893,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74ae5a0-1691-11df-97a5-7038c432aabf',NULL),(125571,1796,21,10277,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74ae75c-1691-11df-97a5-7038c432aabf',NULL),(125572,1796,851,10277,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74ae8dd-1691-11df-97a5-7038c432aabf',NULL),(125573,1796,729,10277,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243000,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74aea5e-1691-11df-97a5-7038c432aabf',NULL),(125574,1796,654,10277,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.7,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74aebdf-1691-11df-97a5-7038c432aabf',NULL),(125575,1796,678,10277,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74aed5c-1691-11df-97a5-7038c432aabf',NULL),(125576,1796,5096,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74aeee1-1691-11df-97a5-7038c432aabf',NULL),(125577,1796,1088,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74af05e-1691-11df-97a5-7038c432aabf',NULL),(125578,1796,1088,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74af1df-1691-11df-97a5-7038c432aabf',NULL),(125579,1796,1088,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74af360-1691-11df-97a5-7038c432aabf',NULL),(125580,1796,1112,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74af4dc-1691-11df-97a5-7038c432aabf',NULL),(125581,1796,1109,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74af65d-1691-11df-97a5-7038c432aabf',NULL),(125582,1796,1110,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74af7de-1691-11df-97a5-7038c432aabf',NULL),(125583,1796,1111,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74af964-1691-11df-97a5-7038c432aabf',NULL),(125584,1796,1255,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74afae0-1691-11df-97a5-7038c432aabf',NULL),(125585,1796,1277,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74afc61-1691-11df-97a5-7038c432aabf',NULL),(125586,1796,1261,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74afde2-1691-11df-97a5-7038c432aabf',NULL),(125587,1796,1265,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74aff5f-1691-11df-97a5-7038c432aabf',NULL),(125588,1796,1268,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74b00e4-1691-11df-97a5-7038c432aabf',NULL),(125589,1796,1271,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74b0272-1691-11df-97a5-7038c432aabf',NULL),(125590,1796,1272,10277,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:26:14',0,1,NULL,NULL,NULL,'c74b0400-1691-11df-97a5-7038c432aabf',NULL),(125591,848,1246,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c74b05ce-1691-11df-97a5-7038c432aabf',NULL),(125592,848,5282,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c74b074f-1691-11df-97a5-7038c432aabf',NULL),(125593,848,6096,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c74b08cb-1691-11df-97a5-7038c432aabf',NULL),(125594,848,1154,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c74b0a48-1691-11df-97a5-7038c432aabf',NULL),(125595,848,1192,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c74b0bc5-1691-11df-97a5-7038c432aabf',NULL),(125596,848,1155,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c74b0d68-1691-11df-97a5-7038c432aabf',NULL),(125597,848,1164,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c74b0ecf-1691-11df-97a5-7038c432aabf',NULL),(125598,848,1156,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c74b1036-1691-11df-97a5-7038c432aabf',NULL),(125599,848,5092,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c74b1fda-1691-11df-97a5-7038c432aabf',NULL),(125600,848,5086,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c74b2146-1691-11df-97a5-7038c432aabf',NULL),(125601,848,5087,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c74b22b1-1691-11df-97a5-7038c432aabf',NULL),(125602,848,5085,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c74b2712-1691-11df-97a5-7038c432aabf',NULL),(125603,848,5088,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c74b288a-1691-11df-97a5-7038c432aabf',NULL),(125604,848,5089,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c74b29f6-1691-11df-97a5-7038c432aabf',NULL),(125605,848,5356,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c74b2bcc-1691-11df-97a5-7038c432aabf',NULL),(125606,848,1248,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c74b3e2d-1691-11df-97a5-7038c432aabf',NULL),(125607,848,5096,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c758a410-1691-11df-97a5-7038c432aabf',NULL),(125608,848,1088,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c758adda-1691-11df-97a5-7038c432aabf',NULL),(125609,848,1088,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c758b68f-1691-11df-97a5-7038c432aabf',NULL),(125610,848,1088,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c758f590-1691-11df-97a5-7038c432aabf',NULL),(125611,848,1112,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c759047c-1691-11df-97a5-7038c432aabf',NULL),(125612,848,1109,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c7590bc9-1691-11df-97a5-7038c432aabf',NULL),(125613,848,1110,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c7594e89-1691-11df-97a5-7038c432aabf',NULL),(125614,848,1111,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c75955c9-1691-11df-97a5-7038c432aabf',NULL),(125615,848,1255,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c7598951-1691-11df-97a5-7038c432aabf',NULL),(125616,848,1277,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c759bdb6-1691-11df-97a5-7038c432aabf',NULL),(125617,848,1261,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c75a2da8-1691-11df-97a5-7038c432aabf',NULL),(125618,848,1265,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c75a3296-1691-11df-97a5-7038c432aabf',NULL),(125619,848,1268,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c75a372a-1691-11df-97a5-7038c432aabf',NULL),(125620,848,1272,10282,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:29:07',0,1,NULL,NULL,NULL,'c75a3bd7-1691-11df-97a5-7038c432aabf',NULL),(125621,3729,1246,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75a4085-1691-11df-97a5-7038c432aabf',NULL),(125622,3729,5282,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75a4526-1691-11df-97a5-7038c432aabf',NULL),(125623,3729,6096,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75a49fa-1691-11df-97a5-7038c432aabf',NULL),(125624,3729,5272,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75a4eb9-1691-11df-97a5-7038c432aabf',NULL),(125625,3729,1146,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75a5351-1691-11df-97a5-7038c432aabf',NULL),(125626,3729,1154,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75a57fa-1691-11df-97a5-7038c432aabf',NULL),(125627,3729,1192,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75a5c97-1691-11df-97a5-7038c432aabf',NULL),(125628,3729,1156,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75a6149-1691-11df-97a5-7038c432aabf',NULL),(125629,3729,5092,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75a65fb-1691-11df-97a5-7038c432aabf',NULL),(125630,3729,5086,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75a6a97-1691-11df-97a5-7038c432aabf',NULL),(125631,3729,5087,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75a6f67-1691-11df-97a5-7038c432aabf',NULL),(125632,3729,5085,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75a740c-1691-11df-97a5-7038c432aabf',NULL),(125633,3729,5088,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75a78b1-1691-11df-97a5-7038c432aabf',NULL),(125634,3729,5089,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75a7d56-1691-11df-97a5-7038c432aabf',NULL),(125635,3729,5356,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75a81ef-1691-11df-97a5-7038c432aabf',NULL),(125636,3729,1248,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75a86a1-1691-11df-97a5-7038c432aabf',NULL),(125637,3729,5096,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75a8b39-1691-11df-97a5-7038c432aabf',NULL),(125638,3729,6042,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75a8fd5-1691-11df-97a5-7038c432aabf',NULL),(125639,3729,1112,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75a9483-1691-11df-97a5-7038c432aabf',NULL),(125640,3729,1109,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75a9946-1691-11df-97a5-7038c432aabf',NULL),(125641,3729,1110,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75a9dfc-1691-11df-97a5-7038c432aabf',NULL),(125642,3729,1111,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75aa29d-1691-11df-97a5-7038c432aabf',NULL),(125643,3729,1255,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75aa74f-1691-11df-97a5-7038c432aabf',NULL),(125644,3729,1277,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75aabeb-1691-11df-97a5-7038c432aabf',NULL),(125645,3729,1261,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75ab095-1691-11df-97a5-7038c432aabf',NULL),(125646,3729,1265,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75ab53e-1691-11df-97a5-7038c432aabf',NULL),(125647,3729,1268,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75ab9db-1691-11df-97a5-7038c432aabf',NULL),(125648,3729,1272,10284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:30:53',0,1,NULL,NULL,NULL,'c75abe9e-1691-11df-97a5-7038c432aabf',NULL),(125649,1758,1246,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75ac343-1691-11df-97a5-7038c432aabf',NULL),(125650,1758,5282,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75ac7ec-1691-11df-97a5-7038c432aabf',NULL),(125651,1758,6096,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75acc89-1691-11df-97a5-7038c432aabf',NULL),(125652,1758,5272,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75ad132-1691-11df-97a5-7038c432aabf',NULL),(125653,1758,1146,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75ad5db-1691-11df-97a5-7038c432aabf',NULL),(125654,1758,1154,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75ada6b-1691-11df-97a5-7038c432aabf',NULL),(125655,1758,1192,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75adf14-1691-11df-97a5-7038c432aabf',NULL),(125656,1758,1155,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75ae3c6-1691-11df-97a5-7038c432aabf',NULL),(125657,1758,1164,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75ae878-1691-11df-97a5-7038c432aabf',NULL),(125658,1758,1156,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75aed26-1691-11df-97a5-7038c432aabf',NULL),(125659,1758,5092,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75af1c3-1691-11df-97a5-7038c432aabf',NULL),(125660,1758,5086,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75af670-1691-11df-97a5-7038c432aabf',NULL),(125661,1758,5087,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75afb08-1691-11df-97a5-7038c432aabf',NULL),(125662,1758,5085,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75affa9-1691-11df-97a5-7038c432aabf',NULL),(125663,1758,5088,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75b044e-1691-11df-97a5-7038c432aabf',NULL),(125664,1758,5089,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75b08e2-1691-11df-97a5-7038c432aabf',NULL),(125665,1758,5356,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75b0d9d-1691-11df-97a5-7038c432aabf',NULL),(125666,1758,1248,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75b1239-1691-11df-97a5-7038c432aabf',NULL),(125667,1758,5096,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75b16e3-1691-11df-97a5-7038c432aabf',NULL),(125668,1758,1088,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75b1b7f-1691-11df-97a5-7038c432aabf',NULL),(125669,1758,1088,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75b202d-1691-11df-97a5-7038c432aabf',NULL),(125670,1758,1088,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75b24da-1691-11df-97a5-7038c432aabf',NULL),(125671,1758,1112,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75b2977-1691-11df-97a5-7038c432aabf',NULL),(125672,1758,1109,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75b2e25-1691-11df-97a5-7038c432aabf',NULL),(125673,1758,1110,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75b32d2-1691-11df-97a5-7038c432aabf',NULL),(125674,1758,1111,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75b3777-1691-11df-97a5-7038c432aabf',NULL),(125675,1758,1255,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75b3c25-1691-11df-97a5-7038c432aabf',NULL),(125676,1758,1277,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75b40bd-1691-11df-97a5-7038c432aabf',NULL),(125677,1758,1261,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75b456f-1691-11df-97a5-7038c432aabf',NULL),(125678,1758,1265,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75b4a03-1691-11df-97a5-7038c432aabf',NULL),(125679,1758,1268,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75b4ead-1691-11df-97a5-7038c432aabf',NULL),(125680,1758,1272,10285,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:31:50',0,1,NULL,NULL,NULL,'c75b534d-1691-11df-97a5-7038c432aabf',NULL),(125681,2792,1246,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75b57f2-1691-11df-97a5-7038c432aabf',NULL),(125682,2792,5282,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75b5cf6-1691-11df-97a5-7038c432aabf',NULL),(125683,2792,6096,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75b6196-1691-11df-97a5-7038c432aabf',NULL),(125684,2792,5272,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75b6655-1691-11df-97a5-7038c432aabf',NULL),(125685,2792,1146,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75b89fd-1691-11df-97a5-7038c432aabf',NULL),(125686,2792,1154,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75b8e8d-1691-11df-97a5-7038c432aabf',NULL),(125687,2792,1192,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75b9318-1691-11df-97a5-7038c432aabf',NULL),(125688,2792,1156,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75b97b5-1691-11df-97a5-7038c432aabf',NULL),(125689,2792,5092,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75b9c5e-1691-11df-97a5-7038c432aabf',NULL),(125690,2792,5086,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75ba0ee-1691-11df-97a5-7038c432aabf',NULL),(125691,2792,5087,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75ba597-1691-11df-97a5-7038c432aabf',NULL),(125692,2792,5085,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75baa92-1691-11df-97a5-7038c432aabf',NULL),(125693,2792,5088,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75baf6a-1691-11df-97a5-7038c432aabf',NULL),(125694,2792,5089,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75bb755-1691-11df-97a5-7038c432aabf',NULL),(125695,2792,5356,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75bbef4-1691-11df-97a5-7038c432aabf',NULL),(125696,2792,1248,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75bc69f-1691-11df-97a5-7038c432aabf',NULL),(125697,2792,5096,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75bd22f-1691-11df-97a5-7038c432aabf',NULL),(125698,2792,1112,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75bda27-1691-11df-97a5-7038c432aabf',NULL),(125699,2792,1109,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75be235-1691-11df-97a5-7038c432aabf',NULL),(125700,2792,1110,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75bea29-1691-11df-97a5-7038c432aabf',NULL),(125701,2792,1111,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75bf210-1691-11df-97a5-7038c432aabf',NULL),(125702,2792,1255,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75bfa15-1691-11df-97a5-7038c432aabf',NULL),(125703,2792,1277,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75c01f8-1691-11df-97a5-7038c432aabf',NULL),(125704,2792,1261,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75c09e8-1691-11df-97a5-7038c432aabf',NULL),(125705,2792,1265,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75c11b1-1691-11df-97a5-7038c432aabf',NULL),(125706,2792,1268,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75c1998-1691-11df-97a5-7038c432aabf',NULL),(125707,2792,1272,10289,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:32:43',0,1,NULL,NULL,NULL,'c75c2190-1691-11df-97a5-7038c432aabf',NULL),(125708,6707,1246,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c297c-1691-11df-97a5-7038c432aabf',NULL),(125709,6707,5282,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c3152-1691-11df-97a5-7038c432aabf',NULL),(125710,6707,6096,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c3928-1691-11df-97a5-7038c432aabf',NULL),(125711,6707,1154,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c410f-1691-11df-97a5-7038c432aabf',NULL),(125712,6707,1192,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c46d7-1691-11df-97a5-7038c432aabf',NULL),(125713,6707,1164,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c4b8d-1691-11df-97a5-7038c432aabf',NULL),(125714,6707,1156,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c4e9c-1691-11df-97a5-7038c432aabf',NULL),(125715,6707,5092,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c502e-1691-11df-97a5-7038c432aabf',NULL),(125716,6707,5086,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c51c9-1691-11df-97a5-7038c432aabf',NULL),(125717,6707,5087,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c5357-1691-11df-97a5-7038c432aabf',NULL),(125718,6707,5085,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c54e4-1691-11df-97a5-7038c432aabf',NULL),(125719,6707,5088,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c5676-1691-11df-97a5-7038c432aabf',NULL),(125720,6707,5089,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c5808-1691-11df-97a5-7038c432aabf',NULL),(125721,6707,5356,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c5996-1691-11df-97a5-7038c432aabf',NULL),(125722,6707,1248,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c5b24-1691-11df-97a5-7038c432aabf',NULL),(125723,6707,5096,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c5cba-1691-11df-97a5-7038c432aabf',NULL),(125724,6707,1088,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c5e48-1691-11df-97a5-7038c432aabf',NULL),(125725,6707,1088,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c5fde-1691-11df-97a5-7038c432aabf',NULL),(125726,6707,1088,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c6179-1691-11df-97a5-7038c432aabf',NULL),(125727,6707,1112,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c6307-1691-11df-97a5-7038c432aabf',NULL),(125728,6707,1109,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c649d-1691-11df-97a5-7038c432aabf',NULL),(125729,6707,1110,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c662b-1691-11df-97a5-7038c432aabf',NULL),(125730,6707,1111,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c67c1-1691-11df-97a5-7038c432aabf',NULL),(125731,6707,1255,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c6953-1691-11df-97a5-7038c432aabf',NULL),(125732,6707,1277,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c6af2-1691-11df-97a5-7038c432aabf',NULL),(125733,6707,1261,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c6c89-1691-11df-97a5-7038c432aabf',NULL),(125734,6707,1265,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c6e1b-1691-11df-97a5-7038c432aabf',NULL),(125735,6707,1268,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c6fb1-1691-11df-97a5-7038c432aabf',NULL),(125736,6707,1272,10292,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:33:50',0,1,NULL,NULL,NULL,'c75c713f-1691-11df-97a5-7038c432aabf',NULL),(125737,870,1246,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c72d5-1691-11df-97a5-7038c432aabf',NULL),(125738,870,5282,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c7463-1691-11df-97a5-7038c432aabf',NULL),(125739,870,6096,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c75f9-1691-11df-97a5-7038c432aabf',NULL),(125740,870,1154,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c7790-1691-11df-97a5-7038c432aabf',NULL),(125741,870,1192,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c791d-1691-11df-97a5-7038c432aabf',NULL),(125742,870,1156,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c7ab4-1691-11df-97a5-7038c432aabf',NULL),(125743,870,5092,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c7c46-1691-11df-97a5-7038c432aabf',NULL),(125744,870,5086,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c7dd8-1691-11df-97a5-7038c432aabf',NULL),(125745,870,5087,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c7f6e-1691-11df-97a5-7038c432aabf',NULL),(125746,870,5085,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c80fc-1691-11df-97a5-7038c432aabf',NULL),(125747,870,5088,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c828e-1691-11df-97a5-7038c432aabf',NULL),(125748,870,5089,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c841c-1691-11df-97a5-7038c432aabf',NULL),(125749,870,5356,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c85b2-1691-11df-97a5-7038c432aabf',NULL),(125750,870,1248,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c8744-1691-11df-97a5-7038c432aabf',NULL),(125751,870,5497,10295,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,541,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c88db-1691-11df-97a5-7038c432aabf',NULL),(125752,870,730,10295,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c8a75-1691-11df-97a5-7038c432aabf',NULL),(125753,870,5096,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c8c03-1691-11df-97a5-7038c432aabf',NULL),(125754,870,1112,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c8d99-1691-11df-97a5-7038c432aabf',NULL),(125755,870,1109,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c8f2b-1691-11df-97a5-7038c432aabf',NULL),(125756,870,1110,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c90be-1691-11df-97a5-7038c432aabf',NULL),(125757,870,1111,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c925c-1691-11df-97a5-7038c432aabf',NULL),(125758,870,1255,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c93ea-1691-11df-97a5-7038c432aabf',NULL),(125759,870,1277,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c9581-1691-11df-97a5-7038c432aabf',NULL),(125760,870,1261,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c970e-1691-11df-97a5-7038c432aabf',NULL),(125761,870,1265,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c98a0-1691-11df-97a5-7038c432aabf',NULL),(125762,870,1268,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c9a2e-1691-11df-97a5-7038c432aabf',NULL),(125763,870,1272,10295,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:45',0,1,NULL,NULL,NULL,'c75c9bc5-1691-11df-97a5-7038c432aabf',NULL),(125764,1138,1246,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75c9d5b-1691-11df-97a5-7038c432aabf',NULL),(125765,1138,5282,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75c9ef1-1691-11df-97a5-7038c432aabf',NULL),(125766,1138,1146,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75ca08c-1691-11df-97a5-7038c432aabf',NULL),(125767,1138,1154,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75ca222-1691-11df-97a5-7038c432aabf',NULL),(125768,1138,1192,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75ca3bd-1691-11df-97a5-7038c432aabf',NULL),(125769,1138,1164,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75ca557-1691-11df-97a5-7038c432aabf',NULL),(125770,1138,1156,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75ca6ee-1691-11df-97a5-7038c432aabf',NULL),(125771,1138,5092,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75cb2fa-1691-11df-97a5-7038c432aabf',NULL),(125772,1138,5086,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75cb488-1691-11df-97a5-7038c432aabf',NULL),(125773,1138,5087,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75cb615-1691-11df-97a5-7038c432aabf',NULL),(125774,1138,5085,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75cb7a7-1691-11df-97a5-7038c432aabf',NULL),(125775,1138,5088,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75cb946-1691-11df-97a5-7038c432aabf',NULL),(125776,1138,5089,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75cbadd-1691-11df-97a5-7038c432aabf',NULL),(125777,1138,5356,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75cbc6f-1691-11df-97a5-7038c432aabf',NULL),(125778,1138,1248,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75cbe09-1691-11df-97a5-7038c432aabf',NULL),(125779,1138,5096,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75cbfa4-1691-11df-97a5-7038c432aabf',NULL),(125780,1138,1088,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75cc136-1691-11df-97a5-7038c432aabf',NULL),(125781,1138,1088,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75cc2d1-1691-11df-97a5-7038c432aabf',NULL),(125782,1138,1088,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75cc463-1691-11df-97a5-7038c432aabf',NULL),(125783,1138,1112,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75cc5f9-1691-11df-97a5-7038c432aabf',NULL),(125784,1138,1109,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75cc78f-1691-11df-97a5-7038c432aabf',NULL),(125785,1138,1110,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75cc92a-1691-11df-97a5-7038c432aabf',NULL),(125786,1138,1111,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75ccac0-1691-11df-97a5-7038c432aabf',NULL),(125787,1138,1255,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75ccc4e-1691-11df-97a5-7038c432aabf',NULL),(125788,1138,1277,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75ccde9-1691-11df-97a5-7038c432aabf',NULL),(125789,1138,1261,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75ccf7b-1691-11df-97a5-7038c432aabf',NULL),(125790,1138,1265,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75cd111-1691-11df-97a5-7038c432aabf',NULL),(125791,1138,1268,10297,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:35:51',0,1,NULL,NULL,NULL,'c75cd2a3-1691-11df-97a5-7038c432aabf',NULL),(125792,9061,1246,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75cd43e-1691-11df-97a5-7038c432aabf',NULL),(125793,9061,5282,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75cd5dd-1691-11df-97a5-7038c432aabf',NULL),(125794,9061,6096,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75cd773-1691-11df-97a5-7038c432aabf',NULL),(125795,9061,1154,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75cd912-1691-11df-97a5-7038c432aabf',NULL),(125796,9061,1192,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75cdabe-1691-11df-97a5-7038c432aabf',NULL),(125797,9061,1155,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75cdc58-1691-11df-97a5-7038c432aabf',NULL),(125798,9061,1164,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75cddd1-1691-11df-97a5-7038c432aabf',NULL),(125799,9061,1156,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75cdf4d-1691-11df-97a5-7038c432aabf',NULL),(125800,9061,6065,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75ce0ce-1691-11df-97a5-7038c432aabf',NULL),(125801,9061,6077,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75ce242-1691-11df-97a5-7038c432aabf',NULL),(125802,9061,5086,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75ce3bb-1691-11df-97a5-7038c432aabf',NULL),(125803,9061,5085,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75ce538-1691-11df-97a5-7038c432aabf',NULL),(125804,9061,5088,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75ce6a7-1691-11df-97a5-7038c432aabf',NULL),(125805,9061,5089,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75ce81c-1691-11df-97a5-7038c432aabf',NULL),(125806,9061,5356,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75cf884-1691-11df-97a5-7038c432aabf',NULL),(125807,9061,1248,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75cfa00-1691-11df-97a5-7038c432aabf',NULL),(125808,9061,5096,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75cfb7d-1691-11df-97a5-7038c432aabf',NULL),(125809,9061,6042,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75cfffc-1691-11df-97a5-7038c432aabf',NULL),(125810,9061,1088,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75d0185-1691-11df-97a5-7038c432aabf',NULL),(125811,9061,1088,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75d0302-1691-11df-97a5-7038c432aabf',NULL),(125812,9061,1112,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75d0498-1691-11df-97a5-7038c432aabf',NULL),(125813,9061,1109,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75d188b-1691-11df-97a5-7038c432aabf',NULL),(125814,9061,1110,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75d1bb4-1691-11df-97a5-7038c432aabf',NULL),(125815,9061,1111,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75d1e06-1691-11df-97a5-7038c432aabf',NULL),(125816,9061,1255,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75d2050-1691-11df-97a5-7038c432aabf',NULL),(125817,9061,1277,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75d319b-1691-11df-97a5-7038c432aabf',NULL),(125818,9061,1261,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75d3595-1691-11df-97a5-7038c432aabf',NULL),(125819,9061,1265,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75d37fd-1691-11df-97a5-7038c432aabf',NULL),(125820,9061,1268,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75d4bce-1691-11df-97a5-7038c432aabf',NULL),(125821,9061,1272,10298,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:34:00',0,1,NULL,NULL,NULL,'c75d4e1c-1691-11df-97a5-7038c432aabf',NULL),(125822,3715,1246,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75d6146-1691-11df-97a5-7038c432aabf',NULL),(125823,3715,5282,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75d72de-1691-11df-97a5-7038c432aabf',NULL),(125824,3715,6096,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75d970b-1691-11df-97a5-7038c432aabf',NULL),(125825,3715,5272,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75d98aa-1691-11df-97a5-7038c432aabf',NULL),(125826,3715,1146,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75d9a33-1691-11df-97a5-7038c432aabf',NULL),(125827,3715,1154,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75d9bce-1691-11df-97a5-7038c432aabf',NULL),(125828,3715,1192,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75d9d64-1691-11df-97a5-7038c432aabf',NULL),(125829,3715,1156,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75d9ef2-1691-11df-97a5-7038c432aabf',NULL),(125830,3715,5092,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75da088-1691-11df-97a5-7038c432aabf',NULL),(125831,3715,5086,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75da241-1691-11df-97a5-7038c432aabf',NULL),(125832,3715,5087,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75da3ca-1691-11df-97a5-7038c432aabf',NULL),(125833,3715,5085,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75da55c-1691-11df-97a5-7038c432aabf',NULL),(125834,3715,5088,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75da6ea-1691-11df-97a5-7038c432aabf',NULL),(125835,3715,5089,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75da87c-1691-11df-97a5-7038c432aabf',NULL),(125836,3715,5356,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75daa0a-1691-11df-97a5-7038c432aabf',NULL),(125837,3715,1248,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75daba0-1691-11df-97a5-7038c432aabf',NULL),(125838,3715,5096,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75dad37-1691-11df-97a5-7038c432aabf',NULL),(125839,3715,1112,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75daec4-1691-11df-97a5-7038c432aabf',NULL),(125840,3715,1109,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75db05b-1691-11df-97a5-7038c432aabf',NULL),(125841,3715,1110,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75db1e9-1691-11df-97a5-7038c432aabf',NULL),(125842,3715,1111,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75db376-1691-11df-97a5-7038c432aabf',NULL),(125843,3715,1255,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75db508-1691-11df-97a5-7038c432aabf',NULL),(125844,3715,1277,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75db696-1691-11df-97a5-7038c432aabf',NULL),(125845,3715,1261,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75db824-1691-11df-97a5-7038c432aabf',NULL),(125846,3715,1265,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75db9ae-1691-11df-97a5-7038c432aabf',NULL),(125847,3715,1268,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75dbb40-1691-11df-97a5-7038c432aabf',NULL),(125848,3715,1271,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75dbccd-1691-11df-97a5-7038c432aabf',NULL),(125849,3715,1272,10304,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:27',0,1,NULL,NULL,NULL,'c75dbe5f-1691-11df-97a5-7038c432aabf',NULL),(125850,620,1246,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75dbff2-1691-11df-97a5-7038c432aabf',NULL),(125851,620,5282,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75dc17f-1691-11df-97a5-7038c432aabf',NULL),(125852,620,6096,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75dc311-1691-11df-97a5-7038c432aabf',NULL),(125853,620,5272,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75dc49b-1691-11df-97a5-7038c432aabf',NULL),(125854,620,1146,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75dc62d-1691-11df-97a5-7038c432aabf',NULL),(125855,620,1154,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75dc7bf-1691-11df-97a5-7038c432aabf',NULL),(125856,620,1192,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75dca05-1691-11df-97a5-7038c432aabf',NULL),(125857,620,1155,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75dcbb9-1691-11df-97a5-7038c432aabf',NULL),(125858,620,1164,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75dcd47-1691-11df-97a5-7038c432aabf',NULL),(125859,620,1156,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75dcedd-1691-11df-97a5-7038c432aabf',NULL),(125860,620,5092,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75dd06b-1691-11df-97a5-7038c432aabf',NULL),(125861,620,5086,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75dd1f9-1691-11df-97a5-7038c432aabf',NULL),(125862,620,5087,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75dd387-1691-11df-97a5-7038c432aabf',NULL),(125863,620,5085,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75dd510-1691-11df-97a5-7038c432aabf',NULL),(125864,620,5088,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75dd69a-1691-11df-97a5-7038c432aabf',NULL),(125865,620,5089,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75dd823-1691-11df-97a5-7038c432aabf',NULL),(125866,620,5356,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75dd9ad-1691-11df-97a5-7038c432aabf',NULL),(125867,620,1248,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75ddb36-1691-11df-97a5-7038c432aabf',NULL),(125868,620,5096,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75ddcc0-1691-11df-97a5-7038c432aabf',NULL),(125869,620,1088,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75dde4d-1691-11df-97a5-7038c432aabf',NULL),(125870,620,1088,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75ddfd7-1691-11df-97a5-7038c432aabf',NULL),(125871,620,1088,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75de165-1691-11df-97a5-7038c432aabf',NULL),(125872,620,1112,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75de2f7-1691-11df-97a5-7038c432aabf',NULL),(125873,620,1109,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75de47c-1691-11df-97a5-7038c432aabf',NULL),(125874,620,1110,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75de60e-1691-11df-97a5-7038c432aabf',NULL),(125875,620,1111,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75de798-1691-11df-97a5-7038c432aabf',NULL),(125876,620,1255,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75de925-1691-11df-97a5-7038c432aabf',NULL),(125877,620,1277,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75deaab-1691-11df-97a5-7038c432aabf',NULL),(125878,620,1261,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75dec38-1691-11df-97a5-7038c432aabf',NULL),(125879,620,1265,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75dedc6-1691-11df-97a5-7038c432aabf',NULL),(125880,620,1268,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75def4b-1691-11df-97a5-7038c432aabf',NULL),(125881,620,1271,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75df0f3-1691-11df-97a5-7038c432aabf',NULL),(125882,620,1272,10307,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:40:21',0,1,NULL,NULL,NULL,'c75df27c-1691-11df-97a5-7038c432aabf',NULL),(125883,1343,1246,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75df40a-1691-11df-97a5-7038c432aabf',NULL),(125884,1343,5282,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75df598-1691-11df-97a5-7038c432aabf',NULL),(125885,1343,6096,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75df721-1691-11df-97a5-7038c432aabf',NULL),(125886,1343,1154,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75df8af-1691-11df-97a5-7038c432aabf',NULL),(125887,1343,1192,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75dfa39-1691-11df-97a5-7038c432aabf',NULL),(125888,1343,5092,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75dfbc7-1691-11df-97a5-7038c432aabf',NULL),(125889,1343,5086,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75dfd50-1691-11df-97a5-7038c432aabf',NULL),(125890,1343,5087,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75dfede-1691-11df-97a5-7038c432aabf',NULL),(125891,1343,5085,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75e0fd8-1691-11df-97a5-7038c432aabf',NULL),(125892,1343,5088,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75e115d-1691-11df-97a5-7038c432aabf',NULL),(125893,1343,5089,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75e12e2-1691-11df-97a5-7038c432aabf',NULL),(125894,1343,5356,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75e1478-1691-11df-97a5-7038c432aabf',NULL),(125895,1343,1248,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75e1602-1691-11df-97a5-7038c432aabf',NULL),(125896,1343,5497,10308,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75e1798-1691-11df-97a5-7038c432aabf',NULL),(125897,1343,730,10308,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75e191d-1691-11df-97a5-7038c432aabf',NULL),(125898,1343,853,10308,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1188,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75e1aab-1691-11df-97a5-7038c432aabf',NULL),(125899,1343,5096,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75e1c39-1691-11df-97a5-7038c432aabf',NULL),(125900,1343,6042,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,864,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75e1dcf-1691-11df-97a5-7038c432aabf',NULL),(125901,1343,1112,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75e2062-1691-11df-97a5-7038c432aabf',NULL),(125902,1343,1109,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75e22e4-1691-11df-97a5-7038c432aabf',NULL),(125903,1343,1110,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75e2561-1691-11df-97a5-7038c432aabf',NULL),(125904,1343,1111,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75e28df-1691-11df-97a5-7038c432aabf',NULL),(125905,1343,1255,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75e2b7e-1691-11df-97a5-7038c432aabf',NULL),(125906,1343,1250,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75e2e27-1691-11df-97a5-7038c432aabf',NULL),(125907,1343,1250,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75e30c2-1691-11df-97a5-7038c432aabf',NULL),(125908,1343,1250,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75e3354-1691-11df-97a5-7038c432aabf',NULL),(125909,1343,1277,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75e35e3-1691-11df-97a5-7038c432aabf',NULL),(125910,1343,1261,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75e387e-1691-11df-97a5-7038c432aabf',NULL),(125911,1343,1251,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75e3b11-1691-11df-97a5-7038c432aabf',NULL),(125912,1343,1265,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75e3d9f-1691-11df-97a5-7038c432aabf',NULL),(125913,1343,1268,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75e4059-1691-11df-97a5-7038c432aabf',NULL),(125914,1343,1272,10308,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:39:09',0,1,NULL,NULL,NULL,'c75e42eb-1691-11df-97a5-7038c432aabf',NULL),(125915,139,1246,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e4586-1691-11df-97a5-7038c432aabf',NULL),(125916,139,5282,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e4815-1691-11df-97a5-7038c432aabf',NULL),(125917,139,6096,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e4aac-1691-11df-97a5-7038c432aabf',NULL),(125918,139,5272,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e4d3f-1691-11df-97a5-7038c432aabf',NULL),(125919,139,1146,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e4ed1-1691-11df-97a5-7038c432aabf',NULL),(125920,139,1154,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e505e-1691-11df-97a5-7038c432aabf',NULL),(125921,139,1192,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e51e8-1691-11df-97a5-7038c432aabf',NULL),(125922,139,1155,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e5376-1691-11df-97a5-7038c432aabf',NULL),(125923,139,1164,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e54ff-1691-11df-97a5-7038c432aabf',NULL),(125924,139,1156,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e5689-1691-11df-97a5-7038c432aabf',NULL),(125925,139,5092,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e5817-1691-11df-97a5-7038c432aabf',NULL),(125926,139,5086,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e599c-1691-11df-97a5-7038c432aabf',NULL),(125927,139,5087,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e5b2a-1691-11df-97a5-7038c432aabf',NULL),(125928,139,5085,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e5caf-1691-11df-97a5-7038c432aabf',NULL),(125929,139,5088,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e5e38-1691-11df-97a5-7038c432aabf',NULL),(125930,139,5089,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e5fbe-1691-11df-97a5-7038c432aabf',NULL),(125931,139,5356,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e6147-1691-11df-97a5-7038c432aabf',NULL),(125932,139,1248,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e62d5-1691-11df-97a5-7038c432aabf',NULL),(125933,139,5096,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e645e-1691-11df-97a5-7038c432aabf',NULL),(125934,139,1088,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e65f5-1691-11df-97a5-7038c432aabf',NULL),(125935,139,1088,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e6782-1691-11df-97a5-7038c432aabf',NULL),(125936,139,1112,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e690c-1691-11df-97a5-7038c432aabf',NULL),(125937,139,1109,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e6a9e-1691-11df-97a5-7038c432aabf',NULL),(125938,139,1110,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e6c28-1691-11df-97a5-7038c432aabf',NULL),(125939,139,1111,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e6db5-1691-11df-97a5-7038c432aabf',NULL),(125940,139,1255,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e6f36-1691-11df-97a5-7038c432aabf',NULL),(125941,139,1277,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e70c4-1691-11df-97a5-7038c432aabf',NULL),(125942,139,1261,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e7249-1691-11df-97a5-7038c432aabf',NULL),(125943,139,1265,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e73d7-1691-11df-97a5-7038c432aabf',NULL),(125944,139,1268,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e7565-1691-11df-97a5-7038c432aabf',NULL),(125945,139,1272,10310,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:41:21',0,1,NULL,NULL,NULL,'c75e76ea-1691-11df-97a5-7038c432aabf',NULL),(125946,4463,1246,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e787c-1691-11df-97a5-7038c432aabf',NULL),(125947,4463,5282,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e7a01-1691-11df-97a5-7038c432aabf',NULL),(125948,4463,6096,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e7b8f-1691-11df-97a5-7038c432aabf',NULL),(125949,4463,5272,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e7d1d-1691-11df-97a5-7038c432aabf',NULL),(125950,4463,1146,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e7ea2-1691-11df-97a5-7038c432aabf',NULL),(125951,4463,1154,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e8030-1691-11df-97a5-7038c432aabf',NULL),(125952,4463,1192,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e81b1-1691-11df-97a5-7038c432aabf',NULL),(125953,4463,1155,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e833f-1691-11df-97a5-7038c432aabf',NULL),(125954,4463,1164,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e84c8-1691-11df-97a5-7038c432aabf',NULL),(125955,4463,1156,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e865a-1691-11df-97a5-7038c432aabf',NULL),(125956,4463,6065,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e87e4-1691-11df-97a5-7038c432aabf',NULL),(125957,4463,5092,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e896d-1691-11df-97a5-7038c432aabf',NULL),(125958,4463,5086,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e8aff-1691-11df-97a5-7038c432aabf',NULL),(125959,4463,5087,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e8c89-1691-11df-97a5-7038c432aabf',NULL),(125960,4463,5085,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e8e30-1691-11df-97a5-7038c432aabf',NULL),(125961,4463,5088,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e8fbe-1691-11df-97a5-7038c432aabf',NULL),(125962,4463,5089,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e9143-1691-11df-97a5-7038c432aabf',NULL),(125963,4463,5356,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e92d5-1691-11df-97a5-7038c432aabf',NULL),(125964,4463,1248,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e945b-1691-11df-97a5-7038c432aabf',NULL),(125965,4463,5096,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e95e4-1691-11df-97a5-7038c432aabf',NULL),(125966,4463,1088,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e9769-1691-11df-97a5-7038c432aabf',NULL),(125967,4463,1088,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e98f3-1691-11df-97a5-7038c432aabf',NULL),(125968,4463,1088,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e9a81-1691-11df-97a5-7038c432aabf',NULL),(125969,4463,1112,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e9c06-1691-11df-97a5-7038c432aabf',NULL),(125970,4463,1109,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e9d98-1691-11df-97a5-7038c432aabf',NULL),(125971,4463,1110,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75e9f1d-1691-11df-97a5-7038c432aabf',NULL),(125972,4463,1111,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75ea0b4-1691-11df-97a5-7038c432aabf',NULL),(125973,4463,1255,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75ea241-1691-11df-97a5-7038c432aabf',NULL),(125974,4463,1277,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75ea3d3-1691-11df-97a5-7038c432aabf',NULL),(125975,4463,1261,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75ea561-1691-11df-97a5-7038c432aabf',NULL),(125976,4463,1265,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75ea6eb-1691-11df-97a5-7038c432aabf',NULL),(125977,4463,1268,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75ea87d-1691-11df-97a5-7038c432aabf',NULL),(125978,4463,1272,10315,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:09',0,1,NULL,NULL,NULL,'c75eb47c-1691-11df-97a5-7038c432aabf',NULL),(125979,965,1246,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75eb60a-1691-11df-97a5-7038c432aabf',NULL),(125980,965,5282,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75eb793-1691-11df-97a5-7038c432aabf',NULL),(125981,965,6096,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75eb91d-1691-11df-97a5-7038c432aabf',NULL),(125982,965,5272,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ebaaf-1691-11df-97a5-7038c432aabf',NULL),(125983,965,1146,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ebc3d-1691-11df-97a5-7038c432aabf',NULL),(125984,965,1154,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ebdcf-1691-11df-97a5-7038c432aabf',NULL),(125985,965,1192,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ebf5c-1691-11df-97a5-7038c432aabf',NULL),(125986,965,1155,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ec0ea-1691-11df-97a5-7038c432aabf',NULL),(125987,965,1164,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ec278-1691-11df-97a5-7038c432aabf',NULL),(125988,965,1156,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ec406-1691-11df-97a5-7038c432aabf',NULL),(125989,965,6065,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ec594-1691-11df-97a5-7038c432aabf',NULL),(125990,965,5092,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ec721-1691-11df-97a5-7038c432aabf',NULL),(125991,965,5086,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ec8af-1691-11df-97a5-7038c432aabf',NULL),(125992,965,5087,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75eca41-1691-11df-97a5-7038c432aabf',NULL),(125993,965,5085,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ecbcb-1691-11df-97a5-7038c432aabf',NULL),(125994,965,5088,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ecd5d-1691-11df-97a5-7038c432aabf',NULL),(125995,965,5089,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ecee6-1691-11df-97a5-7038c432aabf',NULL),(125996,965,5356,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ed074-1691-11df-97a5-7038c432aabf',NULL),(125997,965,1248,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ed20a-1691-11df-97a5-7038c432aabf',NULL),(125998,965,5096,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ed4ea-1691-11df-97a5-7038c432aabf',NULL),(125999,965,1088,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ed685-1691-11df-97a5-7038c432aabf',NULL),(126000,965,1088,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ed81f-1691-11df-97a5-7038c432aabf',NULL),(126001,965,1112,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ed9ad-1691-11df-97a5-7038c432aabf',NULL),(126002,965,1109,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75edb5d-1691-11df-97a5-7038c432aabf',NULL),(126003,965,1110,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75edd00-1691-11df-97a5-7038c432aabf',NULL),(126004,965,1111,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ede9b-1691-11df-97a5-7038c432aabf',NULL),(126005,965,1255,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ee013-1691-11df-97a5-7038c432aabf',NULL),(126006,965,1277,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ee190-1691-11df-97a5-7038c432aabf',NULL),(126007,965,1261,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ee30d-1691-11df-97a5-7038c432aabf',NULL),(126008,965,1265,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ee485-1691-11df-97a5-7038c432aabf',NULL),(126009,965,1268,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ee606-1691-11df-97a5-7038c432aabf',NULL),(126010,965,1271,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ee77a-1691-11df-97a5-7038c432aabf',NULL),(126011,965,1271,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75ee8f3-1691-11df-97a5-7038c432aabf',NULL),(126012,965,1271,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75eea6b-1691-11df-97a5-7038c432aabf',NULL),(126013,965,1272,10316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:44:36',0,1,NULL,NULL,NULL,'c75effe8-1691-11df-97a5-7038c432aabf',NULL),(126014,8255,1246,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75f0169-1691-11df-97a5-7038c432aabf',NULL),(126015,8255,5282,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75f02ff-1691-11df-97a5-7038c432aabf',NULL),(126016,8255,6096,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75f0477-1691-11df-97a5-7038c432aabf',NULL),(126017,8255,5272,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75f0914-1691-11df-97a5-7038c432aabf',NULL),(126018,8255,1146,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75f0a99-1691-11df-97a5-7038c432aabf',NULL),(126019,8255,1154,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75f1d76-1691-11df-97a5-7038c432aabf',NULL),(126020,8255,1192,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75f1fda-1691-11df-97a5-7038c432aabf',NULL),(126021,8255,1164,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75f222c-1691-11df-97a5-7038c432aabf',NULL),(126022,8255,1156,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75f2483-1691-11df-97a5-7038c432aabf',NULL),(126023,8255,5086,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75f36c6-1691-11df-97a5-7038c432aabf',NULL),(126024,8255,5085,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75f3921-1691-11df-97a5-7038c432aabf',NULL),(126025,8255,5088,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75f3d0f-1691-11df-97a5-7038c432aabf',NULL),(126026,8255,5089,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75f510a-1691-11df-97a5-7038c432aabf',NULL),(126027,8255,5356,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75f5365-1691-11df-97a5-7038c432aabf',NULL),(126028,8255,1248,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75f64c1-1691-11df-97a5-7038c432aabf',NULL),(126029,8255,21,10317,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75f7633-1691-11df-97a5-7038c432aabf',NULL),(126030,8255,851,10317,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75f9ad7-1691-11df-97a5-7038c432aabf',NULL),(126031,8255,729,10317,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,318000,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75f9c72-1691-11df-97a5-7038c432aabf',NULL),(126032,8255,790,10317,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.3,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75f9df3-1691-11df-97a5-7038c432aabf',NULL),(126033,8255,654,10317,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98.6,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75f9f91-1691-11df-97a5-7038c432aabf',NULL),(126034,8255,678,10317,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75fa11f-1691-11df-97a5-7038c432aabf',NULL),(126035,8255,5096,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75fa2b1-1691-11df-97a5-7038c432aabf',NULL),(126036,8255,6042,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75fa443-1691-11df-97a5-7038c432aabf',NULL),(126037,8255,1088,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75fa5d1-1691-11df-97a5-7038c432aabf',NULL),(126038,8255,1088,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75fa763-1691-11df-97a5-7038c432aabf',NULL),(126039,8255,1088,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75fa8f1-1691-11df-97a5-7038c432aabf',NULL),(126040,8255,1112,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75faa7a-1691-11df-97a5-7038c432aabf',NULL),(126041,8255,1109,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75fac00-1691-11df-97a5-7038c432aabf',NULL),(126042,8255,1110,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75fad92-1691-11df-97a5-7038c432aabf',NULL),(126043,8255,1111,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75faf24-1691-11df-97a5-7038c432aabf',NULL),(126044,8255,1255,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75fb0a9-1691-11df-97a5-7038c432aabf',NULL),(126045,8255,1277,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75fb23b-1691-11df-97a5-7038c432aabf',NULL),(126046,8255,1261,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75fb3c5-1691-11df-97a5-7038c432aabf',NULL),(126047,8255,1265,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75fb557-1691-11df-97a5-7038c432aabf',NULL),(126048,8255,1268,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75fb6e0-1691-11df-97a5-7038c432aabf',NULL),(126049,8255,1272,10317,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:43:49',0,1,NULL,NULL,NULL,'c75fb86e-1691-11df-97a5-7038c432aabf',NULL),(126050,101,1246,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fb9fc-1691-11df-97a5-7038c432aabf',NULL),(126051,101,5282,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fbb85-1691-11df-97a5-7038c432aabf',NULL),(126052,101,6096,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fbd17-1691-11df-97a5-7038c432aabf',NULL),(126053,101,1154,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fbea1-1691-11df-97a5-7038c432aabf',NULL),(126054,101,1192,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fc033-1691-11df-97a5-7038c432aabf',NULL),(126055,101,1155,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fc1c1-1691-11df-97a5-7038c432aabf',NULL),(126056,101,1164,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fc346-1691-11df-97a5-7038c432aabf',NULL),(126057,101,1156,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fc4d4-1691-11df-97a5-7038c432aabf',NULL),(126058,101,5092,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fc666-1691-11df-97a5-7038c432aabf',NULL),(126059,101,5086,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fc7f8-1691-11df-97a5-7038c432aabf',NULL),(126060,101,5087,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fc981-1691-11df-97a5-7038c432aabf',NULL),(126061,101,5085,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fcb0b-1691-11df-97a5-7038c432aabf',NULL),(126062,101,5088,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fcc9d-1691-11df-97a5-7038c432aabf',NULL),(126063,101,5089,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fce26-1691-11df-97a5-7038c432aabf',NULL),(126064,101,5356,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fcfb4-1691-11df-97a5-7038c432aabf',NULL),(126065,101,1248,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fd13e-1691-11df-97a5-7038c432aabf',NULL),(126066,101,5096,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fd2cc-1691-11df-97a5-7038c432aabf',NULL),(126067,101,6042,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fd459-1691-11df-97a5-7038c432aabf',NULL),(126068,101,1088,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fd5e3-1691-11df-97a5-7038c432aabf',NULL),(126069,101,1088,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fd771-1691-11df-97a5-7038c432aabf',NULL),(126070,101,1088,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fd8fa-1691-11df-97a5-7038c432aabf',NULL),(126071,101,1112,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fda88-1691-11df-97a5-7038c432aabf',NULL),(126072,101,1109,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fdc16-1691-11df-97a5-7038c432aabf',NULL),(126073,101,1110,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fdd9f-1691-11df-97a5-7038c432aabf',NULL),(126074,101,1111,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fdf31-1691-11df-97a5-7038c432aabf',NULL),(126075,101,1255,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fe0bb-1691-11df-97a5-7038c432aabf',NULL),(126076,101,1277,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fe249-1691-11df-97a5-7038c432aabf',NULL),(126077,101,1261,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fe3d2-1691-11df-97a5-7038c432aabf',NULL),(126078,101,1265,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fe560-1691-11df-97a5-7038c432aabf',NULL),(126079,101,1268,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fe6ee-1691-11df-97a5-7038c432aabf',NULL),(126080,101,1272,10318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:46:06',0,1,NULL,NULL,NULL,'c75fe877-1691-11df-97a5-7038c432aabf',NULL),(126081,2328,1246,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c75fea09-1691-11df-97a5-7038c432aabf',NULL),(126082,2328,5282,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c75feb8f-1691-11df-97a5-7038c432aabf',NULL),(126083,2328,6096,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c75fed29-1691-11df-97a5-7038c432aabf',NULL),(126084,2328,5272,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c75feeb7-1691-11df-97a5-7038c432aabf',NULL),(126085,2328,1146,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c75ff040-1691-11df-97a5-7038c432aabf',NULL),(126086,2328,1154,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c75ff1ce-1691-11df-97a5-7038c432aabf',NULL),(126087,2328,1192,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c75ff358-1691-11df-97a5-7038c432aabf',NULL),(126088,2328,1156,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c75ff4e6-1691-11df-97a5-7038c432aabf',NULL),(126089,2328,5092,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c75ff673-1691-11df-97a5-7038c432aabf',NULL),(126090,2328,5086,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c75ff801-1691-11df-97a5-7038c432aabf',NULL),(126091,2328,5087,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c75ff98f-1691-11df-97a5-7038c432aabf',NULL),(126092,2328,5085,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c75ffb18-1691-11df-97a5-7038c432aabf',NULL),(126093,2328,5088,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c75ffca6-1691-11df-97a5-7038c432aabf',NULL),(126094,2328,5089,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c75ffe34-1691-11df-97a5-7038c432aabf',NULL),(126095,2328,5356,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c75fffc2-1691-11df-97a5-7038c432aabf',NULL),(126096,2328,1248,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c7600150-1691-11df-97a5-7038c432aabf',NULL),(126097,2328,5096,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c76002d9-1691-11df-97a5-7038c432aabf',NULL),(126098,2328,1112,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c7600ebf-1691-11df-97a5-7038c432aabf',NULL),(126099,2328,1109,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c760104c-1691-11df-97a5-7038c432aabf',NULL),(126100,2328,1110,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c76011cd-1691-11df-97a5-7038c432aabf',NULL),(126101,2328,1111,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c7601364-1691-11df-97a5-7038c432aabf',NULL),(126102,2328,1255,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c76014ed-1691-11df-97a5-7038c432aabf',NULL),(126103,2328,1277,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c760167b-1691-11df-97a5-7038c432aabf',NULL),(126104,2328,1261,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c7601800-1691-11df-97a5-7038c432aabf',NULL),(126105,2328,1265,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c760198e-1691-11df-97a5-7038c432aabf',NULL),(126106,2328,1268,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c7601b1c-1691-11df-97a5-7038c432aabf',NULL),(126107,2328,1272,10323,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:11',0,1,NULL,NULL,NULL,'c7601cb6-1691-11df-97a5-7038c432aabf',NULL),(126108,1310,1246,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c7601f56-1691-11df-97a5-7038c432aabf',NULL),(126109,1310,5282,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c76021dc-1691-11df-97a5-7038c432aabf',NULL),(126110,1310,6096,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c7602462-1691-11df-97a5-7038c432aabf',NULL),(126111,1310,5272,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c76027f5-1691-11df-97a5-7038c432aabf',NULL),(126112,1310,1154,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c7602a99-1691-11df-97a5-7038c432aabf',NULL),(126113,1310,1192,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c7602d41-1691-11df-97a5-7038c432aabf',NULL),(126114,1310,1164,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c7602fe5-1691-11df-97a5-7038c432aabf',NULL),(126115,1310,1156,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c7603280-1691-11df-97a5-7038c432aabf',NULL),(126116,1310,5092,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c760351b-1691-11df-97a5-7038c432aabf',NULL),(126117,1310,5087,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c76037bb-1691-11df-97a5-7038c432aabf',NULL),(126118,1310,5088,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c7603a63-1691-11df-97a5-7038c432aabf',NULL),(126119,1310,5089,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c7603cfa-1691-11df-97a5-7038c432aabf',NULL),(126120,1310,5356,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c7603f95-1691-11df-97a5-7038c432aabf',NULL),(126121,1310,1248,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c7604235-1691-11df-97a5-7038c432aabf',NULL),(126122,1310,5096,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c76044d4-1691-11df-97a5-7038c432aabf',NULL),(126123,1310,6042,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c760476f-1691-11df-97a5-7038c432aabf',NULL),(126124,1310,6042,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c76048fd-1691-11df-97a5-7038c432aabf',NULL),(126125,1310,1088,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c7604a8f-1691-11df-97a5-7038c432aabf',NULL),(126126,1310,1088,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c7604c1d-1691-11df-97a5-7038c432aabf',NULL),(126127,1310,1088,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c7604dab-1691-11df-97a5-7038c432aabf',NULL),(126128,1310,1112,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c7604f3d-1691-11df-97a5-7038c432aabf',NULL),(126129,1310,1109,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c76050cb-1691-11df-97a5-7038c432aabf',NULL),(126130,1310,1110,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c760525d-1691-11df-97a5-7038c432aabf',NULL),(126131,1310,1111,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c76053e2-1691-11df-97a5-7038c432aabf',NULL),(126132,1310,1255,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c7605574-1691-11df-97a5-7038c432aabf',NULL),(126133,1310,1277,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c7605702-1691-11df-97a5-7038c432aabf',NULL),(126134,1310,1261,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c7605890-1691-11df-97a5-7038c432aabf',NULL),(126135,1310,1265,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c7605a1d-1691-11df-97a5-7038c432aabf',NULL),(126136,1310,1268,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c7605bab-1691-11df-97a5-7038c432aabf',NULL),(126137,1310,1272,10325,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:47:47',0,1,NULL,NULL,NULL,'c7605d3d-1691-11df-97a5-7038c432aabf',NULL),(126138,831,1246,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c7605ec7-1691-11df-97a5-7038c432aabf',NULL),(126139,831,5282,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c7606055-1691-11df-97a5-7038c432aabf',NULL),(126140,831,6096,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c76061ef-1691-11df-97a5-7038c432aabf',NULL),(126141,831,5272,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c760637d-1691-11df-97a5-7038c432aabf',NULL),(126142,831,1146,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c760650f-1691-11df-97a5-7038c432aabf',NULL),(126143,831,1154,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c7606698-1691-11df-97a5-7038c432aabf',NULL),(126144,831,1192,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c7606826-1691-11df-97a5-7038c432aabf',NULL),(126145,831,1156,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c76069b4-1691-11df-97a5-7038c432aabf',NULL),(126146,831,5092,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c7606b46-1691-11df-97a5-7038c432aabf',NULL),(126147,831,5086,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c7606cd8-1691-11df-97a5-7038c432aabf',NULL),(126148,831,5087,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c7606e62-1691-11df-97a5-7038c432aabf',NULL),(126149,831,5085,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c7606ff4-1691-11df-97a5-7038c432aabf',NULL),(126150,831,5088,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c7607182-1691-11df-97a5-7038c432aabf',NULL),(126151,831,5089,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c760730b-1691-11df-97a5-7038c432aabf',NULL),(126152,831,5356,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c7607499-1691-11df-97a5-7038c432aabf',NULL),(126153,831,1248,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c760762b-1691-11df-97a5-7038c432aabf',NULL),(126154,831,5096,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c76077bd-1691-11df-97a5-7038c432aabf',NULL),(126155,831,1112,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c7607942-1691-11df-97a5-7038c432aabf',NULL),(126156,831,1109,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c7607ad4-1691-11df-97a5-7038c432aabf',NULL),(126157,831,1110,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c7607c62-1691-11df-97a5-7038c432aabf',NULL),(126158,831,1111,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c7607df0-1691-11df-97a5-7038c432aabf',NULL),(126159,831,1255,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c7607f82-1691-11df-97a5-7038c432aabf',NULL),(126160,831,1277,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c7608110-1691-11df-97a5-7038c432aabf',NULL),(126161,831,1261,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c760829e-1691-11df-97a5-7038c432aabf',NULL),(126162,831,1265,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c7608427-1691-11df-97a5-7038c432aabf',NULL),(126163,831,1268,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c76085b5-1691-11df-97a5-7038c432aabf',NULL),(126164,831,1272,10326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:49:13',0,1,NULL,NULL,NULL,'c7608743-1691-11df-97a5-7038c432aabf',NULL),(126165,9177,1246,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c76088e1-1691-11df-97a5-7038c432aabf',NULL),(126166,9177,5282,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c7608a74-1691-11df-97a5-7038c432aabf',NULL),(126167,9177,6096,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c7608bfd-1691-11df-97a5-7038c432aabf',NULL),(126168,9177,1154,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c7608d8f-1691-11df-97a5-7038c432aabf',NULL),(126169,9177,1192,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c7608f1d-1691-11df-97a5-7038c432aabf',NULL),(126170,9177,1155,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c76090af-1691-11df-97a5-7038c432aabf',NULL),(126171,9177,1164,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c7609238-1691-11df-97a5-7038c432aabf',NULL),(126172,9177,1156,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c76093cb-1691-11df-97a5-7038c432aabf',NULL),(126173,9177,6065,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c760955d-1691-11df-97a5-7038c432aabf',NULL),(126174,9177,5086,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c76096e6-1691-11df-97a5-7038c432aabf',NULL),(126175,9177,5085,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c7609878-1691-11df-97a5-7038c432aabf',NULL),(126176,9177,5088,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c7609a02-1691-11df-97a5-7038c432aabf',NULL),(126177,9177,5089,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c7609b90-1691-11df-97a5-7038c432aabf',NULL),(126178,9177,5356,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c7609d2e-1691-11df-97a5-7038c432aabf',NULL),(126179,9177,1248,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c7609ebc-1691-11df-97a5-7038c432aabf',NULL),(126180,9177,5096,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c760a053-1691-11df-97a5-7038c432aabf',NULL),(126181,9177,1088,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c760a1e0-1691-11df-97a5-7038c432aabf',NULL),(126182,9177,1088,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c760a377-1691-11df-97a5-7038c432aabf',NULL),(126183,9177,1088,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c760a509-1691-11df-97a5-7038c432aabf',NULL),(126184,9177,1112,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c760b119-1691-11df-97a5-7038c432aabf',NULL),(126185,9177,1109,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c760b2ab-1691-11df-97a5-7038c432aabf',NULL),(126186,9177,1110,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c760b430-1691-11df-97a5-7038c432aabf',NULL),(126187,9177,1111,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c760b5c7-1691-11df-97a5-7038c432aabf',NULL),(126188,9177,1255,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c760b75d-1691-11df-97a5-7038c432aabf',NULL),(126189,9177,1277,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c760b8eb-1691-11df-97a5-7038c432aabf',NULL),(126190,9177,1261,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c760ba81-1691-11df-97a5-7038c432aabf',NULL),(126191,9177,1265,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c760bc13-1691-11df-97a5-7038c432aabf',NULL),(126192,9177,1268,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c760bda5-1691-11df-97a5-7038c432aabf',NULL),(126193,9177,1272,10327,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 12:48:42',0,1,NULL,NULL,NULL,'c760bf2f-1691-11df-97a5-7038c432aabf',NULL),(126194,3101,1246,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760c0c5-1691-11df-97a5-7038c432aabf',NULL),(126195,3101,5282,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760c25b-1691-11df-97a5-7038c432aabf',NULL),(126196,3101,6096,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760c3e9-1691-11df-97a5-7038c432aabf',NULL),(126197,3101,5272,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760c57b-1691-11df-97a5-7038c432aabf',NULL),(126198,3101,1146,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760c70d-1691-11df-97a5-7038c432aabf',NULL),(126199,3101,1154,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760c8a4-1691-11df-97a5-7038c432aabf',NULL),(126200,3101,1192,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760ca31-1691-11df-97a5-7038c432aabf',NULL),(126201,3101,1155,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760cbc8-1691-11df-97a5-7038c432aabf',NULL),(126202,3101,1164,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760cd5e-1691-11df-97a5-7038c432aabf',NULL),(126203,3101,1156,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760ceec-1691-11df-97a5-7038c432aabf',NULL),(126204,3101,1165,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760d087-1691-11df-97a5-7038c432aabf',NULL),(126205,3101,5092,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760d21d-1691-11df-97a5-7038c432aabf',NULL),(126206,3101,5086,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760d3b7-1691-11df-97a5-7038c432aabf',NULL),(126207,3101,5087,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760d556-1691-11df-97a5-7038c432aabf',NULL),(126208,3101,5085,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760d758-1691-11df-97a5-7038c432aabf',NULL),(126209,3101,5088,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760db2f-1691-11df-97a5-7038c432aabf',NULL),(126210,3101,5089,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760dcc6-1691-11df-97a5-7038c432aabf',NULL),(126211,3101,5356,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760de6d-1691-11df-97a5-7038c432aabf',NULL),(126212,3101,1248,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760e02e-1691-11df-97a5-7038c432aabf',NULL),(126213,3101,5096,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760e19a-1691-11df-97a5-7038c432aabf',NULL),(126214,3101,6042,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760e305-1691-11df-97a5-7038c432aabf',NULL),(126215,3101,1088,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760e468-1691-11df-97a5-7038c432aabf',NULL),(126216,3101,1088,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760e5d4-1691-11df-97a5-7038c432aabf',NULL),(126217,3101,1088,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760e740-1691-11df-97a5-7038c432aabf',NULL),(126218,3101,1112,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760e8ab-1691-11df-97a5-7038c432aabf',NULL),(126219,3101,1109,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760ea17-1691-11df-97a5-7038c432aabf',NULL),(126220,3101,1110,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760eb76-1691-11df-97a5-7038c432aabf',NULL),(126221,3101,1111,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760fad9-1691-11df-97a5-7038c432aabf',NULL),(126222,3101,1255,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760fc3c-1691-11df-97a5-7038c432aabf',NULL),(126223,3101,1250,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c760fdf9-1691-11df-97a5-7038c432aabf',NULL),(126224,3101,1277,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c76102a6-1691-11df-97a5-7038c432aabf',NULL),(126225,3101,1261,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c7610427-1691-11df-97a5-7038c432aabf',NULL),(126226,3101,1252,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c76105e0-1691-11df-97a5-7038c432aabf',NULL),(126227,3101,1265,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c7611774-1691-11df-97a5-7038c432aabf',NULL),(126228,3101,1268,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c76119c6-1691-11df-97a5-7038c432aabf',NULL),(126229,3101,1272,10330,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:55:41',0,1,NULL,NULL,NULL,'c7611c03-1691-11df-97a5-7038c432aabf',NULL),(126230,1756,1246,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c7611e38-1691-11df-97a5-7038c432aabf',NULL),(126231,1756,5282,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c7612f58-1691-11df-97a5-7038c432aabf',NULL),(126232,1756,6096,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c761331b-1691-11df-97a5-7038c432aabf',NULL),(126233,1756,5272,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c7613560-1691-11df-97a5-7038c432aabf',NULL),(126234,1756,1146,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c76147d7-1691-11df-97a5-7038c432aabf',NULL),(126235,1756,1154,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c7614a14-1691-11df-97a5-7038c432aabf',NULL),(126236,1756,1192,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c7615b52-1691-11df-97a5-7038c432aabf',NULL),(126237,1756,1156,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c7616b8f-1691-11df-97a5-7038c432aabf',NULL),(126238,1756,5092,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c7618dfb-1691-11df-97a5-7038c432aabf',NULL),(126239,1756,5086,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c7618f80-1691-11df-97a5-7038c432aabf',NULL),(126240,1756,1119,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c76190f0-1691-11df-97a5-7038c432aabf',NULL),(126241,1756,5087,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c7619271-1691-11df-97a5-7038c432aabf',NULL),(126242,1756,5085,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c76193ed-1691-11df-97a5-7038c432aabf',NULL),(126243,1756,5088,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c761956a-1691-11df-97a5-7038c432aabf',NULL),(126244,1756,5089,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c76196eb-1691-11df-97a5-7038c432aabf',NULL),(126245,1756,5356,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c7619868-1691-11df-97a5-7038c432aabf',NULL),(126246,1756,1248,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c7619a43-1691-11df-97a5-7038c432aabf',NULL),(126247,1756,5096,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c7619bd0-1691-11df-97a5-7038c432aabf',NULL),(126248,1756,1112,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c7619d67-1691-11df-97a5-7038c432aabf',NULL),(126249,1756,1109,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c7619efd-1691-11df-97a5-7038c432aabf',NULL),(126250,1756,1110,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c761a086-1691-11df-97a5-7038c432aabf',NULL),(126251,1756,1111,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c761a250-1691-11df-97a5-7038c432aabf',NULL),(126252,1756,1255,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c761a3c9-1691-11df-97a5-7038c432aabf',NULL),(126253,1756,1277,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c761a54a-1691-11df-97a5-7038c432aabf',NULL),(126254,1756,1261,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c761a6c6-1691-11df-97a5-7038c432aabf',NULL),(126255,1756,1265,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c761a843-1691-11df-97a5-7038c432aabf',NULL),(126256,1756,1268,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c761a9c0-1691-11df-97a5-7038c432aabf',NULL),(126257,1756,1272,10331,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 13:57:42',0,1,NULL,NULL,NULL,'c761ab38-1691-11df-97a5-7038c432aabf',NULL),(126258,1855,1246,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761acb9-1691-11df-97a5-7038c432aabf',NULL),(126259,1855,5282,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761ae31-1691-11df-97a5-7038c432aabf',NULL),(126260,1855,6096,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761afae-1691-11df-97a5-7038c432aabf',NULL),(126261,1855,1154,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761b12b-1691-11df-97a5-7038c432aabf',NULL),(126262,1855,1192,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761b2a3-1691-11df-97a5-7038c432aabf',NULL),(126263,1855,1156,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761b420-1691-11df-97a5-7038c432aabf',NULL),(126264,1855,5092,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761b594-1691-11df-97a5-7038c432aabf',NULL),(126265,1855,5086,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761b711-1691-11df-97a5-7038c432aabf',NULL),(126266,1855,5087,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761b88d-1691-11df-97a5-7038c432aabf',NULL),(126267,1855,5085,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761ba06-1691-11df-97a5-7038c432aabf',NULL),(126268,1855,5088,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761bb82-1691-11df-97a5-7038c432aabf',NULL),(126269,1855,5089,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761bcfb-1691-11df-97a5-7038c432aabf',NULL),(126270,1855,5356,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761be77-1691-11df-97a5-7038c432aabf',NULL),(126271,1855,1248,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761c0ac-1691-11df-97a5-7038c432aabf',NULL),(126272,1855,5096,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761c2a0-1691-11df-97a5-7038c432aabf',NULL),(126273,1855,1112,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761c43b-1691-11df-97a5-7038c432aabf',NULL),(126274,1855,1109,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761c5cd-1691-11df-97a5-7038c432aabf',NULL),(126275,1855,1110,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761c75f-1691-11df-97a5-7038c432aabf',NULL),(126276,1855,1111,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761c8ed-1691-11df-97a5-7038c432aabf',NULL),(126277,1855,1255,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761cab2-1691-11df-97a5-7038c432aabf',NULL),(126278,1855,1277,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761cc33-1691-11df-97a5-7038c432aabf',NULL),(126279,1855,1261,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761cdac-1691-11df-97a5-7038c432aabf',NULL),(126280,1855,1265,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761cf28-1691-11df-97a5-7038c432aabf',NULL),(126281,1855,1268,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761d0a1-1691-11df-97a5-7038c432aabf',NULL),(126282,1855,1272,10336,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:04:05',0,1,NULL,NULL,NULL,'c761d21d-1691-11df-97a5-7038c432aabf',NULL),(126283,3619,1246,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761d396-1691-11df-97a5-7038c432aabf',NULL),(126284,3619,5282,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761d50e-1691-11df-97a5-7038c432aabf',NULL),(126285,3619,6096,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761d68b-1691-11df-97a5-7038c432aabf',NULL),(126286,3619,1154,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761d803-1691-11df-97a5-7038c432aabf',NULL),(126287,3619,1192,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761d980-1691-11df-97a5-7038c432aabf',NULL),(126288,3619,1155,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761daf8-1691-11df-97a5-7038c432aabf',NULL),(126289,3619,1164,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761dc75-1691-11df-97a5-7038c432aabf',NULL),(126290,3619,1156,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761ddf6-1691-11df-97a5-7038c432aabf',NULL),(126291,3619,5092,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761df6e-1691-11df-97a5-7038c432aabf',NULL),(126292,3619,5086,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761e0e7-1691-11df-97a5-7038c432aabf',NULL),(126293,3619,5087,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761e25f-1691-11df-97a5-7038c432aabf',NULL),(126294,3619,5085,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761e3e0-1691-11df-97a5-7038c432aabf',NULL),(126295,3619,5088,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761e55d-1691-11df-97a5-7038c432aabf',NULL),(126296,3619,5089,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761e6d5-1691-11df-97a5-7038c432aabf',NULL),(126297,3619,5356,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761e8ac-1691-11df-97a5-7038c432aabf',NULL),(126298,3619,1248,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761ea3a-1691-11df-97a5-7038c432aabf',NULL),(126299,3619,5096,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761ebcc-1691-11df-97a5-7038c432aabf',NULL),(126300,3619,1088,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761ed59-1691-11df-97a5-7038c432aabf',NULL),(126301,3619,1088,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761eeec-1691-11df-97a5-7038c432aabf',NULL),(126302,3619,1088,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761f0ad-1691-11df-97a5-7038c432aabf',NULL),(126303,3619,1112,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761f225-1691-11df-97a5-7038c432aabf',NULL),(126304,3619,1109,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761f3a2-1691-11df-97a5-7038c432aabf',NULL),(126305,3619,1110,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761f51a-1691-11df-97a5-7038c432aabf',NULL),(126306,3619,1111,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761f697-1691-11df-97a5-7038c432aabf',NULL),(126307,3619,1255,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c761f818-1691-11df-97a5-7038c432aabf',NULL),(126308,3619,1277,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c7620334-1691-11df-97a5-7038c432aabf',NULL),(126309,3619,1261,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c76204b1-1691-11df-97a5-7038c432aabf',NULL),(126310,3619,1265,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c7620621-1691-11df-97a5-7038c432aabf',NULL),(126311,3619,1268,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c7620799-1691-11df-97a5-7038c432aabf',NULL),(126312,3619,1271,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c762091a-1691-11df-97a5-7038c432aabf',NULL),(126313,3619,1272,10340,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:07:51',0,1,NULL,NULL,NULL,'c7620aa4-1691-11df-97a5-7038c432aabf',NULL),(126314,3773,1246,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c7620d21-1691-11df-97a5-7038c432aabf',NULL),(126315,3773,5282,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c7620feb-1691-11df-97a5-7038c432aabf',NULL),(126316,3773,6096,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c762127a-1691-11df-97a5-7038c432aabf',NULL),(126317,3773,1154,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c7621604-1691-11df-97a5-7038c432aabf',NULL),(126318,3773,1192,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c76218cf-1691-11df-97a5-7038c432aabf',NULL),(126319,3773,1156,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c7621b59-1691-11df-97a5-7038c432aabf',NULL),(126320,3773,1165,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c7621ddf-1691-11df-97a5-7038c432aabf',NULL),(126321,3773,5092,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c7622060-1691-11df-97a5-7038c432aabf',NULL),(126322,3773,5086,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c76222de-1691-11df-97a5-7038c432aabf',NULL),(126323,3773,5087,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c7622563-1691-11df-97a5-7038c432aabf',NULL),(126324,3773,5085,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c76227e9-1691-11df-97a5-7038c432aabf',NULL),(126325,3773,5088,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c7622a62-1691-11df-97a5-7038c432aabf',NULL),(126326,3773,5089,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c7622be3-1691-11df-97a5-7038c432aabf',NULL),(126327,3773,5356,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c7622d60-1691-11df-97a5-7038c432aabf',NULL),(126328,3773,1248,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c7622ee1-1691-11df-97a5-7038c432aabf',NULL),(126329,3773,5096,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c762305e-1691-11df-97a5-7038c432aabf',NULL),(126330,3773,1112,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c76231da-1691-11df-97a5-7038c432aabf',NULL),(126331,3773,1109,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c762335b-1691-11df-97a5-7038c432aabf',NULL),(126332,3773,1110,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c76234d4-1691-11df-97a5-7038c432aabf',NULL),(126333,3773,1111,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c76236aa-1691-11df-97a5-7038c432aabf',NULL),(126334,3773,1255,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c762383c-1691-11df-97a5-7038c432aabf',NULL),(126335,3773,1277,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c76239d3-1691-11df-97a5-7038c432aabf',NULL),(126336,3773,1261,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c7623b69-1691-11df-97a5-7038c432aabf',NULL),(126337,3773,1266,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c7623cf7-1691-11df-97a5-7038c432aabf',NULL),(126338,3773,1265,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c7623eb8-1691-11df-97a5-7038c432aabf',NULL),(126339,3773,1268,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c7624035-1691-11df-97a5-7038c432aabf',NULL),(126340,3773,1271,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c76241b6-1691-11df-97a5-7038c432aabf',NULL),(126341,3773,1272,10344,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:27',0,1,NULL,NULL,NULL,'c762432a-1691-11df-97a5-7038c432aabf',NULL),(126342,7875,1246,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c76244a2-1691-11df-97a5-7038c432aabf',NULL),(126343,7875,5282,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c7624623-1691-11df-97a5-7038c432aabf',NULL),(126344,7875,6096,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c762479b-1691-11df-97a5-7038c432aabf',NULL),(126345,7875,5272,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c762491c-1691-11df-97a5-7038c432aabf',NULL),(126346,7875,1146,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c7624a95-1691-11df-97a5-7038c432aabf',NULL),(126347,7875,1154,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c7624c16-1691-11df-97a5-7038c432aabf',NULL),(126348,7875,1192,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c7624d97-1691-11df-97a5-7038c432aabf',NULL),(126349,7875,1155,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c7624f0f-1691-11df-97a5-7038c432aabf',NULL),(126350,7875,1164,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c762508c-1691-11df-97a5-7038c432aabf',NULL),(126351,7875,1156,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c7625208-1691-11df-97a5-7038c432aabf',NULL),(126352,7875,6065,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c7625385-1691-11df-97a5-7038c432aabf',NULL),(126353,7875,5092,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c7625502-1691-11df-97a5-7038c432aabf',NULL),(126354,7875,5086,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c762567e-1691-11df-97a5-7038c432aabf',NULL),(126355,7875,5087,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c76257f7-1691-11df-97a5-7038c432aabf',NULL),(126356,7875,5085,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c762596f-1691-11df-97a5-7038c432aabf',NULL),(126357,7875,5088,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c7625aec-1691-11df-97a5-7038c432aabf',NULL),(126358,7875,5089,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c7625c64-1691-11df-97a5-7038c432aabf',NULL),(126359,7875,5356,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c7625e3f-1691-11df-97a5-7038c432aabf',NULL),(126360,7875,1248,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c7625fd5-1691-11df-97a5-7038c432aabf',NULL),(126361,7875,12,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c762615f-1691-11df-97a5-7038c432aabf',NULL),(126362,7875,5096,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c76262f1-1691-11df-97a5-7038c432aabf',NULL),(126363,7875,6042,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c762647f-1691-11df-97a5-7038c432aabf',NULL),(126364,7875,1088,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c762663c-1691-11df-97a5-7038c432aabf',NULL),(126365,7875,1088,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c76267b8-1691-11df-97a5-7038c432aabf',NULL),(126366,7875,1088,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c7626931-1691-11df-97a5-7038c432aabf',NULL),(126367,7875,1112,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c7626ab2-1691-11df-97a5-7038c432aabf',NULL),(126368,7875,1109,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c7626c2a-1691-11df-97a5-7038c432aabf',NULL),(126369,7875,1110,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c7626da7-1691-11df-97a5-7038c432aabf',NULL),(126370,7875,1111,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c7626f1f-1691-11df-97a5-7038c432aabf',NULL),(126371,7875,1255,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c76270a0-1691-11df-97a5-7038c432aabf',NULL),(126372,7875,1277,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c762721d-1691-11df-97a5-7038c432aabf',NULL),(126373,7875,1261,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c7627395-1691-11df-97a5-7038c432aabf',NULL),(126374,7875,1265,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c7627512-1691-11df-97a5-7038c432aabf',NULL),(126375,7875,1268,10346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:10:41',0,1,NULL,NULL,NULL,'c762768a-1691-11df-97a5-7038c432aabf',NULL),(126376,2994,1246,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c7627807-1691-11df-97a5-7038c432aabf',NULL),(126377,2994,5282,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c762797f-1691-11df-97a5-7038c432aabf',NULL),(126378,2994,6096,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c7627afc-1691-11df-97a5-7038c432aabf',NULL),(126379,2994,5272,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c7627c7d-1691-11df-97a5-7038c432aabf',NULL),(126380,2994,1146,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c7627df5-1691-11df-97a5-7038c432aabf',NULL),(126381,2994,1154,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c7627f72-1691-11df-97a5-7038c432aabf',NULL),(126382,2994,1192,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c76280ea-1691-11df-97a5-7038c432aabf',NULL),(126383,2994,1156,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c7628267-1691-11df-97a5-7038c432aabf',NULL),(126384,2994,5092,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c76283e8-1691-11df-97a5-7038c432aabf',NULL),(126385,2994,5086,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c76285c7-1691-11df-97a5-7038c432aabf',NULL),(126386,2994,5087,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c762875e-1691-11df-97a5-7038c432aabf',NULL),(126387,2994,5085,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c76288f0-1691-11df-97a5-7038c432aabf',NULL),(126388,2994,5088,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c7628a86-1691-11df-97a5-7038c432aabf',NULL),(126389,2994,5089,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c762961a-1691-11df-97a5-7038c432aabf',NULL),(126390,2994,5356,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c7629792-1691-11df-97a5-7038c432aabf',NULL),(126391,2994,1248,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c762990b-1691-11df-97a5-7038c432aabf',NULL),(126392,2994,5497,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,'',1,'2006-04-10 14:12:09',1,1,'2006-05-02 09:00:17','clinician had not indicated this test date on the paper form . (new obsId: 565703), Wrong Entry',NULL,'c7629a88-1691-11df-97a5-7038c432aabf',NULL),(126393,2994,730,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-04-10 14:12:09',1,1,'2006-04-25 12:24:05','clinician had not indicated this test date  on the paper form . (new obsId: 565792)',NULL,'c7629c15-1691-11df-97a5-7038c432aabf',NULL),(126394,2994,853,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,950,NULL,NULL,NULL,1,'2006-04-10 14:12:09',1,1,'2006-04-25 12:24:39','clinician had not indicated this test date  on the paper form . (new obsId: 565826)',NULL,'c7629d9b-1691-11df-97a5-7038c432aabf',NULL),(126395,2994,5096,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c7629f20-1691-11df-97a5-7038c432aabf',NULL),(126396,2994,1112,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c762a09d-1691-11df-97a5-7038c432aabf',NULL),(126397,2994,1109,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c762a222-1691-11df-97a5-7038c432aabf',NULL),(126398,2994,1110,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c762a39e-1691-11df-97a5-7038c432aabf',NULL),(126399,2994,1111,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c762a51b-1691-11df-97a5-7038c432aabf',NULL),(126400,2994,1255,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c762a69c-1691-11df-97a5-7038c432aabf',NULL),(126401,2994,1277,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c762a814-1691-11df-97a5-7038c432aabf',NULL),(126402,2994,1261,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c76c9f19-1691-11df-97a5-7038c432aabf',NULL),(126403,2994,1265,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c76ca56a-1691-11df-97a5-7038c432aabf',NULL),(126404,2994,1268,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c76caa58-1691-11df-97a5-7038c432aabf',NULL),(126405,2994,1272,10347,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:12:09',0,1,NULL,NULL,NULL,'c76caf1f-1691-11df-97a5-7038c432aabf',NULL),(126406,347,1246,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76cb3e7-1691-11df-97a5-7038c432aabf',NULL),(126407,347,5282,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76cb8b6-1691-11df-97a5-7038c432aabf',NULL),(126408,347,6096,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76cbd71-1691-11df-97a5-7038c432aabf',NULL),(126409,347,5272,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76cc24e-1691-11df-97a5-7038c432aabf',NULL),(126410,347,1146,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76cc704-1691-11df-97a5-7038c432aabf',NULL),(126411,347,1154,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76ccbcb-1691-11df-97a5-7038c432aabf',NULL),(126412,347,1192,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76cd08e-1691-11df-97a5-7038c432aabf',NULL),(126413,347,1155,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76cd549-1691-11df-97a5-7038c432aabf',NULL),(126414,347,1164,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76cda14-1691-11df-97a5-7038c432aabf',NULL),(126415,347,1156,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76cdf20-1691-11df-97a5-7038c432aabf',NULL),(126416,347,5092,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76ce3df-1691-11df-97a5-7038c432aabf',NULL),(126417,347,5086,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76ce8a6-1691-11df-97a5-7038c432aabf',NULL),(126418,347,5087,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76ced07-1691-11df-97a5-7038c432aabf',NULL),(126419,347,5085,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76cf178-1691-11df-97a5-7038c432aabf',NULL),(126420,347,5088,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76cf5d5-1691-11df-97a5-7038c432aabf',NULL),(126421,347,5089,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76cfa4b-1691-11df-97a5-7038c432aabf',NULL),(126422,347,5497,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497,NULL,NULL,NULL,1,'2006-04-10 14:14:04',1,1,'2006-04-25 13:18:42','clinician had not indicated the test dates on the paper form . (new obsId: 567169)',NULL,'c76cfeb4-1691-11df-97a5-7038c432aabf',NULL),(126423,347,730,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-04-10 14:14:04',1,1,'2006-04-25 13:18:58','clinician had not indicated the test dates on the paper form . (new obsId: 567170)',NULL,'c76d0333-1691-11df-97a5-7038c432aabf',NULL),(126424,347,853,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,893,NULL,NULL,NULL,1,'2006-04-10 14:14:04',1,1,'2006-04-25 13:19:11','clinician had not indicated the test dates on the paper form . (new obsId: 567171)',NULL,'c76d346b-1691-11df-97a5-7038c432aabf',NULL),(126425,347,5096,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76d38ff-1691-11df-97a5-7038c432aabf',NULL),(126426,347,1088,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76d3d76-1691-11df-97a5-7038c432aabf',NULL),(126427,347,1088,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76d41d6-1691-11df-97a5-7038c432aabf',NULL),(126428,347,1088,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76d4def-1691-11df-97a5-7038c432aabf',NULL),(126429,347,1112,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76d526e-1691-11df-97a5-7038c432aabf',NULL),(126430,347,1109,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76d9289-1691-11df-97a5-7038c432aabf',NULL),(126431,347,1110,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76d9733-1691-11df-97a5-7038c432aabf',NULL),(126432,347,1111,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76d9b98-1691-11df-97a5-7038c432aabf',NULL),(126433,347,1255,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76da31d-1691-11df-97a5-7038c432aabf',NULL),(126434,347,1277,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76daaaa-1691-11df-97a5-7038c432aabf',NULL),(126435,347,1261,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76ddd5b-1691-11df-97a5-7038c432aabf',NULL),(126436,347,1265,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76de44f-1691-11df-97a5-7038c432aabf',NULL),(126437,347,1268,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:04',0,1,NULL,NULL,NULL,'c76df06c-1691-11df-97a5-7038c432aabf',NULL),(126438,7663,1246,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76e2aa2-1691-11df-97a5-7038c432aabf',NULL),(126439,7663,5282,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76e31b7-1691-11df-97a5-7038c432aabf',NULL),(126440,7663,6096,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76e643e-1691-11df-97a5-7038c432aabf',NULL),(126441,7663,5272,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76e9957-1691-11df-97a5-7038c432aabf',NULL),(126442,7663,1146,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76eb316-1691-11df-97a5-7038c432aabf',NULL),(126443,7663,1154,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76eeb02-1691-11df-97a5-7038c432aabf',NULL),(126444,7663,1192,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76eed77-1691-11df-97a5-7038c432aabf',NULL),(126445,7663,1155,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76eefce-1691-11df-97a5-7038c432aabf',NULL),(126446,7663,1164,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76ef23a-1691-11df-97a5-7038c432aabf',NULL),(126447,7663,1156,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76ef49a-1691-11df-97a5-7038c432aabf',NULL),(126448,7663,5092,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76ef701-1691-11df-97a5-7038c432aabf',NULL),(126449,7663,5086,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76ef954-1691-11df-97a5-7038c432aabf',NULL),(126450,7663,5087,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76efd9b-1691-11df-97a5-7038c432aabf',NULL),(126451,7663,5085,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76efffa-1691-11df-97a5-7038c432aabf',NULL),(126452,7663,5088,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76f0249-1691-11df-97a5-7038c432aabf',NULL),(126453,7663,5089,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76f04a4-1691-11df-97a5-7038c432aabf',NULL),(126454,7663,5356,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76f06f6-1691-11df-97a5-7038c432aabf',NULL),(126455,7663,1248,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76f0962-1691-11df-97a5-7038c432aabf',NULL),(126456,7663,5096,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76f0bbe-1691-11df-97a5-7038c432aabf',NULL),(126457,7663,1088,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76f0e10-1691-11df-97a5-7038c432aabf',NULL),(126458,7663,1088,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76f106b-1691-11df-97a5-7038c432aabf',NULL),(126459,7663,1088,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76f12be-1691-11df-97a5-7038c432aabf',NULL),(126460,7663,1112,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76f1515-1691-11df-97a5-7038c432aabf',NULL),(126461,7663,1109,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76f176b-1691-11df-97a5-7038c432aabf',NULL),(126462,7663,1110,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76f19c2-1691-11df-97a5-7038c432aabf',NULL),(126463,7663,1111,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76f1c1d-1691-11df-97a5-7038c432aabf',NULL),(126464,7663,1255,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76f1e70-1691-11df-97a5-7038c432aabf',NULL),(126465,7663,1277,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76f20c7-1691-11df-97a5-7038c432aabf',NULL),(126466,7663,1261,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76f2315-1691-11df-97a5-7038c432aabf',NULL),(126467,7663,1265,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76f256c-1691-11df-97a5-7038c432aabf',NULL),(126468,7663,1268,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76f27c3-1691-11df-97a5-7038c432aabf',NULL),(126469,7663,1271,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76f2a15-1691-11df-97a5-7038c432aabf',NULL),(126470,7663,1271,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76f2c6c-1691-11df-97a5-7038c432aabf',NULL),(126471,7663,1271,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76f2ec7-1691-11df-97a5-7038c432aabf',NULL),(126472,7663,1271,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76f3122-1691-11df-97a5-7038c432aabf',NULL),(126473,7663,1271,10349,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:14:15',0,1,NULL,NULL,NULL,'c76f3379-1691-11df-97a5-7038c432aabf',NULL),(126474,3060,1246,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f35cc-1691-11df-97a5-7038c432aabf',NULL),(126475,3060,5282,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f3822-1691-11df-97a5-7038c432aabf',NULL),(126476,3060,6096,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f3a71-1691-11df-97a5-7038c432aabf',NULL),(126477,3060,5272,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f3cc7-1691-11df-97a5-7038c432aabf',NULL),(126478,3060,1146,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f3f1a-1691-11df-97a5-7038c432aabf',NULL),(126479,3060,1154,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f4171-1691-11df-97a5-7038c432aabf',NULL),(126480,3060,1192,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f43c8-1691-11df-97a5-7038c432aabf',NULL),(126481,3060,1156,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f4612-1691-11df-97a5-7038c432aabf',NULL),(126482,3060,1165,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f486d-1691-11df-97a5-7038c432aabf',NULL),(126483,3060,5092,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f4abb-1691-11df-97a5-7038c432aabf',NULL),(126484,3060,5086,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f4d12-1691-11df-97a5-7038c432aabf',NULL),(126485,3060,5087,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f4f69-1691-11df-97a5-7038c432aabf',NULL),(126486,3060,5085,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f51bb-1691-11df-97a5-7038c432aabf',NULL),(126487,3060,5088,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f5412-1691-11df-97a5-7038c432aabf',NULL),(126488,3060,5089,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f5669-1691-11df-97a5-7038c432aabf',NULL),(126489,3060,5356,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f58c4-1691-11df-97a5-7038c432aabf',NULL),(126490,3060,1248,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f5b1b-1691-11df-97a5-7038c432aabf',NULL),(126491,3060,5096,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f5d69-1691-11df-97a5-7038c432aabf',NULL),(126492,3060,1112,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f5fc0-1691-11df-97a5-7038c432aabf',NULL),(126493,3060,1109,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f620e-1691-11df-97a5-7038c432aabf',NULL),(126494,3060,1110,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f6469-1691-11df-97a5-7038c432aabf',NULL),(126495,3060,1111,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f66b7-1691-11df-97a5-7038c432aabf',NULL),(126496,3060,1255,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f690e-1691-11df-97a5-7038c432aabf',NULL),(126497,3060,1277,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f6b65-1691-11df-97a5-7038c432aabf',NULL),(126498,3060,1261,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f6db8-1691-11df-97a5-7038c432aabf',NULL),(126499,3060,1265,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f700e-1691-11df-97a5-7038c432aabf',NULL),(126500,3060,1268,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f7261-1691-11df-97a5-7038c432aabf',NULL),(126501,3060,1272,10355,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:18:32',0,1,NULL,NULL,NULL,'c76f74b8-1691-11df-97a5-7038c432aabf',NULL),(126502,3152,1246,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76f7706-1691-11df-97a5-7038c432aabf',NULL),(126503,3152,5282,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76f7965-1691-11df-97a5-7038c432aabf',NULL),(126504,3152,6096,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76f7bc1-1691-11df-97a5-7038c432aabf',NULL),(126505,3152,5272,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76f7e20-1691-11df-97a5-7038c432aabf',NULL),(126506,3152,1154,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76f807b-1691-11df-97a5-7038c432aabf',NULL),(126507,3152,1192,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76f82c9-1691-11df-97a5-7038c432aabf',NULL),(126508,3152,1155,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76f851c-1691-11df-97a5-7038c432aabf',NULL),(126509,3152,1164,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76f96fc-1691-11df-97a5-7038c432aabf',NULL),(126510,3152,1156,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76f9946-1691-11df-97a5-7038c432aabf',NULL),(126511,3152,5092,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76f9b90-1691-11df-97a5-7038c432aabf',NULL),(126512,3152,5086,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76f9dec-1691-11df-97a5-7038c432aabf',NULL),(126513,3152,5087,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76fa03e-1691-11df-97a5-7038c432aabf',NULL),(126514,3152,5085,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76fa299-1691-11df-97a5-7038c432aabf',NULL),(126515,3152,5088,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76fa4f9-1691-11df-97a5-7038c432aabf',NULL),(126516,3152,5089,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76fa754-1691-11df-97a5-7038c432aabf',NULL),(126517,3152,5356,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76fa9c4-1691-11df-97a5-7038c432aabf',NULL),(126518,3152,1248,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76fadc7-1691-11df-97a5-7038c432aabf',NULL),(126519,3152,5096,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76fb19e-1691-11df-97a5-7038c432aabf',NULL),(126520,3152,1088,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76fb569-1691-11df-97a5-7038c432aabf',NULL),(126521,3152,1088,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76fbb02-1691-11df-97a5-7038c432aabf',NULL),(126522,3152,1088,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76fbf05-1691-11df-97a5-7038c432aabf',NULL),(126523,3152,1112,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76fc30c-1691-11df-97a5-7038c432aabf',NULL),(126524,3152,1109,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76fc70e-1691-11df-97a5-7038c432aabf',NULL),(126525,3152,1110,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76fcb00-1691-11df-97a5-7038c432aabf',NULL),(126526,3152,1111,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76fcefa-1691-11df-97a5-7038c432aabf',NULL),(126527,3152,1255,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76fd2e7-1691-11df-97a5-7038c432aabf',NULL),(126528,3152,1277,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76fd6dd-1691-11df-97a5-7038c432aabf',NULL),(126529,3152,1261,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76fdabd-1691-11df-97a5-7038c432aabf',NULL),(126530,3152,1265,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76fdeae-1691-11df-97a5-7038c432aabf',NULL),(126531,3152,1268,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76fe2a4-1691-11df-97a5-7038c432aabf',NULL),(126532,3152,1272,10358,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:20:47',0,1,NULL,NULL,NULL,'c76fe691-1691-11df-97a5-7038c432aabf',NULL),(126533,917,1246,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c76fea7a-1691-11df-97a5-7038c432aabf',NULL),(126534,917,5282,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c76fee67-1691-11df-97a5-7038c432aabf',NULL),(126535,917,6096,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c76ff26a-1691-11df-97a5-7038c432aabf',NULL),(126536,917,1154,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c76ff660-1691-11df-97a5-7038c432aabf',NULL),(126537,917,1192,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c76ffa48-1691-11df-97a5-7038c432aabf',NULL),(126538,917,1155,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c76ffe3e-1691-11df-97a5-7038c432aabf',NULL),(126539,917,1164,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c7700095-1691-11df-97a5-7038c432aabf',NULL),(126540,917,1156,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c77002f0-1691-11df-97a5-7038c432aabf',NULL),(126541,917,5092,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c7700547-1691-11df-97a5-7038c432aabf',NULL),(126542,917,5086,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c770079e-1691-11df-97a5-7038c432aabf',NULL),(126543,917,5087,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c77009f9-1691-11df-97a5-7038c432aabf',NULL),(126544,917,5085,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c7700c43-1691-11df-97a5-7038c432aabf',NULL),(126545,917,5088,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c7700e95-1691-11df-97a5-7038c432aabf',NULL),(126546,917,5089,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c77010e4-1691-11df-97a5-7038c432aabf',NULL),(126547,917,5356,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c770133a-1691-11df-97a5-7038c432aabf',NULL),(126548,917,1248,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c7701591-1691-11df-97a5-7038c432aabf',NULL),(126549,917,952,10367,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4530,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c77017e4-1691-11df-97a5-7038c432aabf',NULL),(126550,917,5497,10367,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c7701a43-1691-11df-97a5-7038c432aabf',NULL),(126551,917,730,10367,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c7701c9a-1691-11df-97a5-7038c432aabf',NULL),(126552,917,853,10367,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1477,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c7701ef1-1691-11df-97a5-7038c432aabf',NULL),(126553,917,21,10367,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c770213f-1691-11df-97a5-7038c432aabf',NULL),(126554,917,851,10367,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c7702396-1691-11df-97a5-7038c432aabf',NULL),(126555,917,729,10367,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330000,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c77025ed-1691-11df-97a5-7038c432aabf',NULL),(126556,917,654,10367,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.8,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c770283b-1691-11df-97a5-7038c432aabf',NULL),(126557,917,678,10367,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8000,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c7702a8e-1691-11df-97a5-7038c432aabf',NULL),(126558,917,5096,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c7702cdc-1691-11df-97a5-7038c432aabf',NULL),(126559,917,1088,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c7702f33-1691-11df-97a5-7038c432aabf',NULL),(126560,917,1088,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c7703189-1691-11df-97a5-7038c432aabf',NULL),(126561,917,1088,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c77033dc-1691-11df-97a5-7038c432aabf',NULL),(126562,917,1112,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c7703637-1691-11df-97a5-7038c432aabf',NULL),(126563,917,1109,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c770388a-1691-11df-97a5-7038c432aabf',NULL),(126564,917,1110,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c7703ae0-1691-11df-97a5-7038c432aabf',NULL),(126565,917,1111,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c7703d33-1691-11df-97a5-7038c432aabf',NULL),(126566,917,1255,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c7703f8a-1691-11df-97a5-7038c432aabf',NULL),(126567,917,1277,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c77041ed-1691-11df-97a5-7038c432aabf',NULL),(126568,917,1261,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c770443c-1691-11df-97a5-7038c432aabf',NULL),(126569,917,1265,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c7704693-1691-11df-97a5-7038c432aabf',NULL),(126570,917,1268,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c77048dd-1691-11df-97a5-7038c432aabf',NULL),(126571,917,1272,10367,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:25:10',0,1,NULL,NULL,NULL,'c7704b2f-1691-11df-97a5-7038c432aabf',NULL),(126572,7878,1246,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c7704d7d-1691-11df-97a5-7038c432aabf',NULL),(126573,7878,5282,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c7704fd8-1691-11df-97a5-7038c432aabf',NULL),(126574,7878,6096,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c7705234-1691-11df-97a5-7038c432aabf',NULL),(126575,7878,5272,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c7705486-1691-11df-97a5-7038c432aabf',NULL),(126576,7878,1146,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c77056e1-1691-11df-97a5-7038c432aabf',NULL),(126577,7878,1154,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c770592f-1691-11df-97a5-7038c432aabf',NULL),(126578,7878,1192,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c7705b82-1691-11df-97a5-7038c432aabf',NULL),(126579,7878,1155,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c7705dd0-1691-11df-97a5-7038c432aabf',NULL),(126580,7878,1164,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c7706027-1691-11df-97a5-7038c432aabf',NULL),(126581,7878,1156,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c770627e-1691-11df-97a5-7038c432aabf',NULL),(126582,7878,6065,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c77064cc-1691-11df-97a5-7038c432aabf',NULL),(126583,7878,5092,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c7706730-1691-11df-97a5-7038c432aabf',NULL),(126584,7878,5086,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c7706993-1691-11df-97a5-7038c432aabf',NULL),(126585,7878,5087,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c7706bef-1691-11df-97a5-7038c432aabf',NULL),(126586,7878,5085,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c7706e45-1691-11df-97a5-7038c432aabf',NULL),(126587,7878,5088,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c770709c-1691-11df-97a5-7038c432aabf',NULL),(126588,7878,5089,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c77072fc-1691-11df-97a5-7038c432aabf',NULL),(126589,7878,5356,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c770754e-1691-11df-97a5-7038c432aabf',NULL),(126590,7878,1248,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c77077b2-1691-11df-97a5-7038c432aabf',NULL),(126591,7878,952,10369,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1100,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c7707a11-1691-11df-97a5-7038c432aabf',NULL),(126592,7878,5497,10369,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c7707c68-1691-11df-97a5-7038c432aabf',NULL),(126593,7878,730,10369,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c7707ec3-1691-11df-97a5-7038c432aabf',NULL),(126594,7878,853,10369,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,237,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c7708116-1691-11df-97a5-7038c432aabf',NULL),(126595,7878,21,10369,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c7708379-1691-11df-97a5-7038c432aabf',NULL),(126596,7878,851,10369,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c77096ac-1691-11df-97a5-7038c432aabf',NULL),(126597,7878,729,10369,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230000,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c7709903-1691-11df-97a5-7038c432aabf',NULL),(126598,7878,790,10369,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.9,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c7709b4d-1691-11df-97a5-7038c432aabf',NULL),(126599,7878,654,10369,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c7709da8-1691-11df-97a5-7038c432aabf',NULL),(126600,7878,678,10369,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c770a010-1691-11df-97a5-7038c432aabf',NULL),(126601,7878,5096,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c770a267-1691-11df-97a5-7038c432aabf',NULL),(126602,7878,1088,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c770a4ca-1691-11df-97a5-7038c432aabf',NULL),(126603,7878,1088,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c770a72a-1691-11df-97a5-7038c432aabf',NULL),(126604,7878,1088,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c770a980-1691-11df-97a5-7038c432aabf',NULL),(126605,7878,1112,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c770abe4-1691-11df-97a5-7038c432aabf',NULL),(126606,7878,1109,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c770ae37-1691-11df-97a5-7038c432aabf',NULL),(126607,7878,1110,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c770b096-1691-11df-97a5-7038c432aabf',NULL),(126608,7878,1111,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c770b2e8-1691-11df-97a5-7038c432aabf',NULL),(126609,7878,1255,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c770b548-1691-11df-97a5-7038c432aabf',NULL),(126610,7878,1277,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c770b7b4-1691-11df-97a5-7038c432aabf',NULL),(126611,7878,1261,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c770ba0f-1691-11df-97a5-7038c432aabf',NULL),(126612,7878,1265,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c770bc6f-1691-11df-97a5-7038c432aabf',NULL),(126613,7878,1268,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c770bebd-1691-11df-97a5-7038c432aabf',NULL),(126614,7878,1272,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c770c11c-1691-11df-97a5-7038c432aabf',NULL),(126615,7878,1272,10369,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:26:01',0,1,NULL,NULL,NULL,'c770c373-1691-11df-97a5-7038c432aabf',NULL),(126616,359,1246,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c770c5d2-1691-11df-97a5-7038c432aabf',NULL),(126617,359,5282,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c770c836-1691-11df-97a5-7038c432aabf',NULL),(126618,359,6096,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c770caa7-1691-11df-97a5-7038c432aabf',NULL),(126619,359,1154,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c770cd02-1691-11df-97a5-7038c432aabf',NULL),(126620,359,1192,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c770cf2e-1691-11df-97a5-7038c432aabf',NULL),(126621,359,1156,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c770d15e-1691-11df-97a5-7038c432aabf',NULL),(126622,359,5092,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c770d393-1691-11df-97a5-7038c432aabf',NULL),(126623,359,5086,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c770d5bf-1691-11df-97a5-7038c432aabf',NULL),(126624,359,5087,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c770d7f3-1691-11df-97a5-7038c432aabf',NULL),(126625,359,5085,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c770da1b-1691-11df-97a5-7038c432aabf',NULL),(126626,359,5088,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c770dc47-1691-11df-97a5-7038c432aabf',NULL),(126627,359,5089,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c770de84-1691-11df-97a5-7038c432aabf',NULL),(126628,359,5356,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c770f743-1691-11df-97a5-7038c432aabf',NULL),(126629,359,1248,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c770f977-1691-11df-97a5-7038c432aabf',NULL),(126630,359,5096,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c770fba8-1691-11df-97a5-7038c432aabf',NULL),(126631,359,6042,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c770fdcb-1691-11df-97a5-7038c432aabf',NULL),(126632,359,1112,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c771042d-1691-11df-97a5-7038c432aabf',NULL),(126633,359,1109,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c771066f-1691-11df-97a5-7038c432aabf',NULL),(126634,359,1110,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c77122e3-1691-11df-97a5-7038c432aabf',NULL),(126635,359,1111,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c7712676-1691-11df-97a5-7038c432aabf',NULL),(126636,359,1255,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c77129e3-1691-11df-97a5-7038c432aabf',NULL),(126637,359,1277,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c7712d61-1691-11df-97a5-7038c432aabf',NULL),(126638,359,1261,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c771477a-1691-11df-97a5-7038c432aabf',NULL),(126639,359,1265,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c7714ae7-1691-11df-97a5-7038c432aabf',NULL),(126640,359,1268,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c77150c4-1691-11df-97a5-7038c432aabf',NULL),(126641,359,1272,10370,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:16',0,1,NULL,NULL,NULL,'c7716e75-1691-11df-97a5-7038c432aabf',NULL),(126642,6406,5282,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c77171ef-1691-11df-97a5-7038c432aabf',NULL),(126643,6406,5272,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c7718bff-1691-11df-97a5-7038c432aabf',NULL),(126644,6406,1146,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c771a614-1691-11df-97a5-7038c432aabf',NULL),(126645,6406,1154,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c771e214-1691-11df-97a5-7038c432aabf',NULL),(126646,6406,1192,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c771e466-1691-11df-97a5-7038c432aabf',NULL),(126647,6406,5092,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c771e6a8-1691-11df-97a5-7038c432aabf',NULL),(126648,6406,5086,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c771e8fa-1691-11df-97a5-7038c432aabf',NULL),(126649,6406,5087,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c771eb44-1691-11df-97a5-7038c432aabf',NULL),(126650,6406,5085,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c771ed97-1691-11df-97a5-7038c432aabf',NULL),(126651,6406,5088,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c771eff2-1691-11df-97a5-7038c432aabf',NULL),(126652,6406,5089,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c771f240-1691-11df-97a5-7038c432aabf',NULL),(126653,6406,5356,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c771f493-1691-11df-97a5-7038c432aabf',NULL),(126654,6406,1248,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c771f6e1-1691-11df-97a5-7038c432aabf',NULL),(126655,6406,5096,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c771f92f-1691-11df-97a5-7038c432aabf',NULL),(126656,6406,6042,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c771fb7e-1691-11df-97a5-7038c432aabf',NULL),(126657,6406,1112,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c771fdd0-1691-11df-97a5-7038c432aabf',NULL),(126658,6406,1109,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c7720023-1691-11df-97a5-7038c432aabf',NULL),(126659,6406,1110,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c7720268-1691-11df-97a5-7038c432aabf',NULL),(126660,6406,1111,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c77204bb-1691-11df-97a5-7038c432aabf',NULL),(126661,6406,1255,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c7720709-1691-11df-97a5-7038c432aabf',NULL),(126662,6406,1277,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c7720958-1691-11df-97a5-7038c432aabf',NULL),(126663,6406,1261,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c7720b9d-1691-11df-97a5-7038c432aabf',NULL),(126664,6406,1265,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c7720dec-1691-11df-97a5-7038c432aabf',NULL),(126665,6406,1268,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c772103e-1691-11df-97a5-7038c432aabf',NULL),(126666,6406,1271,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c7721284-1691-11df-97a5-7038c432aabf',NULL),(126667,6406,1272,10373,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:27:56',0,1,NULL,NULL,NULL,'c77214d2-1691-11df-97a5-7038c432aabf',NULL),(126668,2476,1246,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c7721725-1691-11df-97a5-7038c432aabf',NULL),(126669,2476,5282,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c7721977-1691-11df-97a5-7038c432aabf',NULL),(126670,2476,6096,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c7721bc5-1691-11df-97a5-7038c432aabf',NULL),(126671,2476,1154,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c7721e0b-1691-11df-97a5-7038c432aabf',NULL),(126672,2476,1192,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c772205e-1691-11df-97a5-7038c432aabf',NULL),(126673,2476,1155,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c77222a3-1691-11df-97a5-7038c432aabf',NULL),(126674,2476,1164,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c77224f6-1691-11df-97a5-7038c432aabf',NULL),(126675,2476,1156,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c7722737-1691-11df-97a5-7038c432aabf',NULL),(126676,2476,5092,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c772298a-1691-11df-97a5-7038c432aabf',NULL),(126677,2476,5086,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c7722bdc-1691-11df-97a5-7038c432aabf',NULL),(126678,2476,5087,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c7722e1e-1691-11df-97a5-7038c432aabf',NULL),(126679,2476,5085,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c772306c-1691-11df-97a5-7038c432aabf',NULL),(126680,2476,5088,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c77232b6-1691-11df-97a5-7038c432aabf',NULL),(126681,2476,5089,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c7723500-1691-11df-97a5-7038c432aabf',NULL),(126682,2476,5356,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c7723753-1691-11df-97a5-7038c432aabf',NULL),(126683,2476,1248,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c7723998-1691-11df-97a5-7038c432aabf',NULL),(126684,2476,5096,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c7723bef-1691-11df-97a5-7038c432aabf',NULL),(126685,2476,1088,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c7723e64-1691-11df-97a5-7038c432aabf',NULL),(126686,2476,1088,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c77240b6-1691-11df-97a5-7038c432aabf',NULL),(126687,2476,1088,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c7724305-1691-11df-97a5-7038c432aabf',NULL),(126688,2476,1112,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c772454f-1691-11df-97a5-7038c432aabf',NULL),(126689,2476,1109,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c77247a1-1691-11df-97a5-7038c432aabf',NULL),(126690,2476,1110,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c77249eb-1691-11df-97a5-7038c432aabf',NULL),(126691,2476,1111,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c7724c35-1691-11df-97a5-7038c432aabf',NULL),(126692,2476,1255,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c7724e7b-1691-11df-97a5-7038c432aabf',NULL),(126693,2476,1277,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c77250c9-1691-11df-97a5-7038c432aabf',NULL),(126694,2476,1261,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c772531c-1691-11df-97a5-7038c432aabf',NULL),(126695,2476,1265,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c772555d-1691-11df-97a5-7038c432aabf',NULL),(126696,2476,1268,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c77257b0-1691-11df-97a5-7038c432aabf',NULL),(126697,2476,1272,10374,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:28:57',0,1,NULL,NULL,NULL,'c77259fa-1691-11df-97a5-7038c432aabf',NULL),(126698,4435,1246,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c7725c48-1691-11df-97a5-7038c432aabf',NULL),(126699,4435,5282,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c7725e8e-1691-11df-97a5-7038c432aabf',NULL),(126700,4435,6096,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c77260e5-1691-11df-97a5-7038c432aabf',NULL),(126701,4435,1154,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c7726348-1691-11df-97a5-7038c432aabf',NULL),(126702,4435,1192,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c7726592-1691-11df-97a5-7038c432aabf',NULL),(126703,4435,1155,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c77267e0-1691-11df-97a5-7038c432aabf',NULL),(126704,4435,1164,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c7726a2a-1691-11df-97a5-7038c432aabf',NULL),(126705,4435,1156,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c7726c7d-1691-11df-97a5-7038c432aabf',NULL),(126706,4435,5092,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c7726ecb-1691-11df-97a5-7038c432aabf',NULL),(126707,4435,5086,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c7727111-1691-11df-97a5-7038c432aabf',NULL),(126708,4435,5087,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c7727363-1691-11df-97a5-7038c432aabf',NULL),(126709,4435,5085,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c77275ad-1691-11df-97a5-7038c432aabf',NULL),(126710,4435,5088,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c7727800-1691-11df-97a5-7038c432aabf',NULL),(126711,4435,5089,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c7727a4a-1691-11df-97a5-7038c432aabf',NULL),(126712,4435,5356,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c7727c90-1691-11df-97a5-7038c432aabf',NULL),(126713,4435,1248,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c7728e79-1691-11df-97a5-7038c432aabf',NULL),(126714,4435,5096,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c77290bf-1691-11df-97a5-7038c432aabf',NULL),(126715,4435,1088,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c7729304-1691-11df-97a5-7038c432aabf',NULL),(126716,4435,1088,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c772955b-1691-11df-97a5-7038c432aabf',NULL),(126717,4435,1088,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c77297a5-1691-11df-97a5-7038c432aabf',NULL),(126718,4435,1112,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c77299f3-1691-11df-97a5-7038c432aabf',NULL),(126719,4435,1109,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c7729c39-1691-11df-97a5-7038c432aabf',NULL),(126720,4435,1110,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c7729e8c-1691-11df-97a5-7038c432aabf',NULL),(126721,4435,1111,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c772a0da-1691-11df-97a5-7038c432aabf',NULL),(126722,4435,1255,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c772a339-1691-11df-97a5-7038c432aabf',NULL),(126723,4435,1277,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c772a709-1691-11df-97a5-7038c432aabf',NULL),(126724,4435,1261,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c772aac2-1691-11df-97a5-7038c432aabf',NULL),(126725,4435,1265,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c772ae85-1691-11df-97a5-7038c432aabf',NULL),(126726,4435,1268,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c772b3e2-1691-11df-97a5-7038c432aabf',NULL),(126727,4435,1272,10375,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:32',0,1,NULL,NULL,NULL,'c772b7d3-1691-11df-97a5-7038c432aabf',NULL),(126728,3344,1246,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c772bbc0-1691-11df-97a5-7038c432aabf',NULL),(126729,3344,5282,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c772bfa9-1691-11df-97a5-7038c432aabf',NULL),(126730,3344,6096,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c772c38a-1691-11df-97a5-7038c432aabf',NULL),(126731,3344,1154,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c772c761-1691-11df-97a5-7038c432aabf',NULL),(126732,3344,1192,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c772cb4a-1691-11df-97a5-7038c432aabf',NULL),(126733,3344,1155,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c772cf2b-1691-11df-97a5-7038c432aabf',NULL),(126734,3344,1164,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c772d2fa-1691-11df-97a5-7038c432aabf',NULL),(126735,3344,1156,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c772d6da-1691-11df-97a5-7038c432aabf',NULL),(126736,3344,6065,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c772dac7-1691-11df-97a5-7038c432aabf',NULL),(126737,3344,5092,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c772deac-1691-11df-97a5-7038c432aabf',NULL),(126738,3344,5086,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c772e277-1691-11df-97a5-7038c432aabf',NULL),(126739,3344,5087,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c772e4ce-1691-11df-97a5-7038c432aabf',NULL),(126740,3344,5085,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c772e720-1691-11df-97a5-7038c432aabf',NULL),(126741,3344,5088,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c772e966-1691-11df-97a5-7038c432aabf',NULL),(126742,3344,5089,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c772ebac-1691-11df-97a5-7038c432aabf',NULL),(126743,3344,5356,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c772edfa-1691-11df-97a5-7038c432aabf',NULL),(126744,3344,1248,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c772f051-1691-11df-97a5-7038c432aabf',NULL),(126745,3344,5096,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c772f2a3-1691-11df-97a5-7038c432aabf',NULL),(126746,3344,6042,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c772f4f2-1691-11df-97a5-7038c432aabf',NULL),(126747,3344,1088,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c772f744-1691-11df-97a5-7038c432aabf',NULL),(126748,3344,1088,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c772f98e-1691-11df-97a5-7038c432aabf',NULL),(126749,3344,1112,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c772fbdc-1691-11df-97a5-7038c432aabf',NULL),(126750,3344,1109,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c772fe22-1691-11df-97a5-7038c432aabf',NULL),(126751,3344,1110,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c7730079-1691-11df-97a5-7038c432aabf',NULL),(126752,3344,1111,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c77302cb-1691-11df-97a5-7038c432aabf',NULL),(126753,3344,1255,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c7730511-1691-11df-97a5-7038c432aabf',NULL),(126754,3344,1277,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c773075f-1691-11df-97a5-7038c432aabf',NULL),(126755,3344,1261,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c77309a9-1691-11df-97a5-7038c432aabf',NULL),(126756,3344,1265,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c7730bf8-1691-11df-97a5-7038c432aabf',NULL),(126757,3344,1268,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c7730e3d-1691-11df-97a5-7038c432aabf',NULL),(126758,3344,1272,10376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:29:45',0,1,NULL,NULL,NULL,'c773108c-1691-11df-97a5-7038c432aabf',NULL),(126759,3406,1246,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c77312da-1691-11df-97a5-7038c432aabf',NULL),(126760,3406,5282,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c7731524-1691-11df-97a5-7038c432aabf',NULL),(126761,3406,6096,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c7731772-1691-11df-97a5-7038c432aabf',NULL),(126762,3406,1154,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c77319b8-1691-11df-97a5-7038c432aabf',NULL),(126763,3406,1192,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c7731c0a-1691-11df-97a5-7038c432aabf',NULL),(126764,3406,1155,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c7731e59-1691-11df-97a5-7038c432aabf',NULL),(126765,3406,1164,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c773209a-1691-11df-97a5-7038c432aabf',NULL),(126766,3406,1156,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c77322e8-1691-11df-97a5-7038c432aabf',NULL),(126767,3406,5092,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c7732532-1691-11df-97a5-7038c432aabf',NULL),(126768,3406,5086,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c773280e-1691-11df-97a5-7038c432aabf',NULL),(126769,3406,5087,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c7732a5c-1691-11df-97a5-7038c432aabf',NULL),(126770,3406,5085,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c7732cd5-1691-11df-97a5-7038c432aabf',NULL),(126771,3406,5088,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c7732e63-1691-11df-97a5-7038c432aabf',NULL),(126772,3406,5089,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c7732fe8-1691-11df-97a5-7038c432aabf',NULL),(126773,3406,5356,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c77331a1-1691-11df-97a5-7038c432aabf',NULL),(126774,3406,1248,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c7733315-1691-11df-97a5-7038c432aabf',NULL),(126775,3406,5096,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c7733489-1691-11df-97a5-7038c432aabf',NULL),(126776,3406,6042,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c7733606-1691-11df-97a5-7038c432aabf',NULL),(126777,3406,6042,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c773377e-1691-11df-97a5-7038c432aabf',NULL),(126778,3406,1088,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c77338f6-1691-11df-97a5-7038c432aabf',NULL),(126779,3406,1088,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c7733a66-1691-11df-97a5-7038c432aabf',NULL),(126780,3406,1088,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c7733bdf-1691-11df-97a5-7038c432aabf',NULL),(126781,3406,1112,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c7733d4f-1691-11df-97a5-7038c432aabf',NULL),(126782,3406,1109,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c7733ec3-1691-11df-97a5-7038c432aabf',NULL),(126783,3406,1110,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c773403f-1691-11df-97a5-7038c432aabf',NULL),(126784,3406,1111,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c77341b3-1691-11df-97a5-7038c432aabf',NULL),(126785,3406,1255,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c773432c-1691-11df-97a5-7038c432aabf',NULL),(126786,3406,1277,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c77344a0-1691-11df-97a5-7038c432aabf',NULL),(126787,3406,1261,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c7734618-1691-11df-97a5-7038c432aabf',NULL),(126788,3406,1265,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c773478d-1691-11df-97a5-7038c432aabf',NULL),(126789,3406,1268,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c7734905-1691-11df-97a5-7038c432aabf',NULL),(126790,3406,1272,10378,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:30:38',0,1,NULL,NULL,NULL,'c7734a7d-1691-11df-97a5-7038c432aabf',NULL),(126791,801,1246,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c7734bf1-1691-11df-97a5-7038c432aabf',NULL),(126792,801,5282,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c7734dc4-1691-11df-97a5-7038c432aabf',NULL),(126793,801,6096,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c7734f56-1691-11df-97a5-7038c432aabf',NULL),(126794,801,1154,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c77350ec-1691-11df-97a5-7038c432aabf',NULL),(126795,801,1192,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c773527e-1691-11df-97a5-7038c432aabf',NULL),(126796,801,1155,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c773540c-1691-11df-97a5-7038c432aabf',NULL),(126797,801,1164,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c77355d1-1691-11df-97a5-7038c432aabf',NULL),(126798,801,1156,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c773574a-1691-11df-97a5-7038c432aabf',NULL),(126799,801,5092,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c77358c6-1691-11df-97a5-7038c432aabf',NULL),(126800,801,5086,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c773642c-1691-11df-97a5-7038c432aabf',NULL),(126801,801,5087,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c77365a0-1691-11df-97a5-7038c432aabf',NULL),(126802,801,5085,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c773670f-1691-11df-97a5-7038c432aabf',NULL),(126803,801,5088,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c7736884-1691-11df-97a5-7038c432aabf',NULL),(126804,801,5089,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c7736a05-1691-11df-97a5-7038c432aabf',NULL),(126805,801,5356,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c7736b81-1691-11df-97a5-7038c432aabf',NULL),(126806,801,1248,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c7736cf5-1691-11df-97a5-7038c432aabf',NULL),(126807,801,5096,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c7736e72-1691-11df-97a5-7038c432aabf',NULL),(126808,801,1088,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c7736fef-1691-11df-97a5-7038c432aabf',NULL),(126809,801,1088,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c7737170-1691-11df-97a5-7038c432aabf',NULL),(126810,801,1088,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c77372e8-1691-11df-97a5-7038c432aabf',NULL),(126811,801,1112,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c77374ba-1691-11df-97a5-7038c432aabf',NULL),(126812,801,1109,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c773764c-1691-11df-97a5-7038c432aabf',NULL),(126813,801,1110,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c77377da-1691-11df-97a5-7038c432aabf',NULL),(126814,801,1111,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c773796c-1691-11df-97a5-7038c432aabf',NULL),(126815,801,1255,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c7737af6-1691-11df-97a5-7038c432aabf',NULL),(126816,801,1277,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c7737cbf-1691-11df-97a5-7038c432aabf',NULL),(126817,801,1261,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c7737e38-1691-11df-97a5-7038c432aabf',NULL),(126818,801,1265,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c7737fb0-1691-11df-97a5-7038c432aabf',NULL),(126819,801,1268,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c7738135-1691-11df-97a5-7038c432aabf',NULL),(126820,801,1271,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c77382b2-1691-11df-97a5-7038c432aabf',NULL),(126821,801,1272,10379,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:45',0,1,NULL,NULL,NULL,'c773842f-1691-11df-97a5-7038c432aabf',NULL),(126822,4419,1246,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c77385a7-1691-11df-97a5-7038c432aabf',NULL),(126823,4419,5282,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c7738724-1691-11df-97a5-7038c432aabf',NULL),(126824,4419,6096,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c77388a5-1691-11df-97a5-7038c432aabf',NULL),(126825,4419,5272,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c7738a19-1691-11df-97a5-7038c432aabf',NULL),(126826,4419,1146,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c7738ba7-1691-11df-97a5-7038c432aabf',NULL),(126827,4419,1154,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c7738d23-1691-11df-97a5-7038c432aabf',NULL),(126828,4419,1192,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c7738e8b-1691-11df-97a5-7038c432aabf',NULL),(126829,4419,5092,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c7738fee-1691-11df-97a5-7038c432aabf',NULL),(126830,4419,5086,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c7739155-1691-11df-97a5-7038c432aabf',NULL),(126831,4419,5087,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c77392c1-1691-11df-97a5-7038c432aabf',NULL),(126832,4419,5085,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c7739424-1691-11df-97a5-7038c432aabf',NULL),(126833,4419,5088,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c773958f-1691-11df-97a5-7038c432aabf',NULL),(126834,4419,5089,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c77396ee-1691-11df-97a5-7038c432aabf',NULL),(126835,4419,5356,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c773984d-1691-11df-97a5-7038c432aabf',NULL),(126836,4419,1248,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c773a953-1691-11df-97a5-7038c432aabf',NULL),(126837,4419,5497,10382,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,863,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c773aac3-1691-11df-97a5-7038c432aabf',NULL),(126838,4419,730,10382,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c773ac26-1691-11df-97a5-7038c432aabf',NULL),(126839,4419,853,10382,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,910,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c773b087-1691-11df-97a5-7038c432aabf',NULL),(126840,4419,5096,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c773b1f2-1691-11df-97a5-7038c432aabf',NULL),(126841,4419,1112,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c773b36b-1691-11df-97a5-7038c432aabf',NULL),(126842,4419,1109,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c773c5cc-1691-11df-97a5-7038c432aabf',NULL),(126843,4419,1110,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c773c838-1691-11df-97a5-7038c432aabf',NULL),(126844,4419,1111,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c773cabe-1691-11df-97a5-7038c432aabf',NULL),(126845,4419,1255,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c773ccee-1691-11df-97a5-7038c432aabf',NULL),(126846,4419,1277,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c773dd1f-1691-11df-97a5-7038c432aabf',NULL),(126847,4419,1261,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c773e0d0-1691-11df-97a5-7038c432aabf',NULL),(126848,4419,1265,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c773e312-1691-11df-97a5-7038c432aabf',NULL),(126849,4419,1268,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c773f67c-1691-11df-97a5-7038c432aabf',NULL),(126850,4419,1272,10382,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:31:05',0,1,NULL,NULL,NULL,'c773f8ac-1691-11df-97a5-7038c432aabf',NULL),(126851,669,1246,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c77408dd-1691-11df-97a5-7038c432aabf',NULL),(126852,669,5282,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c7741a53-1691-11df-97a5-7038c432aabf',NULL),(126853,669,6096,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c7742bbb-1691-11df-97a5-7038c432aabf',NULL),(126854,669,1154,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c7745102-1691-11df-97a5-7038c432aabf',NULL),(126855,669,1192,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c7745276-1691-11df-97a5-7038c432aabf',NULL),(126856,669,1155,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c77453d9-1691-11df-97a5-7038c432aabf',NULL),(126857,669,1164,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c7745541-1691-11df-97a5-7038c432aabf',NULL),(126858,669,1156,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c774569f-1691-11df-97a5-7038c432aabf',NULL),(126859,669,5092,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c7745807-1691-11df-97a5-7038c432aabf',NULL),(126860,669,5086,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c7745a48-1691-11df-97a5-7038c432aabf',NULL),(126861,669,5087,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c7745bbc-1691-11df-97a5-7038c432aabf',NULL),(126862,669,5085,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c7745d30-1691-11df-97a5-7038c432aabf',NULL),(126863,669,5088,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c7745ea4-1691-11df-97a5-7038c432aabf',NULL),(126864,669,5089,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c7746088-1691-11df-97a5-7038c432aabf',NULL),(126865,669,5356,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c7746215-1691-11df-97a5-7038c432aabf',NULL),(126866,669,1248,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c77463a8-1691-11df-97a5-7038c432aabf',NULL),(126867,669,5096,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c774653a-1691-11df-97a5-7038c432aabf',NULL),(126868,669,1088,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c77466c7-1691-11df-97a5-7038c432aabf',NULL),(126869,669,1088,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c774687c-1691-11df-97a5-7038c432aabf',NULL),(126870,669,1088,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c77469f0-1691-11df-97a5-7038c432aabf',NULL),(126871,669,1112,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c7746b68-1691-11df-97a5-7038c432aabf',NULL),(126872,669,1109,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c7746ce1-1691-11df-97a5-7038c432aabf',NULL),(126873,669,1110,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c7746e55-1691-11df-97a5-7038c432aabf',NULL),(126874,669,1111,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c7746fc9-1691-11df-97a5-7038c432aabf',NULL),(126875,669,1255,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c774713d-1691-11df-97a5-7038c432aabf',NULL),(126876,669,1277,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c77472b5-1691-11df-97a5-7038c432aabf',NULL),(126877,669,1261,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c774742a-1691-11df-97a5-7038c432aabf',NULL),(126878,669,1265,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c77475a2-1691-11df-97a5-7038c432aabf',NULL),(126879,669,1268,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c774771a-1691-11df-97a5-7038c432aabf',NULL),(126880,669,1272,10386,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:33:31',0,1,NULL,NULL,NULL,'c774788e-1691-11df-97a5-7038c432aabf',NULL),(126881,8222,1246,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c7747a07-1691-11df-97a5-7038c432aabf',NULL),(126882,8222,5282,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c7747b7f-1691-11df-97a5-7038c432aabf',NULL),(126883,8222,6096,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c7747cf8-1691-11df-97a5-7038c432aabf',NULL),(126884,8222,5272,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c7747e70-1691-11df-97a5-7038c432aabf',NULL),(126885,8222,1146,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c7747fe8-1691-11df-97a5-7038c432aabf',NULL),(126886,8222,1154,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c7748161-1691-11df-97a5-7038c432aabf',NULL),(126887,8222,1192,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c77482d5-1691-11df-97a5-7038c432aabf',NULL),(126888,8222,1156,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c774844d-1691-11df-97a5-7038c432aabf',NULL),(126889,8222,1165,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c7748613-1691-11df-97a5-7038c432aabf',NULL),(126890,8222,5092,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c77487a9-1691-11df-97a5-7038c432aabf',NULL),(126891,8222,5086,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c774893b-1691-11df-97a5-7038c432aabf',NULL),(126892,8222,5087,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c7748ac0-1691-11df-97a5-7038c432aabf',NULL),(126893,8222,5085,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c7748c52-1691-11df-97a5-7038c432aabf',NULL),(126894,8222,5088,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c7748dd8-1691-11df-97a5-7038c432aabf',NULL),(126895,8222,5089,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c7748f88-1691-11df-97a5-7038c432aabf',NULL),(126896,8222,5356,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c7749100-1691-11df-97a5-7038c432aabf',NULL),(126897,8222,1248,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c7749279-1691-11df-97a5-7038c432aabf',NULL),(126898,8222,952,10387,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3420,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c77493f1-1691-11df-97a5-7038c432aabf',NULL),(126899,8222,5497,10387,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c7749565-1691-11df-97a5-7038c432aabf',NULL),(126900,8222,730,10387,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c77496dd-1691-11df-97a5-7038c432aabf',NULL),(126901,8222,853,10387,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1251,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c7749856-1691-11df-97a5-7038c432aabf',NULL),(126902,8222,21,10387,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c7749ae0-1691-11df-97a5-7038c432aabf',NULL),(126903,8222,851,10387,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c7749c5d-1691-11df-97a5-7038c432aabf',NULL),(126904,8222,729,10387,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,320000,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c7749dd5-1691-11df-97a5-7038c432aabf',NULL),(126905,8222,678,10387,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c7749f4d-1691-11df-97a5-7038c432aabf',NULL),(126906,8222,1276,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c774a0c6-1691-11df-97a5-7038c432aabf',NULL),(126907,8222,5096,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c774a23a-1691-11df-97a5-7038c432aabf',NULL),(126908,8222,6042,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c774a3b7-1691-11df-97a5-7038c432aabf',NULL),(126909,8222,6042,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c774a52f-1691-11df-97a5-7038c432aabf',NULL),(126910,8222,1112,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c774a6a7-1691-11df-97a5-7038c432aabf',NULL),(126911,8222,1109,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c774a820-1691-11df-97a5-7038c432aabf',NULL),(126912,8222,1110,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c774a994-1691-11df-97a5-7038c432aabf',NULL),(126913,8222,1111,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c774ab0c-1691-11df-97a5-7038c432aabf',NULL),(126914,8222,1255,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c774ac7c-1691-11df-97a5-7038c432aabf',NULL),(126915,8222,1277,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c774af02-1691-11df-97a5-7038c432aabf',NULL),(126916,8222,1261,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c774b094-1691-11df-97a5-7038c432aabf',NULL),(126917,8222,1265,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c774b22f-1691-11df-97a5-7038c432aabf',NULL),(126918,8222,1268,10387,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:39',0,1,NULL,NULL,NULL,'c774b3c1-1691-11df-97a5-7038c432aabf',NULL),(126919,1816,1246,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774b54a-1691-11df-97a5-7038c432aabf',NULL),(126920,1816,5282,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774b6e1-1691-11df-97a5-7038c432aabf',NULL),(126921,1816,6096,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774c393-1691-11df-97a5-7038c432aabf',NULL),(126922,1816,5272,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774c4ff-1691-11df-97a5-7038c432aabf',NULL),(126923,1816,1146,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774c677-1691-11df-97a5-7038c432aabf',NULL),(126924,1816,1154,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774c7f0-1691-11df-97a5-7038c432aabf',NULL),(126925,1816,1155,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774c96d-1691-11df-97a5-7038c432aabf',NULL),(126926,1816,1164,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774cae1-1691-11df-97a5-7038c432aabf',NULL),(126927,1816,1156,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774cc59-1691-11df-97a5-7038c432aabf',NULL),(126928,1816,5092,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774cdd1-1691-11df-97a5-7038c432aabf',NULL),(126929,1816,5086,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774cf4a-1691-11df-97a5-7038c432aabf',NULL),(126930,1816,5090,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156.5,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774d0d3-1691-11df-97a5-7038c432aabf',NULL),(126931,1816,5087,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774d344-1691-11df-97a5-7038c432aabf',NULL),(126932,1816,5085,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774d61b-1691-11df-97a5-7038c432aabf',NULL),(126933,1816,5088,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774d89d-1691-11df-97a5-7038c432aabf',NULL),(126934,1816,5089,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774dc4e-1691-11df-97a5-7038c432aabf',NULL),(126935,1816,5356,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774decf-1691-11df-97a5-7038c432aabf',NULL),(126936,1816,1248,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774e151-1691-11df-97a5-7038c432aabf',NULL),(126937,1816,5096,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774e3d3-1691-11df-97a5-7038c432aabf',NULL),(126938,1816,1285,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774e64c-1691-11df-97a5-7038c432aabf',NULL),(126939,1816,1088,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774e8c0-1691-11df-97a5-7038c432aabf',NULL),(126940,1816,1088,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774eb3e-1691-11df-97a5-7038c432aabf',NULL),(126941,1816,1088,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774edb3-1691-11df-97a5-7038c432aabf',NULL),(126942,1816,1112,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774f023-1691-11df-97a5-7038c432aabf',NULL),(126943,1816,1109,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774f298-1691-11df-97a5-7038c432aabf',NULL),(126944,1816,1110,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774f511-1691-11df-97a5-7038c432aabf',NULL),(126945,1816,1111,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774f78a-1691-11df-97a5-7038c432aabf',NULL),(126946,1816,1255,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774f9fa-1691-11df-97a5-7038c432aabf',NULL),(126947,1816,1277,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774fcde-1691-11df-97a5-7038c432aabf',NULL),(126948,1816,1261,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c774ff75-1691-11df-97a5-7038c432aabf',NULL),(126949,1816,1265,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c7750107-1691-11df-97a5-7038c432aabf',NULL),(126950,1816,1268,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c7750291-1691-11df-97a5-7038c432aabf',NULL),(126951,1816,1272,10390,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:32:50',0,1,NULL,NULL,NULL,'c7750449-1691-11df-97a5-7038c432aabf',NULL),(126952,719,1246,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c77505c6-1691-11df-97a5-7038c432aabf',NULL),(126953,719,5282,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c775073f-1691-11df-97a5-7038c432aabf',NULL),(126954,719,6096,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c77508b7-1691-11df-97a5-7038c432aabf',NULL),(126955,719,1154,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c7750a2f-1691-11df-97a5-7038c432aabf',NULL),(126956,719,1192,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c7750bac-1691-11df-97a5-7038c432aabf',NULL),(126957,719,1155,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c7750d29-1691-11df-97a5-7038c432aabf',NULL),(126958,719,1164,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c7750e9d-1691-11df-97a5-7038c432aabf',NULL),(126959,719,1156,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c7751019-1691-11df-97a5-7038c432aabf',NULL),(126960,719,6065,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c775118e-1691-11df-97a5-7038c432aabf',NULL),(126961,719,5092,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c775130a-1691-11df-97a5-7038c432aabf',NULL),(126962,719,5086,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c775147e-1691-11df-97a5-7038c432aabf',NULL),(126963,719,5087,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c77515fb-1691-11df-97a5-7038c432aabf',NULL),(126964,719,5085,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c7751778-1691-11df-97a5-7038c432aabf',NULL),(126965,719,5088,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c77518ec-1691-11df-97a5-7038c432aabf',NULL),(126966,719,5089,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c7751a69-1691-11df-97a5-7038c432aabf',NULL),(126967,719,5356,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c7751bdd-1691-11df-97a5-7038c432aabf',NULL),(126968,719,1248,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c7751d59-1691-11df-97a5-7038c432aabf',NULL),(126969,719,5096,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c7751ed6-1691-11df-97a5-7038c432aabf',NULL),(126970,719,1088,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c775204e-1691-11df-97a5-7038c432aabf',NULL),(126971,719,1088,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c77521c7-1691-11df-97a5-7038c432aabf',NULL),(126972,719,1088,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c77523a6-1691-11df-97a5-7038c432aabf',NULL),(126973,719,1112,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c7752538-1691-11df-97a5-7038c432aabf',NULL),(126974,719,1109,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c77526c1-1691-11df-97a5-7038c432aabf',NULL),(126975,719,1110,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c7752854-1691-11df-97a5-7038c432aabf',NULL),(126976,719,1111,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c77529ea-1691-11df-97a5-7038c432aabf',NULL),(126977,719,1255,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c7752b9a-1691-11df-97a5-7038c432aabf',NULL),(126978,719,1277,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c7752d12-1691-11df-97a5-7038c432aabf',NULL),(126979,719,1261,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c7752e86-1691-11df-97a5-7038c432aabf',NULL),(126980,719,1265,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c7753003-1691-11df-97a5-7038c432aabf',NULL),(126981,719,1268,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c775317b-1691-11df-97a5-7038c432aabf',NULL),(126982,719,1272,10391,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:16',0,1,NULL,NULL,NULL,'c77532f4-1691-11df-97a5-7038c432aabf',NULL),(126983,8081,1246,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL,NULL,'c7753471-1691-11df-97a5-7038c432aabf',NULL),(126984,8081,5282,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL,NULL,'c77535e9-1691-11df-97a5-7038c432aabf',NULL),(126985,8081,6096,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL,NULL,'c7753766-1691-11df-97a5-7038c432aabf',NULL),(126986,8081,1154,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL,NULL,'c77538da-1691-11df-97a5-7038c432aabf',NULL),(126987,8081,1192,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL,NULL,'c7753a52-1691-11df-97a5-7038c432aabf',NULL),(126988,8081,5092,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL,NULL,'c7753bcb-1691-11df-97a5-7038c432aabf',NULL),(126989,8081,5086,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL,NULL,'c7753d43-1691-11df-97a5-7038c432aabf',NULL),(126990,8081,5087,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL,NULL,'c7753ebb-1691-11df-97a5-7038c432aabf',NULL),(126991,8081,5085,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL,NULL,'c7754030-1691-11df-97a5-7038c432aabf',NULL),(126992,8081,5088,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL,NULL,'c77541ac-1691-11df-97a5-7038c432aabf',NULL),(126993,8081,5089,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL,NULL,'c7754320-1691-11df-97a5-7038c432aabf',NULL),(126994,8081,5356,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL,NULL,'c7754499-1691-11df-97a5-7038c432aabf',NULL),(126995,8081,1248,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL,NULL,'c7754615-1691-11df-97a5-7038c432aabf',NULL),(126996,8081,5096,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL,NULL,'c775478a-1691-11df-97a5-7038c432aabf',NULL),(126997,8081,1112,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL,NULL,'c7754906-1691-11df-97a5-7038c432aabf',NULL),(126998,8081,1109,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL,NULL,'c7754ae5-1691-11df-97a5-7038c432aabf',NULL),(126999,8081,1110,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL,NULL,'c7754c73-1691-11df-97a5-7038c432aabf',NULL),(127000,8081,1111,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL,NULL,'c7754e05-1691-11df-97a5-7038c432aabf',NULL),(127001,8081,1255,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL,NULL,'c7754f8f-1691-11df-97a5-7038c432aabf',NULL),(127002,8081,1277,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL,NULL,'c7755129-1691-11df-97a5-7038c432aabf',NULL),(127003,8081,1261,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL,NULL,'c77552d9-1691-11df-97a5-7038c432aabf',NULL),(127004,8081,1265,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL,NULL,'c775545e-1691-11df-97a5-7038c432aabf',NULL),(127005,8081,1268,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL,NULL,'c77555d7-1691-11df-97a5-7038c432aabf',NULL),(127006,8081,1271,10392,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:36:24',0,1,NULL,NULL,NULL,'c7755754-1691-11df-97a5-7038c432aabf',NULL),(127007,52,1246,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c77558d0-1691-11df-97a5-7038c432aabf',NULL),(127008,52,5282,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c7756431-1691-11df-97a5-7038c432aabf',NULL),(127009,52,6096,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c77565ae-1691-11df-97a5-7038c432aabf',NULL),(127010,52,1154,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c775671e-1691-11df-97a5-7038c432aabf',NULL),(127011,52,1192,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c775689f-1691-11df-97a5-7038c432aabf',NULL),(127012,52,1155,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c7756a20-1691-11df-97a5-7038c432aabf',NULL),(127013,52,1164,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c7756b94-1691-11df-97a5-7038c432aabf',NULL),(127014,52,1156,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c7756d10-1691-11df-97a5-7038c432aabf',NULL),(127015,52,5092,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c7756e89-1691-11df-97a5-7038c432aabf',NULL),(127016,52,5086,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c7757005-1691-11df-97a5-7038c432aabf',NULL),(127017,52,5087,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c77571f1-1691-11df-97a5-7038c432aabf',NULL),(127018,52,5085,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c775737f-1691-11df-97a5-7038c432aabf',NULL),(127019,52,5088,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c7757511-1691-11df-97a5-7038c432aabf',NULL),(127020,52,5089,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c775769f-1691-11df-97a5-7038c432aabf',NULL),(127021,52,5356,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c7757831-1691-11df-97a5-7038c432aabf',NULL),(127022,52,1248,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c77579e5-1691-11df-97a5-7038c432aabf',NULL),(127023,52,5096,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c7757b62-1691-11df-97a5-7038c432aabf',NULL),(127024,52,1088,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c7757cdf-1691-11df-97a5-7038c432aabf',NULL),(127025,52,1088,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c7757e5b-1691-11df-97a5-7038c432aabf',NULL),(127026,52,1088,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c7757fd8-1691-11df-97a5-7038c432aabf',NULL),(127027,52,1112,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c7758155-1691-11df-97a5-7038c432aabf',NULL),(127028,52,1109,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c77582d1-1691-11df-97a5-7038c432aabf',NULL),(127029,52,1110,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c7758457-1691-11df-97a5-7038c432aabf',NULL),(127030,52,1111,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c77585cf-1691-11df-97a5-7038c432aabf',NULL),(127031,52,1255,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c7758754-1691-11df-97a5-7038c432aabf',NULL),(127032,52,1277,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c77588d1-1691-11df-97a5-7038c432aabf',NULL),(127033,52,1261,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c7758a63-1691-11df-97a5-7038c432aabf',NULL),(127034,52,1265,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c7758be0-1691-11df-97a5-7038c432aabf',NULL),(127035,52,1268,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c7758d4b-1691-11df-97a5-7038c432aabf',NULL),(127036,52,1272,10394,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:02',0,1,NULL,NULL,NULL,'c7758eb7-1691-11df-97a5-7038c432aabf',NULL),(127037,6580,1246,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c775901e-1691-11df-97a5-7038c432aabf',NULL),(127038,6580,5282,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c775918a-1691-11df-97a5-7038c432aabf',NULL),(127039,6580,6096,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c77592f1-1691-11df-97a5-7038c432aabf',NULL),(127040,6580,5272,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c775945c-1691-11df-97a5-7038c432aabf',NULL),(127041,6580,1146,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c77595c4-1691-11df-97a5-7038c432aabf',NULL),(127042,6580,1154,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c775972b-1691-11df-97a5-7038c432aabf',NULL),(127043,6580,1192,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c775a7c7-1691-11df-97a5-7038c432aabf',NULL),(127044,6580,1155,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c775a92e-1691-11df-97a5-7038c432aabf',NULL),(127045,6580,1164,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c775aa95-1691-11df-97a5-7038c432aabf',NULL),(127046,6580,1156,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c775ac01-1691-11df-97a5-7038c432aabf',NULL),(127047,6580,6065,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c775b044-1691-11df-97a5-7038c432aabf',NULL),(127048,6580,5092,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c775b1b8-1691-11df-97a5-7038c432aabf',NULL),(127049,6580,5086,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c775c448-1691-11df-97a5-7038c432aabf',NULL),(127050,6580,5087,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c775c6e7-1691-11df-97a5-7038c432aabf',NULL),(127051,6580,5085,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c775c91c-1691-11df-97a5-7038c432aabf',NULL),(127052,6580,5088,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c775cb4c-1691-11df-97a5-7038c432aabf',NULL),(127053,6580,5089,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c775db9b-1691-11df-97a5-7038c432aabf',NULL),(127054,6580,5356,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c775ddcb-1691-11df-97a5-7038c432aabf',NULL),(127055,6580,1248,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c775e185-1691-11df-97a5-7038c432aabf',NULL),(127056,6580,5096,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c775f54d-1691-11df-97a5-7038c432aabf',NULL),(127057,6580,1088,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c775f78a-1691-11df-97a5-7038c432aabf',NULL),(127058,6580,1088,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c776080c-1691-11df-97a5-7038c432aabf',NULL),(127059,6580,1088,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c7761953-1691-11df-97a5-7038c432aabf',NULL),(127060,6580,1112,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c7763c5d-1691-11df-97a5-7038c432aabf',NULL),(127061,6580,1109,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c7763dde-1691-11df-97a5-7038c432aabf',NULL),(127062,6580,1110,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c7763f52-1691-11df-97a5-7038c432aabf',NULL),(127063,6580,1111,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c77640ce-1691-11df-97a5-7038c432aabf',NULL),(127064,6580,1255,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c776424f-1691-11df-97a5-7038c432aabf',NULL),(127065,6580,1277,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c77643c8-1691-11df-97a5-7038c432aabf',NULL),(127066,6580,1261,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c7764544-1691-11df-97a5-7038c432aabf',NULL),(127067,6580,1265,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c77646c1-1691-11df-97a5-7038c432aabf',NULL),(127068,6580,1268,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c776483a-1691-11df-97a5-7038c432aabf',NULL),(127069,6580,1272,10395,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:38:57',0,1,NULL,NULL,NULL,'c77649b6-1691-11df-97a5-7038c432aabf',NULL),(127070,8113,1246,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c7764b2f-1691-11df-97a5-7038c432aabf',NULL),(127071,8113,5282,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c7764cb0-1691-11df-97a5-7038c432aabf',NULL),(127072,8113,6096,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c7764e2c-1691-11df-97a5-7038c432aabf',NULL),(127073,8113,1154,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c7764fa5-1691-11df-97a5-7038c432aabf',NULL),(127074,8113,1192,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c7765121-1691-11df-97a5-7038c432aabf',NULL),(127075,8113,1155,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c776529a-1691-11df-97a5-7038c432aabf',NULL),(127076,8113,1164,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c7765416-1691-11df-97a5-7038c432aabf',NULL),(127077,8113,1156,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c776558f-1691-11df-97a5-7038c432aabf',NULL),(127078,8113,5092,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c776570b-1691-11df-97a5-7038c432aabf',NULL),(127079,8113,5086,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c7765888-1691-11df-97a5-7038c432aabf',NULL),(127080,8113,5087,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c7765a01-1691-11df-97a5-7038c432aabf',NULL),(127081,8113,5085,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c7765be4-1691-11df-97a5-7038c432aabf',NULL),(127082,8113,5088,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c7765d72-1691-11df-97a5-7038c432aabf',NULL),(127083,8113,5089,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c7765f04-1691-11df-97a5-7038c432aabf',NULL),(127084,8113,5356,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c7766096-1691-11df-97a5-7038c432aabf',NULL),(127085,8113,1248,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c776621f-1691-11df-97a5-7038c432aabf',NULL),(127086,8113,5096,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c77663dc-1691-11df-97a5-7038c432aabf',NULL),(127087,8113,6042,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c7766555-1691-11df-97a5-7038c432aabf',NULL),(127088,8113,1088,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c77666d1-1691-11df-97a5-7038c432aabf',NULL),(127089,8113,1088,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c776684e-1691-11df-97a5-7038c432aabf',NULL),(127090,8113,1088,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c77669c2-1691-11df-97a5-7038c432aabf',NULL),(127091,8113,1112,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c7766b3f-1691-11df-97a5-7038c432aabf',NULL),(127092,8113,1109,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c7766cb7-1691-11df-97a5-7038c432aabf',NULL),(127093,8113,1110,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c7766e34-1691-11df-97a5-7038c432aabf',NULL),(127094,8113,1111,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c7766fa4-1691-11df-97a5-7038c432aabf',NULL),(127095,8113,1255,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c7767120-1691-11df-97a5-7038c432aabf',NULL),(127096,8113,1277,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c77672a1-1691-11df-97a5-7038c432aabf',NULL),(127097,8113,1261,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c776741a-1691-11df-97a5-7038c432aabf',NULL),(127098,8113,1265,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c7767592-1691-11df-97a5-7038c432aabf',NULL),(127099,8113,1268,10397,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:41:06',0,1,NULL,NULL,NULL,'c7767706-1691-11df-97a5-7038c432aabf',NULL),(127100,2534,1246,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c7767883-1691-11df-97a5-7038c432aabf',NULL),(127101,2534,5282,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c77679fb-1691-11df-97a5-7038c432aabf',NULL),(127102,2534,6096,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c7767b78-1691-11df-97a5-7038c432aabf',NULL),(127103,2534,1154,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c7767cf5-1691-11df-97a5-7038c432aabf',NULL),(127104,2534,1192,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c7767e6d-1691-11df-97a5-7038c432aabf',NULL),(127105,2534,1155,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c7767fea-1691-11df-97a5-7038c432aabf',NULL),(127106,2534,1164,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c776815a-1691-11df-97a5-7038c432aabf',NULL),(127107,2534,1156,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c776833d-1691-11df-97a5-7038c432aabf',NULL),(127108,2534,6065,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c77684cf-1691-11df-97a5-7038c432aabf',NULL),(127109,2534,5092,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c776865d-1691-11df-97a5-7038c432aabf',NULL),(127110,2534,5086,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c77687eb-1691-11df-97a5-7038c432aabf',NULL),(127111,2534,5087,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c7768974-1691-11df-97a5-7038c432aabf',NULL),(127112,2534,5085,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c7768b2d-1691-11df-97a5-7038c432aabf',NULL),(127113,2534,5088,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c7768ca9-1691-11df-97a5-7038c432aabf',NULL),(127114,2534,5089,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c7768e1d-1691-11df-97a5-7038c432aabf',NULL),(127115,2534,5356,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c7768f9e-1691-11df-97a5-7038c432aabf',NULL),(127116,2534,1248,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c7769117-1691-11df-97a5-7038c432aabf',NULL),(127117,2534,5096,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c7769293-1691-11df-97a5-7038c432aabf',NULL),(127118,2534,1088,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c7769410-1691-11df-97a5-7038c432aabf',NULL),(127119,2534,1088,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c7769584-1691-11df-97a5-7038c432aabf',NULL),(127120,2534,1088,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c77696fd-1691-11df-97a5-7038c432aabf',NULL),(127121,2534,1112,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c7769875-1691-11df-97a5-7038c432aabf',NULL),(127122,2534,1109,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c77699ed-1691-11df-97a5-7038c432aabf',NULL),(127123,2534,1110,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c7769b66-1691-11df-97a5-7038c432aabf',NULL),(127124,2534,1111,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c7769ce7-1691-11df-97a5-7038c432aabf',NULL),(127125,2534,1255,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c7769e5f-1691-11df-97a5-7038c432aabf',NULL),(127126,2534,1277,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c7769fd8-1691-11df-97a5-7038c432aabf',NULL),(127127,2534,1261,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c776a154-1691-11df-97a5-7038c432aabf',NULL),(127128,2534,1265,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c776acfa-1691-11df-97a5-7038c432aabf',NULL),(127129,2534,1268,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c776ae83-1691-11df-97a5-7038c432aabf',NULL),(127130,2534,1272,10402,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:27',0,1,NULL,NULL,NULL,'c776b00d-1691-11df-97a5-7038c432aabf',NULL),(127131,5439,1246,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776b1c9-1691-11df-97a5-7038c432aabf',NULL),(127132,5439,5282,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776b34a-1691-11df-97a5-7038c432aabf',NULL),(127133,5439,6096,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776b4c3-1691-11df-97a5-7038c432aabf',NULL),(127134,5439,5272,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776b63f-1691-11df-97a5-7038c432aabf',NULL),(127135,5439,1146,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776b7bc-1691-11df-97a5-7038c432aabf',NULL),(127136,5439,1154,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776b935-1691-11df-97a5-7038c432aabf',NULL),(127137,5439,1192,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776bac2-1691-11df-97a5-7038c432aabf',NULL),(127138,5439,1156,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776bd37-1691-11df-97a5-7038c432aabf',NULL),(127139,5439,5092,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776bfac-1691-11df-97a5-7038c432aabf',NULL),(127140,5439,5086,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776c218-1691-11df-97a5-7038c432aabf',NULL),(127141,5439,5087,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776c570-1691-11df-97a5-7038c432aabf',NULL),(127142,5439,5085,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776c802-1691-11df-97a5-7038c432aabf',NULL),(127143,5439,5088,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776ca88-1691-11df-97a5-7038c432aabf',NULL),(127144,5439,5089,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776cd0e-1691-11df-97a5-7038c432aabf',NULL),(127145,5439,5356,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776cf8b-1691-11df-97a5-7038c432aabf',NULL),(127146,5439,1248,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776d289-1691-11df-97a5-7038c432aabf',NULL),(127147,5439,5096,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776d52d-1691-11df-97a5-7038c432aabf',NULL),(127148,5439,6042,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776d7c8-1691-11df-97a5-7038c432aabf',NULL),(127149,5439,1112,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776da81-1691-11df-97a5-7038c432aabf',NULL),(127150,5439,1109,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776dcff-1691-11df-97a5-7038c432aabf',NULL),(127151,5439,1110,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776df84-1691-11df-97a5-7038c432aabf',NULL),(127152,5439,1111,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776e206-1691-11df-97a5-7038c432aabf',NULL),(127153,5439,1255,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776e47f-1691-11df-97a5-7038c432aabf',NULL),(127154,5439,1277,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776e600-1691-11df-97a5-7038c432aabf',NULL),(127155,5439,1261,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776e77d-1691-11df-97a5-7038c432aabf',NULL),(127156,5439,1265,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776e8f9-1691-11df-97a5-7038c432aabf',NULL),(127157,5439,1268,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776ea72-1691-11df-97a5-7038c432aabf',NULL),(127158,5439,1272,10403,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:43:32',0,1,NULL,NULL,NULL,'c776ebee-1691-11df-97a5-7038c432aabf',NULL),(127159,5129,1246,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c776ed6f-1691-11df-97a5-7038c432aabf',NULL),(127160,5129,5282,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c776eee3-1691-11df-97a5-7038c432aabf',NULL),(127161,5129,6096,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c776f064-1691-11df-97a5-7038c432aabf',NULL),(127162,5129,5272,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c776f1dd-1691-11df-97a5-7038c432aabf',NULL),(127163,5129,1146,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c776f35a-1691-11df-97a5-7038c432aabf',NULL),(127164,5129,1154,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c776f4d6-1691-11df-97a5-7038c432aabf',NULL),(127165,5129,1192,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c776f653-1691-11df-97a5-7038c432aabf',NULL),(127166,5129,1155,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c776f82e-1691-11df-97a5-7038c432aabf',NULL),(127167,5129,1164,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c776f9c0-1691-11df-97a5-7038c432aabf',NULL),(127168,5129,1156,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c776fb52-1691-11df-97a5-7038c432aabf',NULL),(127169,5129,5092,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c776fce0-1691-11df-97a5-7038c432aabf',NULL),(127170,5129,5086,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c776fe72-1691-11df-97a5-7038c432aabf',NULL),(127171,5129,5087,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c777002e-1691-11df-97a5-7038c432aabf',NULL),(127172,5129,5085,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c77701a7-1691-11df-97a5-7038c432aabf',NULL),(127173,5129,5088,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c777031f-1691-11df-97a5-7038c432aabf',NULL),(127174,5129,5089,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c7770498-1691-11df-97a5-7038c432aabf',NULL),(127175,5129,5356,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c7770614-1691-11df-97a5-7038c432aabf',NULL),(127176,5129,1248,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c777078d-1691-11df-97a5-7038c432aabf',NULL),(127177,5129,5096,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c7770909-1691-11df-97a5-7038c432aabf',NULL),(127178,5129,6042,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c7770a86-1691-11df-97a5-7038c432aabf',NULL),(127179,5129,1088,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c7770c03-1691-11df-97a5-7038c432aabf',NULL),(127180,5129,1088,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c7770d7f-1691-11df-97a5-7038c432aabf',NULL),(127181,5129,1088,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c7770ef8-1691-11df-97a5-7038c432aabf',NULL),(127182,5129,1112,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c7771075-1691-11df-97a5-7038c432aabf',NULL),(127183,5129,1109,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c77711f6-1691-11df-97a5-7038c432aabf',NULL),(127184,5129,1110,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c777136e-1691-11df-97a5-7038c432aabf',NULL),(127185,5129,1111,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c77714eb-1691-11df-97a5-7038c432aabf',NULL),(127186,5129,1255,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c777165f-1691-11df-97a5-7038c432aabf',NULL),(127187,5129,1277,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c77717db-1691-11df-97a5-7038c432aabf',NULL),(127188,5129,1261,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c7771950-1691-11df-97a5-7038c432aabf',NULL),(127189,5129,1265,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c7771acc-1691-11df-97a5-7038c432aabf',NULL),(127190,5129,1268,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c7771c45-1691-11df-97a5-7038c432aabf',NULL),(127191,5129,1272,10404,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:17',0,1,NULL,NULL,NULL,'c7771dbd-1691-11df-97a5-7038c432aabf',NULL),(127192,7766,1246,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c7771fa9-1691-11df-97a5-7038c432aabf',NULL),(127193,7766,5282,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c7772137-1691-11df-97a5-7038c432aabf',NULL),(127194,7766,6096,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c77722cd-1691-11df-97a5-7038c432aabf',NULL),(127195,7766,5272,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c7772463-1691-11df-97a5-7038c432aabf',NULL),(127196,7766,1146,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c77725fa-1691-11df-97a5-7038c432aabf',NULL),(127197,7766,1154,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c7772790-1691-11df-97a5-7038c432aabf',NULL),(127198,7766,1192,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c777291e-1691-11df-97a5-7038c432aabf',NULL),(127199,7766,1155,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c7772ab4-1691-11df-97a5-7038c432aabf',NULL),(127200,7766,1164,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c7772c46-1691-11df-97a5-7038c432aabf',NULL),(127201,7766,1156,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c7772dd8-1691-11df-97a5-7038c432aabf',NULL),(127202,7766,6065,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c7772f6f-1691-11df-97a5-7038c432aabf',NULL),(127203,7766,5092,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c77730fc-1691-11df-97a5-7038c432aabf',NULL),(127204,7766,5086,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c777328f-1691-11df-97a5-7038c432aabf',NULL),(127205,7766,5087,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c777341c-1691-11df-97a5-7038c432aabf',NULL),(127206,7766,5085,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c77735ae-1691-11df-97a5-7038c432aabf',NULL),(127207,7766,5088,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c777373c-1691-11df-97a5-7038c432aabf',NULL),(127208,7766,5089,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c777390e-1691-11df-97a5-7038c432aabf',NULL),(127209,7766,5356,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c7773a8f-1691-11df-97a5-7038c432aabf',NULL),(127210,7766,1248,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c7773c10-1691-11df-97a5-7038c432aabf',NULL),(127211,7766,5096,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c7773d91-1691-11df-97a5-7038c432aabf',NULL),(127212,7766,1088,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c7773f0e-1691-11df-97a5-7038c432aabf',NULL),(127213,7766,1088,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c777408f-1691-11df-97a5-7038c432aabf',NULL),(127214,7766,1088,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c7774e0f-1691-11df-97a5-7038c432aabf',NULL),(127215,7766,1112,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c7774f8c-1691-11df-97a5-7038c432aabf',NULL),(127216,7766,1109,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c7775104-1691-11df-97a5-7038c432aabf',NULL),(127217,7766,1110,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c7775292-1691-11df-97a5-7038c432aabf',NULL),(127218,7766,1111,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c777541b-1691-11df-97a5-7038c432aabf',NULL),(127219,7766,1255,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c77755a9-1691-11df-97a5-7038c432aabf',NULL),(127220,7766,1277,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c7775733-1691-11df-97a5-7038c432aabf',NULL),(127221,7766,1261,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c77758bc-1691-11df-97a5-7038c432aabf',NULL),(127222,7766,1265,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c7775a41-1691-11df-97a5-7038c432aabf',NULL),(127223,7766,1268,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c7775bcf-1691-11df-97a5-7038c432aabf',NULL),(127224,7766,1271,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c7775d59-1691-11df-97a5-7038c432aabf',NULL),(127225,7766,1271,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c7775ee2-1691-11df-97a5-7038c432aabf',NULL),(127226,7766,1271,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c777606c-1691-11df-97a5-7038c432aabf',NULL),(127227,7766,1271,10405,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:44:14',0,1,NULL,NULL,NULL,'c77761f5-1691-11df-97a5-7038c432aabf',NULL),(127228,4983,1246,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c7776383-1691-11df-97a5-7038c432aabf',NULL),(127229,4983,5282,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c7776508-1691-11df-97a5-7038c432aabf',NULL),(127230,4983,6096,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c777668d-1691-11df-97a5-7038c432aabf',NULL),(127231,4983,5272,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c7776813-1691-11df-97a5-7038c432aabf',NULL),(127232,4983,1146,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c77769a0-1691-11df-97a5-7038c432aabf',NULL),(127233,4983,1154,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c7776b2a-1691-11df-97a5-7038c432aabf',NULL),(127234,4983,1192,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c7776d16-1691-11df-97a5-7038c432aabf',NULL),(127235,4983,1155,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c7776eb9-1691-11df-97a5-7038c432aabf',NULL),(127236,4983,1164,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c777704f-1691-11df-97a5-7038c432aabf',NULL),(127237,4983,1156,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c77771f3-1691-11df-97a5-7038c432aabf',NULL),(127238,4983,6065,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c7777391-1691-11df-97a5-7038c432aabf',NULL),(127239,4983,5092,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c7777557-1691-11df-97a5-7038c432aabf',NULL),(127240,4983,5086,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c77776e0-1691-11df-97a5-7038c432aabf',NULL),(127241,4983,5087,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c777787f-1691-11df-97a5-7038c432aabf',NULL),(127242,4983,5085,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c7777a04-1691-11df-97a5-7038c432aabf',NULL),(127243,4983,5088,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c7777b6c-1691-11df-97a5-7038c432aabf',NULL),(127244,4983,5089,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c7777ccf-1691-11df-97a5-7038c432aabf',NULL),(127245,4983,5356,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c7777e36-1691-11df-97a5-7038c432aabf',NULL),(127246,4983,1248,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c7777f9d-1691-11df-97a5-7038c432aabf',NULL),(127247,4983,952,10410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1590,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c7778109-1691-11df-97a5-7038c432aabf',NULL),(127248,4983,5497,10410,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c7778270-1691-11df-97a5-7038c432aabf',NULL),(127249,4983,730,10410,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c77783d8-1691-11df-97a5-7038c432aabf',NULL),(127250,4983,853,10410,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1129,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c777853f-1691-11df-97a5-7038c432aabf',NULL),(127251,4983,21,10410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c7779545-1691-11df-97a5-7038c432aabf',NULL),(127252,4983,851,10410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c77796c1-1691-11df-97a5-7038c432aabf',NULL),(127253,4983,729,10410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64000,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c777983e-1691-11df-97a5-7038c432aabf',NULL),(127254,4983,790,10410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.99,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c7779cd6-1691-11df-97a5-7038c432aabf',NULL),(127255,4983,654,10410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c7779e4f-1691-11df-97a5-7038c432aabf',NULL),(127256,4983,678,10410,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c7779fba-1691-11df-97a5-7038c432aabf',NULL),(127257,4983,5096,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c777b19f-1691-11df-97a5-7038c432aabf',NULL),(127258,4983,1088,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c777b403-1691-11df-97a5-7038c432aabf',NULL),(127259,4983,1088,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c777b638-1691-11df-97a5-7038c432aabf',NULL),(127260,4983,1088,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c777b870-1691-11df-97a5-7038c432aabf',NULL),(127261,4983,1112,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c777ca08-1691-11df-97a5-7038c432aabf',NULL),(127262,4983,1109,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c777cdbe-1691-11df-97a5-7038c432aabf',NULL),(127263,4983,1110,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c777d004-1691-11df-97a5-7038c432aabf',NULL),(127264,4983,1111,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c777e32e-1691-11df-97a5-7038c432aabf',NULL),(127265,4983,1255,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c777e58d-1691-11df-97a5-7038c432aabf',NULL),(127266,4983,1277,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c777f669-1691-11df-97a5-7038c432aabf',NULL),(127267,4983,1261,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c77806c9-1691-11df-97a5-7038c432aabf',NULL),(127268,4983,1265,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c7781829-1691-11df-97a5-7038c432aabf',NULL),(127269,4983,1268,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c778431e-1691-11df-97a5-7038c432aabf',NULL),(127270,4983,1272,10410,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:47:00',0,1,NULL,NULL,NULL,'c7784492-1691-11df-97a5-7038c432aabf',NULL),(127271,3125,1246,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c77845f9-1691-11df-97a5-7038c432aabf',NULL),(127272,3125,5282,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c7784761-1691-11df-97a5-7038c432aabf',NULL),(127273,3125,6096,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c77848c8-1691-11df-97a5-7038c432aabf',NULL),(127274,3125,1154,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c7784a2f-1691-11df-97a5-7038c432aabf',NULL),(127275,3125,1192,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c7784c71-1691-11df-97a5-7038c432aabf',NULL),(127276,3125,1155,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c7784de9-1691-11df-97a5-7038c432aabf',NULL),(127277,3125,1164,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c7784f59-1691-11df-97a5-7038c432aabf',NULL),(127278,3125,1156,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c77850d6-1691-11df-97a5-7038c432aabf',NULL),(127279,3125,5092,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c7785257-1691-11df-97a5-7038c432aabf',NULL),(127280,3125,5086,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c77853d8-1691-11df-97a5-7038c432aabf',NULL),(127281,3125,5087,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c7785558-1691-11df-97a5-7038c432aabf',NULL),(127282,3125,5085,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c778572b-1691-11df-97a5-7038c432aabf',NULL),(127283,3125,5088,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c77858c5-1691-11df-97a5-7038c432aabf',NULL),(127284,3125,5089,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c7785a57-1691-11df-97a5-7038c432aabf',NULL),(127285,3125,5356,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c7785be9-1691-11df-97a5-7038c432aabf',NULL),(127286,3125,1248,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c7785d7c-1691-11df-97a5-7038c432aabf',NULL),(127287,3125,5096,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c7785f38-1691-11df-97a5-7038c432aabf',NULL),(127288,3125,1088,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c77860b9-1691-11df-97a5-7038c432aabf',NULL),(127289,3125,1088,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c7786232-1691-11df-97a5-7038c432aabf',NULL),(127290,3125,1088,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c77863ae-1691-11df-97a5-7038c432aabf',NULL),(127291,3125,1112,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c778652f-1691-11df-97a5-7038c432aabf',NULL),(127292,3125,1109,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c77866a3-1691-11df-97a5-7038c432aabf',NULL),(127293,3125,1110,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c7786820-1691-11df-97a5-7038c432aabf',NULL),(127294,3125,1111,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c7786999-1691-11df-97a5-7038c432aabf',NULL),(127295,3125,1255,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c7786b19-1691-11df-97a5-7038c432aabf',NULL),(127296,3125,1277,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c7786c96-1691-11df-97a5-7038c432aabf',NULL),(127297,3125,1265,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c7786e13-1691-11df-97a5-7038c432aabf',NULL),(127298,3125,1268,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c7786f90-1691-11df-97a5-7038c432aabf',NULL),(127299,3125,1271,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c7787108-1691-11df-97a5-7038c432aabf',NULL),(127300,3125,1271,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c7787285-1691-11df-97a5-7038c432aabf',NULL),(127301,3125,1271,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c77873fd-1691-11df-97a5-7038c432aabf',NULL),(127302,3125,1272,10413,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:48:48',0,1,NULL,NULL,NULL,'c778757a-1691-11df-97a5-7038c432aabf',NULL),(127303,3458,1246,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c77876f2-1691-11df-97a5-7038c432aabf',NULL),(127304,3458,5282,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c7787873-1691-11df-97a5-7038c432aabf',NULL),(127305,3458,6096,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c77879eb-1691-11df-97a5-7038c432aabf',NULL),(127306,3458,1154,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c7787b64-1691-11df-97a5-7038c432aabf',NULL),(127307,3458,1192,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c7787ce5-1691-11df-97a5-7038c432aabf',NULL),(127308,3458,1155,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c7787ec0-1691-11df-97a5-7038c432aabf',NULL),(127309,3458,1164,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c7788052-1691-11df-97a5-7038c432aabf',NULL),(127310,3458,1156,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c77881e8-1691-11df-97a5-7038c432aabf',NULL),(127311,3458,5092,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c7788376-1691-11df-97a5-7038c432aabf',NULL),(127312,3458,5086,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c7788508-1691-11df-97a5-7038c432aabf',NULL),(127313,3458,5087,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c77886c0-1691-11df-97a5-7038c432aabf',NULL),(127314,3458,5085,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c7788841-1691-11df-97a5-7038c432aabf',NULL),(127315,3458,5088,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c77889ba-1691-11df-97a5-7038c432aabf',NULL),(127316,3458,5089,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c7788b36-1691-11df-97a5-7038c432aabf',NULL),(127317,3458,5356,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c7788cb3-1691-11df-97a5-7038c432aabf',NULL),(127318,3458,1248,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c7788e2c-1691-11df-97a5-7038c432aabf',NULL),(127319,3458,5096,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c7788fa8-1691-11df-97a5-7038c432aabf',NULL),(127320,3458,1088,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c7789125-1691-11df-97a5-7038c432aabf',NULL),(127321,3458,1088,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c77892a6-1691-11df-97a5-7038c432aabf',NULL),(127322,3458,1088,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c7789423-1691-11df-97a5-7038c432aabf',NULL),(127323,3458,1112,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c778959b-1691-11df-97a5-7038c432aabf',NULL),(127324,3458,1109,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c7789720-1691-11df-97a5-7038c432aabf',NULL),(127325,3458,1110,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c7789899-1691-11df-97a5-7038c432aabf',NULL),(127326,3458,1111,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c7789a15-1691-11df-97a5-7038c432aabf',NULL),(127327,3458,1255,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c7789b92-1691-11df-97a5-7038c432aabf',NULL),(127328,3458,1277,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c7789d0a-1691-11df-97a5-7038c432aabf',NULL),(127329,3458,1261,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c7789e87-1691-11df-97a5-7038c432aabf',NULL),(127330,3458,1265,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c7789fff-1691-11df-97a5-7038c432aabf',NULL),(127331,3458,1268,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c778a17c-1691-11df-97a5-7038c432aabf',NULL),(127332,3458,1272,10414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:35',0,1,NULL,NULL,NULL,'c778a2f4-1691-11df-97a5-7038c432aabf',NULL),(127333,5657,1246,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778a475-1691-11df-97a5-7038c432aabf',NULL),(127334,5657,5282,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778a65d-1691-11df-97a5-7038c432aabf',NULL),(127335,5657,6096,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778a7eb-1691-11df-97a5-7038c432aabf',NULL),(127336,5657,1154,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778a97d-1691-11df-97a5-7038c432aabf',NULL),(127337,5657,1192,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778b500-1691-11df-97a5-7038c432aabf',NULL),(127338,5657,1155,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778b674-1691-11df-97a5-7038c432aabf',NULL),(127339,5657,1164,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778b7e8-1691-11df-97a5-7038c432aabf',NULL),(127340,5657,1156,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778b961-1691-11df-97a5-7038c432aabf',NULL),(127341,5657,6065,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778badd-1691-11df-97a5-7038c432aabf',NULL),(127342,5657,5092,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778bca7-1691-11df-97a5-7038c432aabf',NULL),(127343,5657,5086,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778be39-1691-11df-97a5-7038c432aabf',NULL),(127344,5657,5087,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778bfc7-1691-11df-97a5-7038c432aabf',NULL),(127345,5657,5085,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778c161-1691-11df-97a5-7038c432aabf',NULL),(127346,5657,5088,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778c439-1691-11df-97a5-7038c432aabf',NULL),(127347,5657,5089,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778c6a0-1691-11df-97a5-7038c432aabf',NULL),(127348,5657,5356,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778c90d-1691-11df-97a5-7038c432aabf',NULL),(127349,5657,1248,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778ccc2-1691-11df-97a5-7038c432aabf',NULL),(127350,5657,952,10416,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1506,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778cf6f-1691-11df-97a5-7038c432aabf',NULL),(127351,5657,5497,10416,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778d21f-1691-11df-97a5-7038c432aabf',NULL),(127352,5657,730,10416,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778d4ee-1691-11df-97a5-7038c432aabf',NULL),(127353,5657,853,10416,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778d76f-1691-11df-97a5-7038c432aabf',NULL),(127354,5657,21,10416,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778db25-1691-11df-97a5-7038c432aabf',NULL),(127355,5657,851,10416,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778dda7-1691-11df-97a5-7038c432aabf',NULL),(127356,5657,729,10416,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148000,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778e02c-1691-11df-97a5-7038c432aabf',NULL),(127357,5657,790,10416,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.8,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778e2a6-1691-11df-97a5-7038c432aabf',NULL),(127358,5657,654,10416,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778e527-1691-11df-97a5-7038c432aabf',NULL),(127359,5657,678,10416,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778e7ad-1691-11df-97a5-7038c432aabf',NULL),(127360,5657,5096,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778ea2a-1691-11df-97a5-7038c432aabf',NULL),(127361,5657,1088,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778ecac-1691-11df-97a5-7038c432aabf',NULL),(127362,5657,1088,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778ef29-1691-11df-97a5-7038c432aabf',NULL),(127363,5657,1088,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778f0a6-1691-11df-97a5-7038c432aabf',NULL),(127364,5657,1112,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778f227-1691-11df-97a5-7038c432aabf',NULL),(127365,5657,1109,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778f402-1691-11df-97a5-7038c432aabf',NULL),(127366,5657,1110,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778f598-1691-11df-97a5-7038c432aabf',NULL),(127367,5657,1111,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778f721-1691-11df-97a5-7038c432aabf',NULL),(127368,5657,1255,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778f8b4-1691-11df-97a5-7038c432aabf',NULL),(127369,5657,1277,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778fa41-1691-11df-97a5-7038c432aabf',NULL),(127370,5657,1261,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778fbfa-1691-11df-97a5-7038c432aabf',NULL),(127371,5657,1262,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778fd7b-1691-11df-97a5-7038c432aabf',NULL),(127372,5657,1265,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c778feef-1691-11df-97a5-7038c432aabf',NULL),(127373,5657,1268,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c779006c-1691-11df-97a5-7038c432aabf',NULL),(127374,5657,1272,10416,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:49:04',0,1,NULL,NULL,NULL,'c77901e0-1691-11df-97a5-7038c432aabf',NULL),(127375,2661,1246,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c779035c-1691-11df-97a5-7038c432aabf',NULL),(127376,2661,5282,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c77904d9-1691-11df-97a5-7038c432aabf',NULL),(127377,2661,6096,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c7790656-1691-11df-97a5-7038c432aabf',NULL),(127378,2661,1154,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c77907d7-1691-11df-97a5-7038c432aabf',NULL),(127379,2661,1192,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c779094f-1691-11df-97a5-7038c432aabf',NULL),(127380,2661,1156,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c7790acc-1691-11df-97a5-7038c432aabf',NULL),(127381,2661,5092,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c7790c44-1691-11df-97a5-7038c432aabf',NULL),(127382,2661,5086,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c7790dc5-1691-11df-97a5-7038c432aabf',NULL),(127383,2661,5087,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c7790f46-1691-11df-97a5-7038c432aabf',NULL),(127384,2661,5085,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c77910bf-1691-11df-97a5-7038c432aabf',NULL),(127385,2661,5088,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c779123b-1691-11df-97a5-7038c432aabf',NULL),(127386,2661,5089,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c77913b4-1691-11df-97a5-7038c432aabf',NULL),(127387,2661,5356,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c7791530-1691-11df-97a5-7038c432aabf',NULL),(127388,2661,1248,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c77916a9-1691-11df-97a5-7038c432aabf',NULL),(127389,2661,5497,10419,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,340,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c7791825-1691-11df-97a5-7038c432aabf',NULL),(127390,2661,730,10419,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c77919a6-1691-11df-97a5-7038c432aabf',NULL),(127391,2661,853,10419,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1447,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c7791b8a-1691-11df-97a5-7038c432aabf',NULL),(127392,2661,5096,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c7791d1c-1691-11df-97a5-7038c432aabf',NULL),(127393,2661,1112,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c7791eaa-1691-11df-97a5-7038c432aabf',NULL),(127394,2661,1109,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c7792040-1691-11df-97a5-7038c432aabf',NULL),(127395,2661,1110,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c779220a-1691-11df-97a5-7038c432aabf',NULL),(127396,2661,1111,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c7792382-1691-11df-97a5-7038c432aabf',NULL),(127397,2661,1255,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c77924ff-1691-11df-97a5-7038c432aabf',NULL),(127398,2661,1277,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c7792677-1691-11df-97a5-7038c432aabf',NULL),(127399,2661,1261,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c77927f8-1691-11df-97a5-7038c432aabf',NULL),(127400,2661,1265,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c7792970-1691-11df-97a5-7038c432aabf',NULL),(127401,2661,1268,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c7792af1-1691-11df-97a5-7038c432aabf',NULL),(127402,2661,1272,10419,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:51:47',0,1,NULL,NULL,NULL,'c7792c6e-1691-11df-97a5-7038c432aabf',NULL),(127403,6175,1246,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c7792de6-1691-11df-97a5-7038c432aabf',NULL),(127404,6175,5282,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c7792f67-1691-11df-97a5-7038c432aabf',NULL),(127405,6175,6096,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c77930db-1691-11df-97a5-7038c432aabf',NULL),(127406,6175,5272,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c779325c-1691-11df-97a5-7038c432aabf',NULL),(127407,6175,1146,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c77933d9-1691-11df-97a5-7038c432aabf',NULL),(127408,6175,1154,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c7793556-1691-11df-97a5-7038c432aabf',NULL),(127409,6175,1192,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c77936ce-1691-11df-97a5-7038c432aabf',NULL),(127410,6175,1155,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c7793847-1691-11df-97a5-7038c432aabf',NULL),(127411,6175,1164,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c77939bf-1691-11df-97a5-7038c432aabf',NULL),(127412,6175,1156,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c7793b37-1691-11df-97a5-7038c432aabf',NULL),(127413,6175,5092,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c7793cb8-1691-11df-97a5-7038c432aabf',NULL),(127414,6175,5086,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c7793e35-1691-11df-97a5-7038c432aabf',NULL),(127415,6175,5087,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c7793fad-1691-11df-97a5-7038c432aabf',NULL),(127416,6175,5085,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c7794184-1691-11df-97a5-7038c432aabf',NULL),(127417,6175,5088,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c7794316-1691-11df-97a5-7038c432aabf',NULL),(127418,6175,5089,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c77944ac-1691-11df-97a5-7038c432aabf',NULL),(127419,6175,5356,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c779463a-1691-11df-97a5-7038c432aabf',NULL),(127420,6175,1248,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c77947d0-1691-11df-97a5-7038c432aabf',NULL),(127421,6175,1276,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c7794996-1691-11df-97a5-7038c432aabf',NULL),(127422,6175,5096,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c77959f1-1691-11df-97a5-7038c432aabf',NULL),(127423,6175,1088,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c7795b6e-1691-11df-97a5-7038c432aabf',NULL),(127424,6175,1088,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c7795ceb-1691-11df-97a5-7038c432aabf',NULL),(127425,6175,1088,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c7795e67-1691-11df-97a5-7038c432aabf',NULL),(127426,6175,1112,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c7795fe8-1691-11df-97a5-7038c432aabf',NULL),(127427,6175,1109,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c7796169-1691-11df-97a5-7038c432aabf',NULL),(127428,6175,1110,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c77962ea-1691-11df-97a5-7038c432aabf',NULL),(127429,6175,1111,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c7796467-1691-11df-97a5-7038c432aabf',NULL),(127430,6175,1255,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c77965e4-1691-11df-97a5-7038c432aabf',NULL),(127431,6175,1277,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c7796765-1691-11df-97a5-7038c432aabf',NULL),(127432,6175,1261,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c7796948-1691-11df-97a5-7038c432aabf',NULL),(127433,6175,1265,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c7796ade-1691-11df-97a5-7038c432aabf',NULL),(127434,6175,1268,10422,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:52:52',0,1,NULL,NULL,NULL,'c7796c68-1691-11df-97a5-7038c432aabf',NULL),(127435,4385,1246,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c7796dfe-1691-11df-97a5-7038c432aabf',NULL),(127436,4385,5282,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c7796f90-1691-11df-97a5-7038c432aabf',NULL),(127437,4385,6096,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c779714d-1691-11df-97a5-7038c432aabf',NULL),(127438,4385,1154,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77972d2-1691-11df-97a5-7038c432aabf',NULL),(127439,4385,1192,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c779744f-1691-11df-97a5-7038c432aabf',NULL),(127440,4385,1155,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77975d0-1691-11df-97a5-7038c432aabf',NULL),(127441,4385,1164,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c779774d-1691-11df-97a5-7038c432aabf',NULL),(127442,4385,1156,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77978ce-1691-11df-97a5-7038c432aabf',NULL),(127443,4385,6065,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c7797a53-1691-11df-97a5-7038c432aabf',NULL),(127444,4385,5092,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c7797bcf-1691-11df-97a5-7038c432aabf',NULL),(127445,4385,5086,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c7797d55-1691-11df-97a5-7038c432aabf',NULL),(127446,4385,5087,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c7797ed1-1691-11df-97a5-7038c432aabf',NULL),(127447,4385,5085,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c7798057-1691-11df-97a5-7038c432aabf',NULL),(127448,4385,5088,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77981e9-1691-11df-97a5-7038c432aabf',NULL),(127449,4385,5089,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c7798365-1691-11df-97a5-7038c432aabf',NULL),(127450,4385,5356,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77984cd-1691-11df-97a5-7038c432aabf',NULL),(127451,4385,1248,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c779862b-1691-11df-97a5-7038c432aabf',NULL),(127452,4385,5497,10426,NULL,'2006-12-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c779878e-1691-11df-97a5-7038c432aabf',NULL),(127453,4385,730,10426,NULL,'2006-12-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77988ed-1691-11df-97a5-7038c432aabf',NULL),(127454,4385,853,10426,NULL,'2006-12-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c7798a54-1691-11df-97a5-7038c432aabf',NULL),(127455,4385,790,10426,NULL,'2006-12-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106.82,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c7798bb7-1691-11df-97a5-7038c432aabf',NULL),(127456,4385,654,10426,NULL,'2006-12-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c7798d12-1691-11df-97a5-7038c432aabf',NULL),(127457,4385,5096,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c7798e75-1691-11df-97a5-7038c432aabf',NULL),(127458,4385,1088,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c7799ec4-1691-11df-97a5-7038c432aabf',NULL),(127459,4385,1088,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c779a022-1691-11df-97a5-7038c432aabf',NULL),(127460,4385,1088,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c779a185-1691-11df-97a5-7038c432aabf',NULL),(127461,4385,1112,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c779a5cc-1691-11df-97a5-7038c432aabf',NULL),(127462,4385,1109,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c779a73c-1691-11df-97a5-7038c432aabf',NULL),(127463,4385,1110,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c779a8a3-1691-11df-97a5-7038c432aabf',NULL),(127464,4385,1111,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c779aa1c-1691-11df-97a5-7038c432aabf',NULL),(127465,4385,1255,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c779bdb9-1691-11df-97a5-7038c432aabf',NULL),(127466,4385,1277,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c779c026-1691-11df-97a5-7038c432aabf',NULL),(127467,4385,1261,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c779c256-1691-11df-97a5-7038c432aabf',NULL),(127468,4385,1265,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c779c479-1691-11df-97a5-7038c432aabf',NULL),(127469,4385,1268,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c779d60d-1691-11df-97a5-7038c432aabf',NULL),(127470,4385,1272,10426,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c779d846-1691-11df-97a5-7038c432aabf',NULL),(127471,4034,1246,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c779da87-1691-11df-97a5-7038c432aabf',NULL),(127472,4034,5282,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c779ee54-1691-11df-97a5-7038c432aabf',NULL),(127473,4034,6096,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c779f0b3-1691-11df-97a5-7038c432aabf',NULL),(127474,4034,5272,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c77a0171-1691-11df-97a5-7038c432aabf',NULL),(127475,4034,1146,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c77a1280-1691-11df-97a5-7038c432aabf',NULL),(127476,4034,1154,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c77a3d46-1691-11df-97a5-7038c432aabf',NULL),(127477,4034,1192,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c77a3ead-1691-11df-97a5-7038c432aabf',NULL),(127478,4034,5092,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c77a4015-1691-11df-97a5-7038c432aabf',NULL),(127479,4034,5086,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c77a4173-1691-11df-97a5-7038c432aabf',NULL),(127480,4034,5087,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c77a42d6-1691-11df-97a5-7038c432aabf',NULL),(127481,4034,5085,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c77a442d-1691-11df-97a5-7038c432aabf',NULL),(127482,4034,5088,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c77a466a-1691-11df-97a5-7038c432aabf',NULL),(127483,4034,5089,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c77a47da-1691-11df-97a5-7038c432aabf',NULL),(127484,4034,5356,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c77a4941-1691-11df-97a5-7038c432aabf',NULL),(127485,4034,1248,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c77a4abe-1691-11df-97a5-7038c432aabf',NULL),(127486,4034,1276,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c77a4c2e-1691-11df-97a5-7038c432aabf',NULL),(127487,4034,5096,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c77a4daa-1691-11df-97a5-7038c432aabf',NULL),(127488,4034,6042,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c77a4f23-1691-11df-97a5-7038c432aabf',NULL),(127489,4034,1112,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c77a5092-1691-11df-97a5-7038c432aabf',NULL),(127490,4034,1109,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c77a520b-1691-11df-97a5-7038c432aabf',NULL),(127491,4034,1110,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c77a53e6-1691-11df-97a5-7038c432aabf',NULL),(127492,4034,1111,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c77a5573-1691-11df-97a5-7038c432aabf',NULL),(127493,4034,1255,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c77a56fd-1691-11df-97a5-7038c432aabf',NULL),(127494,4034,1277,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c77a5886-1691-11df-97a5-7038c432aabf',NULL),(127495,4034,1261,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c77a5a18-1691-11df-97a5-7038c432aabf',NULL),(127496,4034,1265,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c77a5bc8-1691-11df-97a5-7038c432aabf',NULL),(127497,4034,1268,10427,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:55:09',0,1,NULL,NULL,NULL,'c77a5d3d-1691-11df-97a5-7038c432aabf',NULL),(127498,8553,1246,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a5eac-1691-11df-97a5-7038c432aabf',NULL),(127499,8553,5282,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a6025-1691-11df-97a5-7038c432aabf',NULL),(127500,8553,6096,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a619d-1691-11df-97a5-7038c432aabf',NULL),(127501,8553,5272,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a630d-1691-11df-97a5-7038c432aabf',NULL),(127502,8553,1146,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a6481-1691-11df-97a5-7038c432aabf',NULL),(127503,8553,1154,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a65f5-1691-11df-97a5-7038c432aabf',NULL),(127504,8553,1192,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a6772-1691-11df-97a5-7038c432aabf',NULL),(127505,8553,5092,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a68e2-1691-11df-97a5-7038c432aabf',NULL),(127506,8553,5086,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a6a5f-1691-11df-97a5-7038c432aabf',NULL),(127507,8553,5087,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a6bd7-1691-11df-97a5-7038c432aabf',NULL),(127508,8553,5085,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a6d47-1691-11df-97a5-7038c432aabf',NULL),(127509,8553,5089,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a6ebb-1691-11df-97a5-7038c432aabf',NULL),(127510,8553,5356,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a702f-1691-11df-97a5-7038c432aabf',NULL),(127511,8553,1248,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a71a7-1691-11df-97a5-7038c432aabf',NULL),(127512,8553,952,10432,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a731c-1691-11df-97a5-7038c432aabf',NULL),(127513,8553,5497,10432,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,415,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a748b-1691-11df-97a5-7038c432aabf',NULL),(127514,8553,730,10432,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a7604-1691-11df-97a5-7038c432aabf',NULL),(127515,8553,853,10432,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,520,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a7774-1691-11df-97a5-7038c432aabf',NULL),(127516,8553,21,10432,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a78ec-1691-11df-97a5-7038c432aabf',NULL),(127517,8553,851,10432,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a7ac3-1691-11df-97a5-7038c432aabf',NULL),(127518,8553,729,10432,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319000,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a7c48-1691-11df-97a5-7038c432aabf',NULL),(127519,8553,790,10432,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.32,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a7dd1-1691-11df-97a5-7038c432aabf',NULL),(127520,8553,654,10432,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.5,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a7f5b-1691-11df-97a5-7038c432aabf',NULL),(127521,8553,678,10432,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.7,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a80e4-1691-11df-97a5-7038c432aabf',NULL),(127522,8553,5096,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a8294-1691-11df-97a5-7038c432aabf',NULL),(127523,8553,6042,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a840d-1691-11df-97a5-7038c432aabf',NULL),(127524,8553,1112,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a8585-1691-11df-97a5-7038c432aabf',NULL),(127525,8553,1109,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a86f9-1691-11df-97a5-7038c432aabf',NULL),(127526,8553,1110,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a8872-1691-11df-97a5-7038c432aabf',NULL),(127527,8553,1111,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a89e6-1691-11df-97a5-7038c432aabf',NULL),(127528,8553,1255,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a8b5e-1691-11df-97a5-7038c432aabf',NULL),(127529,8553,1277,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a8cd2-1691-11df-97a5-7038c432aabf',NULL),(127530,8553,1261,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a8e46-1691-11df-97a5-7038c432aabf',NULL),(127531,8553,1265,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a8fc3-1691-11df-97a5-7038c432aabf',NULL),(127532,8553,1268,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a9137-1691-11df-97a5-7038c432aabf',NULL),(127533,8553,1272,10432,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:54:15',0,1,NULL,NULL,NULL,'c77a92ab-1691-11df-97a5-7038c432aabf',NULL),(127534,2984,1246,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77a9420-1691-11df-97a5-7038c432aabf',NULL),(127535,2984,5282,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77a959c-1691-11df-97a5-7038c432aabf',NULL),(127536,2984,6096,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77a9715-1691-11df-97a5-7038c432aabf',NULL),(127537,2984,5272,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77a9889-1691-11df-97a5-7038c432aabf',NULL),(127538,2984,1146,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77a9a01-1691-11df-97a5-7038c432aabf',NULL),(127539,2984,1154,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77a9b75-1691-11df-97a5-7038c432aabf',NULL),(127540,2984,1192,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77a9ce9-1691-11df-97a5-7038c432aabf',NULL),(127541,2984,1155,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77a9e62-1691-11df-97a5-7038c432aabf',NULL),(127542,2984,1164,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77a9fd6-1691-11df-97a5-7038c432aabf',NULL),(127543,2984,1156,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77aac00-1691-11df-97a5-7038c432aabf',NULL),(127544,2984,5092,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77aad70-1691-11df-97a5-7038c432aabf',NULL),(127545,2984,5086,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77aaee4-1691-11df-97a5-7038c432aabf',NULL),(127546,2984,5087,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77ab05c-1691-11df-97a5-7038c432aabf',NULL),(127547,2984,5085,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77ab1d0-1691-11df-97a5-7038c432aabf',NULL),(127548,2984,5088,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77ab344-1691-11df-97a5-7038c432aabf',NULL),(127549,2984,5089,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77ab4b9-1691-11df-97a5-7038c432aabf',NULL),(127550,2984,5356,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77ab631-1691-11df-97a5-7038c432aabf',NULL),(127551,2984,1248,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77ab7ae-1691-11df-97a5-7038c432aabf',NULL),(127552,2984,5096,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77ab92f-1691-11df-97a5-7038c432aabf',NULL),(127553,2984,1088,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77abb9b-1691-11df-97a5-7038c432aabf',NULL),(127554,2984,1088,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77abdf6-1691-11df-97a5-7038c432aabf',NULL),(127555,2984,1088,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77ac055-1691-11df-97a5-7038c432aabf',NULL),(127556,2984,1112,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77ac39c-1691-11df-97a5-7038c432aabf',NULL),(127557,2984,1109,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77ac615-1691-11df-97a5-7038c432aabf',NULL),(127558,2984,1110,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77ac8f4-1691-11df-97a5-7038c432aabf',NULL),(127559,2984,1111,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77acb87-1691-11df-97a5-7038c432aabf',NULL),(127560,2984,1255,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77ace1a-1691-11df-97a5-7038c432aabf',NULL),(127561,2984,1277,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77ad0cf-1691-11df-97a5-7038c432aabf',NULL),(127562,2984,1261,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77ad343-1691-11df-97a5-7038c432aabf',NULL),(127563,2984,1265,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77ad5b4-1691-11df-97a5-7038c432aabf',NULL),(127564,2984,1268,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77ad81c-1691-11df-97a5-7038c432aabf',NULL),(127565,2984,1272,10437,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:01',0,1,NULL,NULL,NULL,'c77ada8c-1691-11df-97a5-7038c432aabf',NULL),(127566,4196,1246,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77adcf4-1691-11df-97a5-7038c432aabf',NULL),(127567,4196,5282,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77adf69-1691-11df-97a5-7038c432aabf',NULL),(127568,4196,6096,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77ae1d1-1691-11df-97a5-7038c432aabf',NULL),(127569,4196,5272,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77ae441-1691-11df-97a5-7038c432aabf',NULL),(127570,4196,1146,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77ae6b2-1691-11df-97a5-7038c432aabf',NULL),(127571,4196,1154,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77ae826-1691-11df-97a5-7038c432aabf',NULL),(127572,4196,1192,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77ae99e-1691-11df-97a5-7038c432aabf',NULL),(127573,4196,5092,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77aeb0e-1691-11df-97a5-7038c432aabf',NULL),(127574,4196,5086,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77aec82-1691-11df-97a5-7038c432aabf',NULL),(127575,4196,5087,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77aedf2-1691-11df-97a5-7038c432aabf',NULL),(127576,4196,5085,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77aefd1-1691-11df-97a5-7038c432aabf',NULL),(127577,4196,5088,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77af163-1691-11df-97a5-7038c432aabf',NULL),(127578,4196,5089,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77af2ed-1691-11df-97a5-7038c432aabf',NULL),(127579,4196,5356,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77af47f-1691-11df-97a5-7038c432aabf',NULL),(127580,4196,1248,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77af608-1691-11df-97a5-7038c432aabf',NULL),(127581,4196,5096,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77af79a-1691-11df-97a5-7038c432aabf',NULL),(127582,4196,6042,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77af92d-1691-11df-97a5-7038c432aabf',NULL),(127583,4196,1112,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77afab6-1691-11df-97a5-7038c432aabf',NULL),(127584,4196,1109,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77afc40-1691-11df-97a5-7038c432aabf',NULL),(127585,4196,1110,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77afdc9-1691-11df-97a5-7038c432aabf',NULL),(127586,4196,1111,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77aff79-1691-11df-97a5-7038c432aabf',NULL),(127587,4196,1255,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77b00ed-1691-11df-97a5-7038c432aabf',NULL),(127588,4196,1277,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77b0266-1691-11df-97a5-7038c432aabf',NULL),(127589,4196,1261,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77b03de-1691-11df-97a5-7038c432aabf',NULL),(127590,4196,1265,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77b0556-1691-11df-97a5-7038c432aabf',NULL),(127591,4196,1268,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77b06cf-1691-11df-97a5-7038c432aabf',NULL),(127592,4196,1272,10438,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:05',0,1,NULL,NULL,NULL,'c77b083f-1691-11df-97a5-7038c432aabf',NULL),(127593,2385,1246,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b09b3-1691-11df-97a5-7038c432aabf',NULL),(127594,2385,5282,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b0b2b-1691-11df-97a5-7038c432aabf',NULL),(127595,2385,6096,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b0c9f-1691-11df-97a5-7038c432aabf',NULL),(127596,2385,1154,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b0e18-1691-11df-97a5-7038c432aabf',NULL),(127597,2385,1192,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b0f8c-1691-11df-97a5-7038c432aabf',NULL),(127598,2385,1156,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b1104-1691-11df-97a5-7038c432aabf',NULL),(127599,2385,6077,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b1278-1691-11df-97a5-7038c432aabf',NULL),(127600,2385,5092,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b13ed-1691-11df-97a5-7038c432aabf',NULL),(127601,2385,5086,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b1569-1691-11df-97a5-7038c432aabf',NULL),(127602,2385,5087,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b1748-1691-11df-97a5-7038c432aabf',NULL),(127603,2385,5085,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b18d6-1691-11df-97a5-7038c432aabf',NULL),(127604,2385,5088,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b1a5b-1691-11df-97a5-7038c432aabf',NULL),(127605,2385,5089,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b1be5-1691-11df-97a5-7038c432aabf',NULL),(127606,2385,5356,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b1d73-1691-11df-97a5-7038c432aabf',NULL),(127607,2385,1248,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b1f1e-1691-11df-97a5-7038c432aabf',NULL),(127608,2385,5096,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b2097-1691-11df-97a5-7038c432aabf',NULL),(127609,2385,1112,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b220b-1691-11df-97a5-7038c432aabf',NULL),(127610,2385,1109,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b2387-1691-11df-97a5-7038c432aabf',NULL),(127611,2385,1110,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b24f7-1691-11df-97a5-7038c432aabf',NULL),(127612,2385,1111,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b2670-1691-11df-97a5-7038c432aabf',NULL),(127613,2385,1255,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b27ec-1691-11df-97a5-7038c432aabf',NULL),(127614,2385,1277,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b2961-1691-11df-97a5-7038c432aabf',NULL),(127615,2385,1261,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b2add-1691-11df-97a5-7038c432aabf',NULL),(127616,2385,1265,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b2c4d-1691-11df-97a5-7038c432aabf',NULL),(127617,2385,1268,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b2dc5-1691-11df-97a5-7038c432aabf',NULL),(127618,2385,1272,10439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:00:11',0,1,NULL,NULL,NULL,'c77b2f3a-1691-11df-97a5-7038c432aabf',NULL),(127619,9088,1246,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b30b2-1691-11df-97a5-7038c432aabf',NULL),(127620,9088,5282,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b322a-1691-11df-97a5-7038c432aabf',NULL),(127621,9088,6096,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b339a-1691-11df-97a5-7038c432aabf',NULL),(127622,9088,5272,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b3517-1691-11df-97a5-7038c432aabf',NULL),(127623,9088,1146,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b368b-1691-11df-97a5-7038c432aabf',NULL),(127624,9088,1154,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b3810-1691-11df-97a5-7038c432aabf',NULL),(127625,9088,1192,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b398d-1691-11df-97a5-7038c432aabf',NULL),(127626,9088,1155,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b3b05-1691-11df-97a5-7038c432aabf',NULL),(127627,9088,1164,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b3c7e-1691-11df-97a5-7038c432aabf',NULL),(127628,9088,1156,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b3f10-1691-11df-97a5-7038c432aabf',NULL),(127629,9088,5092,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b40cd-1691-11df-97a5-7038c432aabf',NULL),(127630,9088,5086,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b534c-1691-11df-97a5-7038c432aabf',NULL),(127631,9088,5087,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b54d1-1691-11df-97a5-7038c432aabf',NULL),(127632,9088,5085,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b5646-1691-11df-97a5-7038c432aabf',NULL),(127633,9088,5088,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b57be-1691-11df-97a5-7038c432aabf',NULL),(127634,9088,5089,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b593b-1691-11df-97a5-7038c432aabf',NULL),(127635,9088,5356,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b5ab7-1691-11df-97a5-7038c432aabf',NULL),(127636,9088,1248,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b5c34-1691-11df-97a5-7038c432aabf',NULL),(127637,9088,1276,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b5db1-1691-11df-97a5-7038c432aabf',NULL),(127638,9088,5096,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b5f29-1691-11df-97a5-7038c432aabf',NULL),(127639,9088,6042,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b60a2-1691-11df-97a5-7038c432aabf',NULL),(127640,9088,6042,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b6222-1691-11df-97a5-7038c432aabf',NULL),(127641,9088,1088,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b6397-1691-11df-97a5-7038c432aabf',NULL),(127642,9088,1088,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b6594-1691-11df-97a5-7038c432aabf',NULL),(127643,9088,1088,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b6721-1691-11df-97a5-7038c432aabf',NULL),(127644,9088,1112,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b68b8-1691-11df-97a5-7038c432aabf',NULL),(127645,9088,1109,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b6a46-1691-11df-97a5-7038c432aabf',NULL),(127646,9088,1110,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b6c0b-1691-11df-97a5-7038c432aabf',NULL),(127647,9088,1111,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b6d8c-1691-11df-97a5-7038c432aabf',NULL),(127648,9088,1255,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b6f09-1691-11df-97a5-7038c432aabf',NULL),(127649,9088,1277,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b7081-1691-11df-97a5-7038c432aabf',NULL),(127650,9088,1261,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b71f9-1691-11df-97a5-7038c432aabf',NULL),(127651,9088,1265,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b7376-1691-11df-97a5-7038c432aabf',NULL),(127652,9088,1268,10440,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 14:59:57',0,1,NULL,NULL,NULL,'c77b74f3-1691-11df-97a5-7038c432aabf',NULL),(127653,1906,1246,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77b766f-1691-11df-97a5-7038c432aabf',NULL),(127654,1906,5282,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77b77f0-1691-11df-97a5-7038c432aabf',NULL),(127655,1906,6096,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77b797a-1691-11df-97a5-7038c432aabf',NULL),(127656,1906,5272,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77b7aff-1691-11df-97a5-7038c432aabf',NULL),(127657,1906,1146,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77b7c62-1691-11df-97a5-7038c432aabf',NULL),(127658,1906,1154,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77b7dce-1691-11df-97a5-7038c432aabf',NULL),(127659,1906,1192,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77b7f39-1691-11df-97a5-7038c432aabf',NULL),(127660,1906,1155,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77b809c-1691-11df-97a5-7038c432aabf',NULL),(127661,1906,1164,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77b8204-1691-11df-97a5-7038c432aabf',NULL),(127662,1906,1156,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77b836f-1691-11df-97a5-7038c432aabf',NULL),(127663,1906,5092,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77b84d6-1691-11df-97a5-7038c432aabf',NULL),(127664,1906,5086,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77b8639-1691-11df-97a5-7038c432aabf',NULL),(127665,1906,5087,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77b96c4-1691-11df-97a5-7038c432aabf',NULL),(127666,1906,5085,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77b9830-1691-11df-97a5-7038c432aabf',NULL),(127667,1906,5088,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77b9993-1691-11df-97a5-7038c432aabf',NULL),(127668,1906,5089,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77b9e09-1691-11df-97a5-7038c432aabf',NULL),(127669,1906,5356,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77b9f81-1691-11df-97a5-7038c432aabf',NULL),(127670,1906,1248,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77ba0ed-1691-11df-97a5-7038c432aabf',NULL),(127671,1906,5096,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77bb301-1691-11df-97a5-7038c432aabf',NULL),(127672,1906,1088,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77bb47d-1691-11df-97a5-7038c432aabf',NULL),(127673,1906,1088,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77bb6fb-1691-11df-97a5-7038c432aabf',NULL),(127674,1906,1088,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77bb94d-1691-11df-97a5-7038c432aabf',NULL),(127675,1906,1112,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77bc9ba-1691-11df-97a5-7038c432aabf',NULL),(127676,1906,1109,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77bcbe6-1691-11df-97a5-7038c432aabf',NULL),(127677,1906,1110,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77bcfac-1691-11df-97a5-7038c432aabf',NULL),(127678,1906,1111,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77be339-1691-11df-97a5-7038c432aabf',NULL),(127679,1906,1255,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77be572-1691-11df-97a5-7038c432aabf',NULL),(127680,1906,1277,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77bf5bc-1691-11df-97a5-7038c432aabf',NULL),(127681,1906,1261,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77c0698-1691-11df-97a5-7038c432aabf',NULL),(127682,1906,1265,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77c1716-1691-11df-97a5-7038c432aabf',NULL),(127683,1906,1268,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77c3dd9-1691-11df-97a5-7038c432aabf',NULL),(127684,1906,1272,10444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:17',0,1,NULL,NULL,NULL,'c77c3f56-1691-11df-97a5-7038c432aabf',NULL),(127685,6700,1246,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c40ca-1691-11df-97a5-7038c432aabf',NULL),(127686,6700,5282,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c4242-1691-11df-97a5-7038c432aabf',NULL),(127687,6700,6096,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c43c3-1691-11df-97a5-7038c432aabf',NULL),(127688,6700,5272,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c453b-1691-11df-97a5-7038c432aabf',NULL),(127689,6700,1146,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c46bc-1691-11df-97a5-7038c432aabf',NULL),(127690,6700,1154,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c4839-1691-11df-97a5-7038c432aabf',NULL),(127691,6700,1192,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c49ad-1691-11df-97a5-7038c432aabf',NULL),(127692,6700,1155,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c4b2a-1691-11df-97a5-7038c432aabf',NULL),(127693,6700,1164,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c4ca2-1691-11df-97a5-7038c432aabf',NULL),(127694,6700,1156,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c4e74-1691-11df-97a5-7038c432aabf',NULL),(127695,6700,5092,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c5047-1691-11df-97a5-7038c432aabf',NULL),(127696,6700,5086,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c51dd-1691-11df-97a5-7038c432aabf',NULL),(127697,6700,5087,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c536b-1691-11df-97a5-7038c432aabf',NULL),(127698,6700,5085,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c54f4-1691-11df-97a5-7038c432aabf',NULL),(127699,6700,5088,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c56ba-1691-11df-97a5-7038c432aabf',NULL),(127700,6700,5089,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c5832-1691-11df-97a5-7038c432aabf',NULL),(127701,6700,5356,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c59af-1691-11df-97a5-7038c432aabf',NULL),(127702,6700,1248,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c5b2c-1691-11df-97a5-7038c432aabf',NULL),(127703,6700,5096,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c5ca4-1691-11df-97a5-7038c432aabf',NULL),(127704,6700,6042,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c5e21-1691-11df-97a5-7038c432aabf',NULL),(127705,6700,1088,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c5f95-1691-11df-97a5-7038c432aabf',NULL),(127706,6700,1088,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c610d-1691-11df-97a5-7038c432aabf',NULL),(127707,6700,1088,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c628a-1691-11df-97a5-7038c432aabf',NULL),(127708,6700,1112,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c6402-1691-11df-97a5-7038c432aabf',NULL),(127709,6700,1110,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c657b-1691-11df-97a5-7038c432aabf',NULL),(127710,6700,1111,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c66f3-1691-11df-97a5-7038c432aabf',NULL),(127711,6700,1255,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c6870-1691-11df-97a5-7038c432aabf',NULL),(127712,6700,1277,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c69e8-1691-11df-97a5-7038c432aabf',NULL),(127713,6700,1261,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c6b65-1691-11df-97a5-7038c432aabf',NULL),(127714,6700,1265,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c6ce1-1691-11df-97a5-7038c432aabf',NULL),(127715,6700,1268,10445,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:01:28',0,1,NULL,NULL,NULL,'c77c6e5a-1691-11df-97a5-7038c432aabf',NULL),(127716,289,1246,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c6fd7-1691-11df-97a5-7038c432aabf',NULL),(127717,289,5282,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c714b-1691-11df-97a5-7038c432aabf',NULL),(127718,289,6096,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c72c7-1691-11df-97a5-7038c432aabf',NULL),(127719,289,5272,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c7444-1691-11df-97a5-7038c432aabf',NULL),(127720,289,1146,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c761a-1691-11df-97a5-7038c432aabf',NULL),(127721,289,1154,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c77ad-1691-11df-97a5-7038c432aabf',NULL),(127722,289,1192,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c793a-1691-11df-97a5-7038c432aabf',NULL),(127723,289,1155,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c7acc-1691-11df-97a5-7038c432aabf',NULL),(127724,289,1164,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c7c56-1691-11df-97a5-7038c432aabf',NULL),(127725,289,1156,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c7e1b-1691-11df-97a5-7038c432aabf',NULL),(127726,289,5092,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c7f9c-1691-11df-97a5-7038c432aabf',NULL),(127727,289,5086,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c8115-1691-11df-97a5-7038c432aabf',NULL),(127728,289,5087,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c828d-1691-11df-97a5-7038c432aabf',NULL),(127729,289,5085,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c8405-1691-11df-97a5-7038c432aabf',NULL),(127730,289,5088,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c857e-1691-11df-97a5-7038c432aabf',NULL),(127731,289,5089,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c86f6-1691-11df-97a5-7038c432aabf',NULL),(127732,289,5356,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c886f-1691-11df-97a5-7038c432aabf',NULL),(127733,289,1248,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c89eb-1691-11df-97a5-7038c432aabf',NULL),(127734,289,5497,10448,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,466,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c8b5f-1691-11df-97a5-7038c432aabf',NULL),(127735,289,730,10448,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c8cdc-1691-11df-97a5-7038c432aabf',NULL),(127736,289,853,10448,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,697,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c8e55-1691-11df-97a5-7038c432aabf',NULL),(127737,289,5096,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c8fcd-1691-11df-97a5-7038c432aabf',NULL),(127738,289,1088,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c914a-1691-11df-97a5-7038c432aabf',NULL),(127739,289,1088,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c92c2-1691-11df-97a5-7038c432aabf',NULL),(127740,289,1088,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c943f-1691-11df-97a5-7038c432aabf',NULL),(127741,289,1112,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c95b7-1691-11df-97a5-7038c432aabf',NULL),(127742,289,1109,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c9734-1691-11df-97a5-7038c432aabf',NULL),(127743,289,1110,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c98b0-1691-11df-97a5-7038c432aabf',NULL),(127744,289,1111,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c9a29-1691-11df-97a5-7038c432aabf',NULL),(127745,289,1255,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c9ba6-1691-11df-97a5-7038c432aabf',NULL),(127746,289,1277,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c9d7c-1691-11df-97a5-7038c432aabf',NULL),(127747,289,1261,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77c9f0e-1691-11df-97a5-7038c432aabf',NULL),(127748,289,1265,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77ca098-1691-11df-97a5-7038c432aabf',NULL),(127749,289,1268,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77ca22a-1691-11df-97a5-7038c432aabf',NULL),(127750,289,1272,10448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:03:52',0,1,NULL,NULL,NULL,'c77cada4-1691-11df-97a5-7038c432aabf',NULL),(127751,2521,1246,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77caf18-1691-11df-97a5-7038c432aabf',NULL),(127752,2521,5282,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77cb088-1691-11df-97a5-7038c432aabf',NULL),(127753,2521,6096,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77cb209-1691-11df-97a5-7038c432aabf',NULL),(127754,2521,1084,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77cb382-1691-11df-97a5-7038c432aabf',NULL),(127755,2521,5272,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77cb4fa-1691-11df-97a5-7038c432aabf',NULL),(127756,2521,1146,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77cb672-1691-11df-97a5-7038c432aabf',NULL),(127757,2521,1279,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77cb7eb-1691-11df-97a5-7038c432aabf',NULL),(127758,2521,1154,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77cb963-1691-11df-97a5-7038c432aabf',NULL),(127759,2521,1192,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77cbaed-1691-11df-97a5-7038c432aabf',NULL),(127760,2521,1156,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77cbd6a-1691-11df-97a5-7038c432aabf',NULL),(127761,2521,5092,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77cbfc9-1691-11df-97a5-7038c432aabf',NULL),(127762,2521,5086,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77cc229-1691-11df-97a5-7038c432aabf',NULL),(127763,2521,5087,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77cc5ef-1691-11df-97a5-7038c432aabf',NULL),(127764,2521,5085,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77cc893-1691-11df-97a5-7038c432aabf',NULL),(127765,2521,5088,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77ccb3b-1691-11df-97a5-7038c432aabf',NULL),(127766,2521,5089,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77ccdf0-1691-11df-97a5-7038c432aabf',NULL),(127767,2521,5356,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77cd061-1691-11df-97a5-7038c432aabf',NULL),(127768,2521,1248,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77cd2da-1691-11df-97a5-7038c432aabf',NULL),(127769,2521,5096,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77cd557-1691-11df-97a5-7038c432aabf',NULL),(127770,2521,6042,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77cd7d0-1691-11df-97a5-7038c432aabf',NULL),(127771,2521,1112,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77cda41-1691-11df-97a5-7038c432aabf',NULL),(127772,2521,1109,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77cdcbe-1691-11df-97a5-7038c432aabf',NULL),(127773,2521,1110,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77cdf33-1691-11df-97a5-7038c432aabf',NULL),(127774,2521,1111,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77ce1b0-1691-11df-97a5-7038c432aabf',NULL),(127775,2521,1255,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77ce41c-1691-11df-97a5-7038c432aabf',NULL),(127776,2521,1277,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77ce695-1691-11df-97a5-7038c432aabf',NULL),(127777,2521,1261,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77ce812-1691-11df-97a5-7038c432aabf',NULL),(127778,2521,1265,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77ce98a-1691-11df-97a5-7038c432aabf',NULL),(127779,2521,1268,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77ceb65-1691-11df-97a5-7038c432aabf',NULL),(127780,2521,1272,10449,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:54',0,1,NULL,NULL,NULL,'c77cecf3-1691-11df-97a5-7038c432aabf',NULL),(127781,4575,1246,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77cee89-1691-11df-97a5-7038c432aabf',NULL),(127782,4575,5282,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77cf017-1691-11df-97a5-7038c432aabf',NULL),(127783,4575,6096,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77cf1a5-1691-11df-97a5-7038c432aabf',NULL),(127784,4575,5272,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77cf36a-1691-11df-97a5-7038c432aabf',NULL),(127785,4575,1146,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77cf4e3-1691-11df-97a5-7038c432aabf',NULL),(127786,4575,1154,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77cf65f-1691-11df-97a5-7038c432aabf',NULL),(127787,4575,1192,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77cf7d3-1691-11df-97a5-7038c432aabf',NULL),(127788,4575,1155,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77cf950-1691-11df-97a5-7038c432aabf',NULL),(127789,4575,1164,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77cfacd-1691-11df-97a5-7038c432aabf',NULL),(127790,4575,1156,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77cfc45-1691-11df-97a5-7038c432aabf',NULL),(127791,4575,6065,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77cfdc2-1691-11df-97a5-7038c432aabf',NULL),(127792,4575,6077,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77cff3a-1691-11df-97a5-7038c432aabf',NULL),(127793,4575,5092,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77d00b7-1691-11df-97a5-7038c432aabf',NULL),(127794,4575,5086,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77d022b-1691-11df-97a5-7038c432aabf',NULL),(127795,4575,5087,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77d03a8-1691-11df-97a5-7038c432aabf',NULL),(127796,4575,5085,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77d0524-1691-11df-97a5-7038c432aabf',NULL),(127797,4575,5088,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77d0698-1691-11df-97a5-7038c432aabf',NULL),(127798,4575,5089,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77d0815-1691-11df-97a5-7038c432aabf',NULL),(127799,4575,5356,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77d0989-1691-11df-97a5-7038c432aabf',NULL),(127800,4575,1248,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77d0b02-1691-11df-97a5-7038c432aabf',NULL),(127801,4575,5096,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77d0c83-1691-11df-97a5-7038c432aabf',NULL),(127802,4575,1088,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77d0df7-1691-11df-97a5-7038c432aabf',NULL),(127803,4575,1088,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77d0f73-1691-11df-97a5-7038c432aabf',NULL),(127804,4575,1112,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77d10ec-1691-11df-97a5-7038c432aabf',NULL),(127805,4575,1109,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77d12cb-1691-11df-97a5-7038c432aabf',NULL),(127806,4575,1110,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77d15af-1691-11df-97a5-7038c432aabf',NULL),(127807,4575,1111,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77d1738-1691-11df-97a5-7038c432aabf',NULL),(127808,4575,1255,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77d18ca-1691-11df-97a5-7038c432aabf',NULL),(127809,4575,1277,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77d1a7f-1691-11df-97a5-7038c432aabf',NULL),(127810,4575,1261,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77d1bfb-1691-11df-97a5-7038c432aabf',NULL),(127811,4575,1265,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77d1d78-1691-11df-97a5-7038c432aabf',NULL),(127812,4575,1268,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77d1eec-1691-11df-97a5-7038c432aabf',NULL),(127813,4575,1272,10450,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:04:07',0,1,NULL,NULL,NULL,'c77d2065-1691-11df-97a5-7038c432aabf',NULL),(127814,8151,1246,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d21dd-1691-11df-97a5-7038c432aabf',NULL),(127815,8151,5282,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d2355-1691-11df-97a5-7038c432aabf',NULL),(127816,8151,6096,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d24ce-1691-11df-97a5-7038c432aabf',NULL),(127817,8151,1154,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d264b-1691-11df-97a5-7038c432aabf',NULL),(127818,8151,1192,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d27c7-1691-11df-97a5-7038c432aabf',NULL),(127819,8151,1164,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d2940-1691-11df-97a5-7038c432aabf',NULL),(127820,8151,1156,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d2abc-1691-11df-97a5-7038c432aabf',NULL),(127821,8151,6065,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d2c35-1691-11df-97a5-7038c432aabf',NULL),(127822,8151,5092,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d2db1-1691-11df-97a5-7038c432aabf',NULL),(127823,8151,5086,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d2f32-1691-11df-97a5-7038c432aabf',NULL),(127824,8151,5087,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d30a6-1691-11df-97a5-7038c432aabf',NULL),(127825,8151,5085,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d321f-1691-11df-97a5-7038c432aabf',NULL),(127826,8151,5088,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d3393-1691-11df-97a5-7038c432aabf',NULL),(127827,8151,5089,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d3510-1691-11df-97a5-7038c432aabf',NULL),(127828,8151,5356,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d3688-1691-11df-97a5-7038c432aabf',NULL),(127829,8151,1248,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d3805-1691-11df-97a5-7038c432aabf',NULL),(127830,8151,21,10453,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d39e4-1691-11df-97a5-7038c432aabf',NULL),(127831,8151,851,10453,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d3b7a-1691-11df-97a5-7038c432aabf',NULL),(127832,8151,729,10453,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276000,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d3d0c-1691-11df-97a5-7038c432aabf',NULL),(127833,8151,678,10453,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d3e9a-1691-11df-97a5-7038c432aabf',NULL),(127834,8151,5096,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d4030-1691-11df-97a5-7038c432aabf',NULL),(127835,8151,6042,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d41ed-1691-11df-97a5-7038c432aabf',NULL),(127836,8151,1088,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d436e-1691-11df-97a5-7038c432aabf',NULL),(127837,8151,1088,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d4eed-1691-11df-97a5-7038c432aabf',NULL),(127838,8151,1088,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d5065-1691-11df-97a5-7038c432aabf',NULL),(127839,8151,1112,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d51d9-1691-11df-97a5-7038c432aabf',NULL),(127840,8151,1109,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d535a-1691-11df-97a5-7038c432aabf',NULL),(127841,8151,1110,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d54d7-1691-11df-97a5-7038c432aabf',NULL),(127842,8151,1111,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d5654-1691-11df-97a5-7038c432aabf',NULL),(127843,8151,1255,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d57cc-1691-11df-97a5-7038c432aabf',NULL),(127844,8151,1277,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d5949-1691-11df-97a5-7038c432aabf',NULL),(127845,8151,1261,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d5ac1-1691-11df-97a5-7038c432aabf',NULL),(127846,8151,1265,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d5c3e-1691-11df-97a5-7038c432aabf',NULL),(127847,8151,1268,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d5dc3-1691-11df-97a5-7038c432aabf',NULL),(127848,8151,1272,10453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:02:34',0,1,NULL,NULL,NULL,'c77d5f37-1691-11df-97a5-7038c432aabf',NULL),(127849,5043,1246,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d6123-1691-11df-97a5-7038c432aabf',NULL),(127850,5043,5282,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d62b1-1691-11df-97a5-7038c432aabf',NULL),(127851,5043,6096,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d6447-1691-11df-97a5-7038c432aabf',NULL),(127852,5043,5272,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d65d9-1691-11df-97a5-7038c432aabf',NULL),(127853,5043,1146,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d676b-1691-11df-97a5-7038c432aabf',NULL),(127854,5043,1154,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d6924-1691-11df-97a5-7038c432aabf',NULL),(127855,5043,1192,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d6a9c-1691-11df-97a5-7038c432aabf',NULL),(127856,5043,1155,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d6c19-1691-11df-97a5-7038c432aabf',NULL),(127857,5043,1164,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d6d91-1691-11df-97a5-7038c432aabf',NULL),(127858,5043,1156,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d6f17-1691-11df-97a5-7038c432aabf',NULL),(127859,5043,6065,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d7098-1691-11df-97a5-7038c432aabf',NULL),(127860,5043,5092,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d7219-1691-11df-97a5-7038c432aabf',NULL),(127861,5043,5086,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d739a-1691-11df-97a5-7038c432aabf',NULL),(127862,5043,5087,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d752c-1691-11df-97a5-7038c432aabf',NULL),(127863,5043,5085,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d76b1-1691-11df-97a5-7038c432aabf',NULL),(127864,5043,5088,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d7818-1691-11df-97a5-7038c432aabf',NULL),(127865,5043,5089,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d797b-1691-11df-97a5-7038c432aabf',NULL),(127866,5043,5356,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d7ae7-1691-11df-97a5-7038c432aabf',NULL),(127867,5043,1248,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d7c4e-1691-11df-97a5-7038c432aabf',NULL),(127868,5043,5096,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d7dba-1691-11df-97a5-7038c432aabf',NULL),(127869,5043,1088,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d7f25-1691-11df-97a5-7038c432aabf',NULL),(127870,5043,1088,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d8088-1691-11df-97a5-7038c432aabf',NULL),(127871,5043,1088,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d81eb-1691-11df-97a5-7038c432aabf',NULL),(127872,5043,1112,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d926d-1691-11df-97a5-7038c432aabf',NULL),(127873,5043,1109,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d93ee-1691-11df-97a5-7038c432aabf',NULL),(127874,5043,1110,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d956b-1691-11df-97a5-7038c432aabf',NULL),(127875,5043,1111,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d96e3-1691-11df-97a5-7038c432aabf',NULL),(127876,5043,1255,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d9ba2-1691-11df-97a5-7038c432aabf',NULL),(127877,5043,1277,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77d9d30-1691-11df-97a5-7038c432aabf',NULL),(127878,5043,1261,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77db022-1691-11df-97a5-7038c432aabf',NULL),(127879,5043,1265,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77db2ac-1691-11df-97a5-7038c432aabf',NULL),(127880,5043,1268,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77db4ff-1691-11df-97a5-7038c432aabf',NULL),(127881,5043,1272,10454,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:06:07',0,1,NULL,NULL,NULL,'c77db75a-1691-11df-97a5-7038c432aabf',NULL),(127882,4439,1246,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77dc887-1691-11df-97a5-7038c432aabf',NULL),(127883,4439,5282,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77dcae2-1691-11df-97a5-7038c432aabf',NULL),(127884,4439,6096,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77dcf36-1691-11df-97a5-7038c432aabf',NULL),(127885,4439,1154,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77de443-1691-11df-97a5-7038c432aabf',NULL),(127886,4439,1192,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77de685-1691-11df-97a5-7038c432aabf',NULL),(127887,4439,1155,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77df6cf-1691-11df-97a5-7038c432aabf',NULL),(127888,4439,1164,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e0800-1691-11df-97a5-7038c432aabf',NULL),(127889,4439,1156,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e2c3a-1691-11df-97a5-7038c432aabf',NULL),(127890,4439,6065,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e2dd8-1691-11df-97a5-7038c432aabf',NULL),(127891,4439,5092,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e2f5e-1691-11df-97a5-7038c432aabf',NULL),(127892,4439,5086,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e3127-1691-11df-97a5-7038c432aabf',NULL),(127893,4439,5087,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e32a4-1691-11df-97a5-7038c432aabf',NULL),(127894,4439,5085,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e3421-1691-11df-97a5-7038c432aabf',NULL),(127895,4439,5088,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e359d-1691-11df-97a5-7038c432aabf',NULL),(127896,4439,5089,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e371a-1691-11df-97a5-7038c432aabf',NULL),(127897,4439,5356,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e389b-1691-11df-97a5-7038c432aabf',NULL),(127898,4439,1248,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e3a13-1691-11df-97a5-7038c432aabf',NULL),(127899,4439,5096,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e3b90-1691-11df-97a5-7038c432aabf',NULL),(127900,4439,1088,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e3d0d-1691-11df-97a5-7038c432aabf',NULL),(127901,4439,1088,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e3e85-1691-11df-97a5-7038c432aabf',NULL),(127902,4439,1088,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e4002-1691-11df-97a5-7038c432aabf',NULL),(127903,4439,1112,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e417a-1691-11df-97a5-7038c432aabf',NULL),(127904,4439,1109,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e42f7-1691-11df-97a5-7038c432aabf',NULL),(127905,4439,1110,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e4474-1691-11df-97a5-7038c432aabf',NULL),(127906,4439,1111,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e45ec-1691-11df-97a5-7038c432aabf',NULL),(127907,4439,1255,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e4764-1691-11df-97a5-7038c432aabf',NULL),(127908,4439,1277,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e48d9-1691-11df-97a5-7038c432aabf',NULL),(127909,4439,1261,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e4ab3-1691-11df-97a5-7038c432aabf',NULL),(127910,4439,1265,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e4c3d-1691-11df-97a5-7038c432aabf',NULL),(127911,4439,1268,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e4dcb-1691-11df-97a5-7038c432aabf',NULL),(127912,4439,1272,10459,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:25',0,1,NULL,NULL,NULL,'c77e4f58-1691-11df-97a5-7038c432aabf',NULL),(127913,2154,1246,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e50e6-1691-11df-97a5-7038c432aabf',NULL),(127914,2154,5282,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e52ac-1691-11df-97a5-7038c432aabf',NULL),(127915,2154,6096,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e5420-1691-11df-97a5-7038c432aabf',NULL),(127916,2154,1154,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e559c-1691-11df-97a5-7038c432aabf',NULL),(127917,2154,1192,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e5719-1691-11df-97a5-7038c432aabf',NULL),(127918,2154,1155,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e5892-1691-11df-97a5-7038c432aabf',NULL),(127919,2154,1164,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e5a0a-1691-11df-97a5-7038c432aabf',NULL),(127920,2154,1156,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e5b82-1691-11df-97a5-7038c432aabf',NULL),(127921,2154,6077,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e5cff-1691-11df-97a5-7038c432aabf',NULL),(127922,2154,5092,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e5e77-1691-11df-97a5-7038c432aabf',NULL),(127923,2154,5086,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e5ff0-1691-11df-97a5-7038c432aabf',NULL),(127924,2154,5087,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e616c-1691-11df-97a5-7038c432aabf',NULL),(127925,2154,5085,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e62e1-1691-11df-97a5-7038c432aabf',NULL),(127926,2154,5088,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e645d-1691-11df-97a5-7038c432aabf',NULL),(127927,2154,5089,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e65d1-1691-11df-97a5-7038c432aabf',NULL),(127928,2154,5356,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e674e-1691-11df-97a5-7038c432aabf',NULL),(127929,2154,1248,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e68cb-1691-11df-97a5-7038c432aabf',NULL),(127930,2154,5096,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e6a43-1691-11df-97a5-7038c432aabf',NULL),(127931,2154,1088,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e6bc0-1691-11df-97a5-7038c432aabf',NULL),(127932,2154,1088,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e6d38-1691-11df-97a5-7038c432aabf',NULL),(127933,2154,1112,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e6eb1-1691-11df-97a5-7038c432aabf',NULL),(127934,2154,1109,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e702d-1691-11df-97a5-7038c432aabf',NULL),(127935,2154,1110,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e7200-1691-11df-97a5-7038c432aabf',NULL),(127936,2154,1111,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e7396-1691-11df-97a5-7038c432aabf',NULL),(127937,2154,1255,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e751f-1691-11df-97a5-7038c432aabf',NULL),(127938,2154,1277,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e76b1-1691-11df-97a5-7038c432aabf',NULL),(127939,2154,1261,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e7837-1691-11df-97a5-7038c432aabf',NULL),(127940,2154,1265,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e79f8-1691-11df-97a5-7038c432aabf',NULL),(127941,2154,1268,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e7b70-1691-11df-97a5-7038c432aabf',NULL),(127942,2154,1272,10460,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:08:38',0,1,NULL,NULL,NULL,'c77e7ce4-1691-11df-97a5-7038c432aabf',NULL),(127943,8769,1246,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77e7e61-1691-11df-97a5-7038c432aabf',NULL),(127944,8769,5282,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77e7fd9-1691-11df-97a5-7038c432aabf',NULL),(127945,8769,6096,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77e8156-1691-11df-97a5-7038c432aabf',NULL),(127946,8769,5272,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77e82cf-1691-11df-97a5-7038c432aabf',NULL),(127947,8769,1146,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77e844b-1691-11df-97a5-7038c432aabf',NULL),(127948,8769,1154,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77e85c8-1691-11df-97a5-7038c432aabf',NULL),(127949,8769,1192,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77e8740-1691-11df-97a5-7038c432aabf',NULL),(127950,8769,1155,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77e88bd-1691-11df-97a5-7038c432aabf',NULL),(127951,8769,1164,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77e8a35-1691-11df-97a5-7038c432aabf',NULL),(127952,8769,1156,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77e8bb2-1691-11df-97a5-7038c432aabf',NULL),(127953,8769,6065,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77e8d2f-1691-11df-97a5-7038c432aabf',NULL),(127954,8769,5086,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77e8ea3-1691-11df-97a5-7038c432aabf',NULL),(127955,8769,5085,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77e9020-1691-11df-97a5-7038c432aabf',NULL),(127956,8769,5088,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77e9198-1691-11df-97a5-7038c432aabf',NULL),(127957,8769,5089,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77ea59c-1691-11df-97a5-7038c432aabf',NULL),(127958,8769,5356,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77ea755-1691-11df-97a5-7038c432aabf',NULL),(127959,8769,1248,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77ea8e7-1691-11df-97a5-7038c432aabf',NULL),(127960,8769,5096,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77eaa8e-1691-11df-97a5-7038c432aabf',NULL),(127961,8769,1088,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77eac25-1691-11df-97a5-7038c432aabf',NULL),(127962,8769,1088,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77eadbb-1691-11df-97a5-7038c432aabf',NULL),(127963,8769,1088,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77eaf51-1691-11df-97a5-7038c432aabf',NULL),(127964,8769,1112,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77eb0df-1691-11df-97a5-7038c432aabf',NULL),(127965,8769,1109,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77eb275-1691-11df-97a5-7038c432aabf',NULL),(127966,8769,1110,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77eb419-1691-11df-97a5-7038c432aabf',NULL),(127967,8769,1111,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77eb6d6-1691-11df-97a5-7038c432aabf',NULL),(127968,8769,1255,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77eb96d-1691-11df-97a5-7038c432aabf',NULL),(127969,8769,1277,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77ebc00-1691-11df-97a5-7038c432aabf',NULL),(127970,8769,1261,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77ebfe0-1691-11df-97a5-7038c432aabf',NULL),(127971,8769,1265,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77ec291-1691-11df-97a5-7038c432aabf',NULL),(127972,8769,1268,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77ec546-1691-11df-97a5-7038c432aabf',NULL),(127973,8769,1272,10463,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:07:47',0,1,NULL,NULL,NULL,'c77ec7f2-1691-11df-97a5-7038c432aabf',NULL),(127974,4083,1246,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL,NULL,'c77eca96-1691-11df-97a5-7038c432aabf',NULL),(127975,4083,5282,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL,NULL,'c77ecd46-1691-11df-97a5-7038c432aabf',NULL),(127976,4083,6096,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL,NULL,'c77ecfea-1691-11df-97a5-7038c432aabf',NULL),(127977,4083,1154,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL,NULL,'c77ed28e-1691-11df-97a5-7038c432aabf',NULL),(127978,4083,1192,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL,NULL,'c77ed532-1691-11df-97a5-7038c432aabf',NULL),(127979,4083,1156,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL,NULL,'c77ed7da-1691-11df-97a5-7038c432aabf',NULL),(127980,4083,5092,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL,NULL,'c77eda86-1691-11df-97a5-7038c432aabf',NULL),(127981,4083,5086,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL,NULL,'c77edd2a-1691-11df-97a5-7038c432aabf',NULL),(127982,4083,5087,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL,NULL,'c77edfce-1691-11df-97a5-7038c432aabf',NULL),(127983,4083,5085,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL,NULL,'c77ee160-1691-11df-97a5-7038c432aabf',NULL),(127984,4083,5088,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL,NULL,'c77ee2fb-1691-11df-97a5-7038c432aabf',NULL),(127985,4083,5089,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL,NULL,'c77ee488-1691-11df-97a5-7038c432aabf',NULL),(127986,4083,5356,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL,NULL,'c77ee638-1691-11df-97a5-7038c432aabf',NULL),(127987,4083,1248,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL,NULL,'c77ee7cf-1691-11df-97a5-7038c432aabf',NULL),(127988,4083,5096,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL,NULL,'c77ee961-1691-11df-97a5-7038c432aabf',NULL),(127989,4083,1112,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL,NULL,'c77eeafb-1691-11df-97a5-7038c432aabf',NULL),(127990,4083,1109,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL,NULL,'c77eec89-1691-11df-97a5-7038c432aabf',NULL),(127991,4083,1110,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL,NULL,'c77eee20-1691-11df-97a5-7038c432aabf',NULL),(127992,4083,1111,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL,NULL,'c77eefba-1691-11df-97a5-7038c432aabf',NULL),(127993,4083,1255,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL,NULL,'c77ef148-1691-11df-97a5-7038c432aabf',NULL),(127994,4083,1277,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL,NULL,'c77ef2da-1691-11df-97a5-7038c432aabf',NULL),(127995,4083,1261,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL,NULL,'c77ef468-1691-11df-97a5-7038c432aabf',NULL),(127996,4083,1265,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL,NULL,'c77ef5fe-1691-11df-97a5-7038c432aabf',NULL),(127997,4083,1268,10465,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:10:21',0,1,NULL,NULL,NULL,'c77ef790-1691-11df-97a5-7038c432aabf',NULL),(127998,7824,5282,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77ef922-1691-11df-97a5-7038c432aabf',NULL),(127999,7824,6096,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77efab9-1691-11df-97a5-7038c432aabf',NULL),(128000,7824,5272,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77efc4b-1691-11df-97a5-7038c432aabf',NULL),(128001,7824,1146,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77efde1-1691-11df-97a5-7038c432aabf',NULL),(128002,7824,1154,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77eff73-1691-11df-97a5-7038c432aabf',NULL),(128003,7824,1192,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f0109-1691-11df-97a5-7038c432aabf',NULL),(128004,7824,1155,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f029b-1691-11df-97a5-7038c432aabf',NULL),(128005,7824,1164,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f0432-1691-11df-97a5-7038c432aabf',NULL),(128006,7824,1156,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f05cc-1691-11df-97a5-7038c432aabf',NULL),(128007,7824,1165,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f075f-1691-11df-97a5-7038c432aabf',NULL),(128008,7824,5092,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f08f5-1691-11df-97a5-7038c432aabf',NULL),(128009,7824,5086,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f0a83-1691-11df-97a5-7038c432aabf',NULL),(128010,7824,5087,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f0c15-1691-11df-97a5-7038c432aabf',NULL),(128011,7824,5085,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f0dc9-1691-11df-97a5-7038c432aabf',NULL),(128012,7824,5088,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f0f5b-1691-11df-97a5-7038c432aabf',NULL),(128013,7824,5089,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f10f6-1691-11df-97a5-7038c432aabf',NULL),(128014,7824,5356,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f1283-1691-11df-97a5-7038c432aabf',NULL),(128015,7824,1248,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f141a-1691-11df-97a5-7038c432aabf',NULL),(128016,7824,5096,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f15a8-1691-11df-97a5-7038c432aabf',NULL),(128017,7824,1088,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f173e-1691-11df-97a5-7038c432aabf',NULL),(128018,7824,1088,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f18d4-1691-11df-97a5-7038c432aabf',NULL),(128019,7824,1088,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f1a62-1691-11df-97a5-7038c432aabf',NULL),(128020,7824,1112,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f1bf4-1691-11df-97a5-7038c432aabf',NULL),(128021,7824,1109,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f1d82-1691-11df-97a5-7038c432aabf',NULL),(128022,7824,1110,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f1f18-1691-11df-97a5-7038c432aabf',NULL),(128023,7824,1111,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f20aa-1691-11df-97a5-7038c432aabf',NULL),(128024,7824,1255,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f223c-1691-11df-97a5-7038c432aabf',NULL),(128025,7824,1277,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f23d3-1691-11df-97a5-7038c432aabf',NULL),(128026,7824,1261,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f2561-1691-11df-97a5-7038c432aabf',NULL),(128027,7824,1265,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f26f7-1691-11df-97a5-7038c432aabf',NULL),(128028,7824,1268,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f2889-1691-11df-97a5-7038c432aabf',NULL),(128029,7824,1271,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f2a1b-1691-11df-97a5-7038c432aabf',NULL),(128030,7824,1271,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f2bad-1691-11df-97a5-7038c432aabf',NULL),(128031,7824,1271,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f2d3b-1691-11df-97a5-7038c432aabf',NULL),(128032,7824,1271,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f2ed1-1691-11df-97a5-7038c432aabf',NULL),(128033,7824,1272,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:11:08',0,1,NULL,NULL,NULL,'c77f305f-1691-11df-97a5-7038c432aabf',NULL),(128034,3682,1246,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f31f1-1691-11df-97a5-7038c432aabf',NULL),(128035,3682,5282,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f337f-1691-11df-97a5-7038c432aabf',NULL),(128036,3682,6096,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f35b8-1691-11df-97a5-7038c432aabf',NULL),(128037,3682,1154,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f376c-1691-11df-97a5-7038c432aabf',NULL),(128038,3682,1192,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f3931-1691-11df-97a5-7038c432aabf',NULL),(128039,3682,1156,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f3ab7-1691-11df-97a5-7038c432aabf',NULL),(128040,3682,6077,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f3c38-1691-11df-97a5-7038c432aabf',NULL),(128041,3682,5092,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f3dbd-1691-11df-97a5-7038c432aabf',NULL),(128042,3682,5086,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f3f3e-1691-11df-97a5-7038c432aabf',NULL),(128043,3682,5087,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f40ba-1691-11df-97a5-7038c432aabf',NULL),(128044,3682,5085,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f4c1b-1691-11df-97a5-7038c432aabf',NULL),(128045,3682,5088,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f4d94-1691-11df-97a5-7038c432aabf',NULL),(128046,3682,5089,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f4f08-1691-11df-97a5-7038c432aabf',NULL),(128047,3682,5356,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f508d-1691-11df-97a5-7038c432aabf',NULL),(128048,3682,1248,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f520a-1691-11df-97a5-7038c432aabf',NULL),(128049,3682,5096,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f538b-1691-11df-97a5-7038c432aabf',NULL),(128050,3682,1112,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f5507-1691-11df-97a5-7038c432aabf',NULL),(128051,3682,1109,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f56d5-1691-11df-97a5-7038c432aabf',NULL),(128052,3682,1110,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f5870-1691-11df-97a5-7038c432aabf',NULL),(128053,3682,1111,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f5a02-1691-11df-97a5-7038c432aabf',NULL),(128054,3682,1255,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f5ba5-1691-11df-97a5-7038c432aabf',NULL),(128055,3682,1277,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f5f4a-1691-11df-97a5-7038c432aabf',NULL),(128056,3682,1261,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f60e9-1691-11df-97a5-7038c432aabf',NULL),(128057,3682,1265,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f62ae-1691-11df-97a5-7038c432aabf',NULL),(128058,3682,1268,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f642f-1691-11df-97a5-7038c432aabf',NULL),(128059,3682,1272,10468,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:12:00',0,1,NULL,NULL,NULL,'c77f65b0-1691-11df-97a5-7038c432aabf',NULL),(128060,6830,5282,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f672d-1691-11df-97a5-7038c432aabf',NULL),(128061,6830,6096,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f68ad-1691-11df-97a5-7038c432aabf',NULL),(128062,6830,5272,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f6a26-1691-11df-97a5-7038c432aabf',NULL),(128063,6830,1146,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f6baf-1691-11df-97a5-7038c432aabf',NULL),(128064,6830,1154,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f6d2c-1691-11df-97a5-7038c432aabf',NULL),(128065,6830,1192,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f6eb1-1691-11df-97a5-7038c432aabf',NULL),(128066,6830,1155,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f7032-1691-11df-97a5-7038c432aabf',NULL),(128067,6830,1164,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f71ab-1691-11df-97a5-7038c432aabf',NULL),(128068,6830,1156,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f7327-1691-11df-97a5-7038c432aabf',NULL),(128069,6830,6065,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f74a4-1691-11df-97a5-7038c432aabf',NULL),(128070,6830,5092,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f7636-1691-11df-97a5-7038c432aabf',NULL),(128071,6830,5086,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f77b3-1691-11df-97a5-7038c432aabf',NULL),(128072,6830,5087,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f791e-1691-11df-97a5-7038c432aabf',NULL),(128073,6830,5085,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f7a8a-1691-11df-97a5-7038c432aabf',NULL),(128074,6830,5088,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f7bed-1691-11df-97a5-7038c432aabf',NULL),(128075,6830,5089,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f7d54-1691-11df-97a5-7038c432aabf',NULL),(128076,6830,5356,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f7ebb-1691-11df-97a5-7038c432aabf',NULL),(128077,6830,1248,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f802b-1691-11df-97a5-7038c432aabf',NULL),(128078,6830,5096,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f8197-1691-11df-97a5-7038c432aabf',NULL),(128079,6830,1088,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f8376-1691-11df-97a5-7038c432aabf',NULL),(128080,6830,1088,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f937c-1691-11df-97a5-7038c432aabf',NULL),(128081,6830,1088,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f94e7-1691-11df-97a5-7038c432aabf',NULL),(128082,6830,1112,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f964a-1691-11df-97a5-7038c432aabf',NULL),(128083,6830,1109,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f9ab4-1691-11df-97a5-7038c432aabf',NULL),(128084,6830,1110,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f9c24-1691-11df-97a5-7038c432aabf',NULL),(128085,6830,1111,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f9d98-1691-11df-97a5-7038c432aabf',NULL),(128086,6830,1255,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77f9f0c-1691-11df-97a5-7038c432aabf',NULL),(128087,6830,1277,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77fb17a-1691-11df-97a5-7038c432aabf',NULL),(128088,6830,1261,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77fb41d-1691-11df-97a5-7038c432aabf',NULL),(128089,6830,1265,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77fb64e-1691-11df-97a5-7038c432aabf',NULL),(128090,6830,1268,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77fb882-1691-11df-97a5-7038c432aabf',NULL),(128091,6830,1272,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:02',0,1,NULL,NULL,NULL,'c77fc8b3-1691-11df-97a5-7038c432aabf',NULL),(128092,9259,1246,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c77fcc75-1691-11df-97a5-7038c432aabf',NULL),(128093,9259,5282,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c77fcec4-1691-11df-97a5-7038c432aabf',NULL),(128094,9259,6096,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c77fe24c-1691-11df-97a5-7038c432aabf',NULL),(128095,9259,1154,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c77fe47c-1691-11df-97a5-7038c432aabf',NULL),(128096,9259,1192,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c77ff4b1-1691-11df-97a5-7038c432aabf',NULL),(128097,9259,6065,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c78005ef-1691-11df-97a5-7038c432aabf',NULL),(128098,9259,5092,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c7802d5e-1691-11df-97a5-7038c432aabf',NULL),(128099,9259,5086,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c7802ee3-1691-11df-97a5-7038c432aabf',NULL),(128100,9259,5087,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c7803053-1691-11df-97a5-7038c432aabf',NULL),(128101,9259,5085,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c78031d8-1691-11df-97a5-7038c432aabf',NULL),(128102,9259,5088,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c7803350-1691-11df-97a5-7038c432aabf',NULL),(128103,9259,5089,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c78034cd-1691-11df-97a5-7038c432aabf',NULL),(128104,9259,5356,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c780364a-1691-11df-97a5-7038c432aabf',NULL),(128105,9259,1248,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c78037c6-1691-11df-97a5-7038c432aabf',NULL),(128106,9259,952,10472,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1660,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c7803947-1691-11df-97a5-7038c432aabf',NULL),(128107,9259,21,10472,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c7803abc-1691-11df-97a5-7038c432aabf',NULL),(128108,9259,851,10472,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c7803c3d-1691-11df-97a5-7038c432aabf',NULL),(128109,9259,729,10472,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110000,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c7803db5-1691-11df-97a5-7038c432aabf',NULL),(128110,9259,678,10472,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c7803f32-1691-11df-97a5-7038c432aabf',NULL),(128111,9259,5096,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c78040b3-1691-11df-97a5-7038c432aabf',NULL),(128112,9259,1112,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c780422f-1691-11df-97a5-7038c432aabf',NULL),(128113,9259,1109,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c78043b0-1691-11df-97a5-7038c432aabf',NULL),(128114,9259,1110,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c7804529-1691-11df-97a5-7038c432aabf',NULL),(128115,9259,1111,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c780470c-1691-11df-97a5-7038c432aabf',NULL),(128116,9259,1255,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c78048a2-1691-11df-97a5-7038c432aabf',NULL),(128117,9259,1277,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c7804a34-1691-11df-97a5-7038c432aabf',NULL),(128118,9259,1261,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c7804bc6-1691-11df-97a5-7038c432aabf',NULL),(128119,9259,1265,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c7804d50-1691-11df-97a5-7038c432aabf',NULL),(128120,9259,1268,10472,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:13:12',0,1,NULL,NULL,NULL,'c7804f0d-1691-11df-97a5-7038c432aabf',NULL),(128121,2915,1246,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c7805081-1691-11df-97a5-7038c432aabf',NULL),(128122,2915,5282,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c78051fe-1691-11df-97a5-7038c432aabf',NULL),(128123,2915,6096,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c780537a-1691-11df-97a5-7038c432aabf',NULL),(128124,2915,5272,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c78054f3-1691-11df-97a5-7038c432aabf',NULL),(128125,2915,1146,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c7805674-1691-11df-97a5-7038c432aabf',NULL),(128126,2915,1154,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c78057ec-1691-11df-97a5-7038c432aabf',NULL),(128127,2915,1192,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c7805969-1691-11df-97a5-7038c432aabf',NULL),(128128,2915,1155,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c7805ae5-1691-11df-97a5-7038c432aabf',NULL),(128129,2915,1164,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c7805c5e-1691-11df-97a5-7038c432aabf',NULL),(128130,2915,1156,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c7805dda-1691-11df-97a5-7038c432aabf',NULL),(128131,2915,6065,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c7805f53-1691-11df-97a5-7038c432aabf',NULL),(128132,2915,5092,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c78060cf-1691-11df-97a5-7038c432aabf',NULL),(128133,2915,5086,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c7806250-1691-11df-97a5-7038c432aabf',NULL),(128134,2915,5087,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c78063c9-1691-11df-97a5-7038c432aabf',NULL),(128135,2915,5085,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c780661b-1691-11df-97a5-7038c432aabf',NULL),(128136,2915,5088,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c7806798-1691-11df-97a5-7038c432aabf',NULL),(128137,2915,5089,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c7806919-1691-11df-97a5-7038c432aabf',NULL),(128138,2915,5356,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c7806a96-1691-11df-97a5-7038c432aabf',NULL),(128139,2915,1248,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c7806c12-1691-11df-97a5-7038c432aabf',NULL),(128140,2915,5096,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c7806df6-1691-11df-97a5-7038c432aabf',NULL),(128141,2915,1088,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c7806f84-1691-11df-97a5-7038c432aabf',NULL),(128142,2915,1088,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c780711a-1691-11df-97a5-7038c432aabf',NULL),(128143,2915,1112,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c78072a3-1691-11df-97a5-7038c432aabf',NULL),(128144,2915,1109,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c7807435-1691-11df-97a5-7038c432aabf',NULL),(128145,2915,1110,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c78075f2-1691-11df-97a5-7038c432aabf',NULL),(128146,2915,1111,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c780776b-1691-11df-97a5-7038c432aabf',NULL),(128147,2915,1255,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c78078e7-1691-11df-97a5-7038c432aabf',NULL),(128148,2915,1277,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c7807a60-1691-11df-97a5-7038c432aabf',NULL),(128149,2915,1261,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c7807bdc-1691-11df-97a5-7038c432aabf',NULL),(128150,2915,1265,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c7807d55-1691-11df-97a5-7038c432aabf',NULL),(128151,2915,1268,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c7807ed6-1691-11df-97a5-7038c432aabf',NULL),(128152,2915,1272,10473,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:11',0,1,NULL,NULL,NULL,'c7808052-1691-11df-97a5-7038c432aabf',NULL),(128153,7337,1246,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c78081cb-1691-11df-97a5-7038c432aabf',NULL),(128154,7337,5282,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c780834c-1691-11df-97a5-7038c432aabf',NULL),(128155,7337,6096,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c78084c4-1691-11df-97a5-7038c432aabf',NULL),(128156,7337,1154,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c7808641-1691-11df-97a5-7038c432aabf',NULL),(128157,7337,1192,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c78087c2-1691-11df-97a5-7038c432aabf',NULL),(128158,7337,1155,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c780893a-1691-11df-97a5-7038c432aabf',NULL),(128159,7337,1164,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c7808ab7-1691-11df-97a5-7038c432aabf',NULL),(128160,7337,1156,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c7808c34-1691-11df-97a5-7038c432aabf',NULL),(128161,7337,5092,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c7808db5-1691-11df-97a5-7038c432aabf',NULL),(128162,7337,5086,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c7808f2d-1691-11df-97a5-7038c432aabf',NULL),(128163,7337,5087,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c78090aa-1691-11df-97a5-7038c432aabf',NULL),(128164,7337,5085,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c7809226-1691-11df-97a5-7038c432aabf',NULL),(128165,7337,5088,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c7809e48-1691-11df-97a5-7038c432aabf',NULL),(128166,7337,5089,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c7809fd5-1691-11df-97a5-7038c432aabf',NULL),(128167,7337,5356,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c780a197-1691-11df-97a5-7038c432aabf',NULL),(128168,7337,1248,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c780a313-1691-11df-97a5-7038c432aabf',NULL),(128169,7337,5096,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c780a490-1691-11df-97a5-7038c432aabf',NULL),(128170,7337,1088,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c780a608-1691-11df-97a5-7038c432aabf',NULL),(128171,7337,1088,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c780a781-1691-11df-97a5-7038c432aabf',NULL),(128172,7337,1088,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c780a902-1691-11df-97a5-7038c432aabf',NULL),(128173,7337,1112,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c780aa76-1691-11df-97a5-7038c432aabf',NULL),(128174,7337,1109,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c780abfb-1691-11df-97a5-7038c432aabf',NULL),(128175,7337,1110,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c780ae74-1691-11df-97a5-7038c432aabf',NULL),(128176,7337,1111,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c780b0e0-1691-11df-97a5-7038c432aabf',NULL),(128177,7337,1255,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c780b344-1691-11df-97a5-7038c432aabf',NULL),(128178,7337,1277,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c780b6ac-1691-11df-97a5-7038c432aabf',NULL),(128179,7337,1261,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c780b932-1691-11df-97a5-7038c432aabf',NULL),(128180,7337,1265,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c780bc1b-1691-11df-97a5-7038c432aabf',NULL),(128181,7337,1268,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c780bec3-1691-11df-97a5-7038c432aabf',NULL),(128182,7337,1272,10479,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:15:50',0,1,NULL,NULL,NULL,'c780c15e-1691-11df-97a5-7038c432aabf',NULL),(128183,2473,1246,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780c42d-1691-11df-97a5-7038c432aabf',NULL),(128184,2473,5282,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780c6aa-1691-11df-97a5-7038c432aabf',NULL),(128185,2473,6096,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780c92b-1691-11df-97a5-7038c432aabf',NULL),(128186,2473,5272,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780cba9-1691-11df-97a5-7038c432aabf',NULL),(128187,2473,1146,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780ce22-1691-11df-97a5-7038c432aabf',NULL),(128188,2473,1154,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780d0a8-1691-11df-97a5-7038c432aabf',NULL),(128189,2473,1192,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780d321-1691-11df-97a5-7038c432aabf',NULL),(128190,2473,1155,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780d59a-1691-11df-97a5-7038c432aabf',NULL),(128191,2473,1164,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780d81b-1691-11df-97a5-7038c432aabf',NULL),(128192,2473,1156,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780da94-1691-11df-97a5-7038c432aabf',NULL),(128193,2473,5092,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780dc11-1691-11df-97a5-7038c432aabf',NULL),(128194,2473,5086,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780dd8e-1691-11df-97a5-7038c432aabf',NULL),(128195,2473,5090,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161.5,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780df0a-1691-11df-97a5-7038c432aabf',NULL),(128196,2473,5087,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780e087-1691-11df-97a5-7038c432aabf',NULL),(128197,2473,5085,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780e251-1691-11df-97a5-7038c432aabf',NULL),(128198,2473,5088,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780e434-1691-11df-97a5-7038c432aabf',NULL),(128199,2473,5089,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780e5c2-1691-11df-97a5-7038c432aabf',NULL),(128200,2473,5356,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780e754-1691-11df-97a5-7038c432aabf',NULL),(128201,2473,1248,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780e8e2-1691-11df-97a5-7038c432aabf',NULL),(128202,2473,5096,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780eaa7-1691-11df-97a5-7038c432aabf',NULL),(128203,2473,1088,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780ec28-1691-11df-97a5-7038c432aabf',NULL),(128204,2473,1088,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780eda5-1691-11df-97a5-7038c432aabf',NULL),(128205,2473,1088,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780ef21-1691-11df-97a5-7038c432aabf',NULL),(128206,2473,1112,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780f09a-1691-11df-97a5-7038c432aabf',NULL),(128207,2473,1109,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780f21b-1691-11df-97a5-7038c432aabf',NULL),(128208,2473,1110,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780f393-1691-11df-97a5-7038c432aabf',NULL),(128209,2473,1111,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780f510-1691-11df-97a5-7038c432aabf',NULL),(128210,2473,1255,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780f68d-1691-11df-97a5-7038c432aabf',NULL),(128211,2473,1277,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780f805-1691-11df-97a5-7038c432aabf',NULL),(128212,2473,1261,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780f982-1691-11df-97a5-7038c432aabf',NULL),(128213,2473,1265,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780faf6-1691-11df-97a5-7038c432aabf',NULL),(128214,2473,1268,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780fc72-1691-11df-97a5-7038c432aabf',NULL),(128215,2473,1272,10480,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:14:22',0,1,NULL,NULL,NULL,'c780fde7-1691-11df-97a5-7038c432aabf',NULL),(128216,5360,1246,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c780ff68-1691-11df-97a5-7038c432aabf',NULL),(128217,5360,5282,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c78100e4-1691-11df-97a5-7038c432aabf',NULL),(128218,5360,6096,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c781025d-1691-11df-97a5-7038c432aabf',NULL),(128219,5360,5272,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c78103d9-1691-11df-97a5-7038c432aabf',NULL),(128220,5360,1146,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c7810552-1691-11df-97a5-7038c432aabf',NULL),(128221,5360,1154,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c78106d3-1691-11df-97a5-7038c432aabf',NULL),(128222,5360,1192,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c781084b-1691-11df-97a5-7038c432aabf',NULL),(128223,5360,1155,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c7810a22-1691-11df-97a5-7038c432aabf',NULL),(128224,5360,1164,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c7810bb4-1691-11df-97a5-7038c432aabf',NULL),(128225,5360,1156,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c7810d41-1691-11df-97a5-7038c432aabf',NULL),(128226,5360,6065,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c7810ed3-1691-11df-97a5-7038c432aabf',NULL),(128227,5360,6077,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c7811061-1691-11df-97a5-7038c432aabf',NULL),(128228,5360,5092,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c7811222-1691-11df-97a5-7038c432aabf',NULL),(128229,5360,5086,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c78113a3-1691-11df-97a5-7038c432aabf',NULL),(128230,5360,5087,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c781151c-1691-11df-97a5-7038c432aabf',NULL),(128231,5360,5085,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c7811698-1691-11df-97a5-7038c432aabf',NULL),(128232,5360,5088,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c7811811-1691-11df-97a5-7038c432aabf',NULL),(128233,5360,5089,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c7811992-1691-11df-97a5-7038c432aabf',NULL),(128234,5360,5356,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c7811b13-1691-11df-97a5-7038c432aabf',NULL),(128235,5360,1248,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c7811c8b-1691-11df-97a5-7038c432aabf',NULL),(128236,5360,5096,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c7811e0c-1691-11df-97a5-7038c432aabf',NULL),(128237,5360,1088,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c7811f84-1691-11df-97a5-7038c432aabf',NULL),(128238,5360,1088,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c7812105-1691-11df-97a5-7038c432aabf',NULL),(128239,5360,1088,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c781227e-1691-11df-97a5-7038c432aabf',NULL),(128240,5360,1112,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c78123ff-1691-11df-97a5-7038c432aabf',NULL),(128241,5360,1109,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c7812580-1691-11df-97a5-7038c432aabf',NULL),(128242,5360,1110,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c78126f8-1691-11df-97a5-7038c432aabf',NULL),(128243,5360,1111,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c7812875-1691-11df-97a5-7038c432aabf',NULL),(128244,5360,1255,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c78129ed-1691-11df-97a5-7038c432aabf',NULL),(128245,5360,1277,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c7812b6e-1691-11df-97a5-7038c432aabf',NULL),(128246,5360,1261,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c7812cf3-1691-11df-97a5-7038c432aabf',NULL),(128247,5360,1265,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c7812e79-1691-11df-97a5-7038c432aabf',NULL),(128248,5360,1268,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c7812ffe-1691-11df-97a5-7038c432aabf',NULL),(128249,5360,1272,10481,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:17:00',0,1,NULL,NULL,NULL,'c78131e1-1691-11df-97a5-7038c432aabf',NULL),(128250,4177,1246,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c7813378-1691-11df-97a5-7038c432aabf',NULL),(128251,4177,5282,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c781350a-1691-11df-97a5-7038c432aabf',NULL),(128252,4177,6096,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c78140c0-1691-11df-97a5-7038c432aabf',NULL),(128253,4177,5272,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c7814241-1691-11df-97a5-7038c432aabf',NULL),(128254,4177,1146,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c78143b5-1691-11df-97a5-7038c432aabf',NULL),(128255,4177,1154,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c7814532-1691-11df-97a5-7038c432aabf',NULL),(128256,4177,1192,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c78146ae-1691-11df-97a5-7038c432aabf',NULL),(128257,4177,1156,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c781482f-1691-11df-97a5-7038c432aabf',NULL),(128258,4177,5092,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c7814b13-1691-11df-97a5-7038c432aabf',NULL),(128259,4177,5086,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c7814c94-1691-11df-97a5-7038c432aabf',NULL),(128260,4177,5087,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c7814e1e-1691-11df-97a5-7038c432aabf',NULL),(128261,4177,5085,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c7814f9f-1691-11df-97a5-7038c432aabf',NULL),(128262,4177,5088,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c7815120-1691-11df-97a5-7038c432aabf',NULL),(128263,4177,5089,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c78152a1-1691-11df-97a5-7038c432aabf',NULL),(128264,4177,5356,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c7815422-1691-11df-97a5-7038c432aabf',NULL),(128265,4177,1248,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c78155a3-1691-11df-97a5-7038c432aabf',NULL),(128266,4177,5096,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c7815728-1691-11df-97a5-7038c432aabf',NULL),(128267,4177,1112,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c781590f-1691-11df-97a5-7038c432aabf',NULL),(128268,4177,1109,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c7815aaa-1691-11df-97a5-7038c432aabf',NULL),(128269,4177,1110,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c7815c38-1691-11df-97a5-7038c432aabf',NULL),(128270,4177,1111,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c7815dce-1691-11df-97a5-7038c432aabf',NULL),(128271,4177,1255,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c7815f9c-1691-11df-97a5-7038c432aabf',NULL),(128272,4177,1277,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c781611d-1691-11df-97a5-7038c432aabf',NULL),(128273,4177,1261,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c78162a7-1691-11df-97a5-7038c432aabf',NULL),(128274,4177,1265,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c7816428-1691-11df-97a5-7038c432aabf',NULL),(128275,4177,1268,10483,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:16:59',0,1,NULL,NULL,NULL,'c78165ad-1691-11df-97a5-7038c432aabf',NULL),(128276,3652,1246,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c7816729-1691-11df-97a5-7038c432aabf',NULL),(128277,3652,6096,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c78168c0-1691-11df-97a5-7038c432aabf',NULL),(128278,3652,5272,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c7816a41-1691-11df-97a5-7038c432aabf',NULL),(128279,3652,1146,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c7816ba0-1691-11df-97a5-7038c432aabf',NULL),(128280,3652,1154,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c7816d03-1691-11df-97a5-7038c432aabf',NULL),(128281,3652,1192,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c7816e66-1691-11df-97a5-7038c432aabf',NULL),(128282,3652,1155,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c7816fc9-1691-11df-97a5-7038c432aabf',NULL),(128283,3652,1164,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c781712c-1691-11df-97a5-7038c432aabf',NULL),(128284,3652,1156,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c7817297-1691-11df-97a5-7038c432aabf',NULL),(128285,3652,5092,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c78173fa-1691-11df-97a5-7038c432aabf',NULL),(128286,3652,5086,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c781755d-1691-11df-97a5-7038c432aabf',NULL),(128287,3652,5087,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c78185db-1691-11df-97a5-7038c432aabf',NULL),(128288,3652,5085,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c7818782-1691-11df-97a5-7038c432aabf',NULL),(128289,3652,5088,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c78188e5-1691-11df-97a5-7038c432aabf',NULL),(128290,3652,5089,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c7818d35-1691-11df-97a5-7038c432aabf',NULL),(128291,3652,5356,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c7818ea5-1691-11df-97a5-7038c432aabf',NULL),(128292,3652,1248,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c7819015-1691-11df-97a5-7038c432aabf',NULL),(128293,3652,5096,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c781a1d7-1691-11df-97a5-7038c432aabf',NULL),(128294,3652,1088,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c781a41d-1691-11df-97a5-7038c432aabf',NULL),(128295,3652,1088,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c781a6b0-1691-11df-97a5-7038c432aabf',NULL),(128296,3652,1088,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c781a8fa-1691-11df-97a5-7038c432aabf',NULL),(128297,3652,1112,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c781b995-1691-11df-97a5-7038c432aabf',NULL),(128298,3652,1109,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c781bd4b-1691-11df-97a5-7038c432aabf',NULL),(128299,3652,1110,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c781bf80-1691-11df-97a5-7038c432aabf',NULL),(128300,3652,1111,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c781d29d-1691-11df-97a5-7038c432aabf',NULL),(128301,3652,1255,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c781d523-1691-11df-97a5-7038c432aabf',NULL),(128302,3652,1277,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c781e558-1691-11df-97a5-7038c432aabf',NULL),(128303,3652,1261,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c781f604-1691-11df-97a5-7038c432aabf',NULL),(128304,3652,1265,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c7821789-1691-11df-97a5-7038c432aabf',NULL),(128305,3652,1268,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c7821905-1691-11df-97a5-7038c432aabf',NULL),(128306,3652,1272,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c7821a79-1691-11df-97a5-7038c432aabf',NULL),(128307,1545,1246,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c7821c5d-1691-11df-97a5-7038c432aabf',NULL),(128308,1545,5282,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c7821df3-1691-11df-97a5-7038c432aabf',NULL),(128309,1545,6096,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c7821f81-1691-11df-97a5-7038c432aabf',NULL),(128310,1545,1154,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c7822113-1691-11df-97a5-7038c432aabf',NULL),(128311,1545,1192,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c78222a5-1691-11df-97a5-7038c432aabf',NULL),(128312,1545,1156,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c7822433-1691-11df-97a5-7038c432aabf',NULL),(128313,1545,5092,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c78225c5-1691-11df-97a5-7038c432aabf',NULL),(128314,1545,5086,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c782274a-1691-11df-97a5-7038c432aabf',NULL),(128315,1545,5087,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c782290b-1691-11df-97a5-7038c432aabf',NULL),(128316,1545,5085,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c7822a84-1691-11df-97a5-7038c432aabf',NULL),(128317,1545,5088,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c7822bfc-1691-11df-97a5-7038c432aabf',NULL),(128318,1545,5089,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c7822d70-1691-11df-97a5-7038c432aabf',NULL),(128319,1545,5356,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c7822ee8-1691-11df-97a5-7038c432aabf',NULL),(128320,1545,1248,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c7823065-1691-11df-97a5-7038c432aabf',NULL),(128321,1545,5096,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c78231d9-1691-11df-97a5-7038c432aabf',NULL),(128322,1545,1112,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c7823356-1691-11df-97a5-7038c432aabf',NULL),(128323,1545,1109,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c78234d3-1691-11df-97a5-7038c432aabf',NULL),(128324,1545,1110,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c782364b-1691-11df-97a5-7038c432aabf',NULL),(128325,1545,1111,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c78237c3-1691-11df-97a5-7038c432aabf',NULL),(128326,1545,1255,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c7823938-1691-11df-97a5-7038c432aabf',NULL),(128327,1545,1277,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c7823ab0-1691-11df-97a5-7038c432aabf',NULL),(128328,1545,1261,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c7823c2d-1691-11df-97a5-7038c432aabf',NULL),(128329,1545,1265,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c7823da1-1691-11df-97a5-7038c432aabf',NULL),(128330,1545,1268,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c7823f1d-1691-11df-97a5-7038c432aabf',NULL),(128331,1545,1271,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c7824092-1691-11df-97a5-7038c432aabf',NULL),(128332,1545,1272,10490,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:20:15',0,1,NULL,NULL,NULL,'c7824268-1691-11df-97a5-7038c432aabf',NULL),(128333,6541,1246,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c78243f6-1691-11df-97a5-7038c432aabf',NULL),(128334,6541,5282,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c782457f-1691-11df-97a5-7038c432aabf',NULL),(128335,6541,6096,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7824711-1691-11df-97a5-7038c432aabf',NULL),(128336,6541,1154,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c782489f-1691-11df-97a5-7038c432aabf',NULL),(128337,6541,1192,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7824a5c-1691-11df-97a5-7038c432aabf',NULL),(128338,6541,1156,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7824bd0-1691-11df-97a5-7038c432aabf',NULL),(128339,6541,6065,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7824d49-1691-11df-97a5-7038c432aabf',NULL),(128340,6541,5092,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7824ec5-1691-11df-97a5-7038c432aabf',NULL),(128341,6541,5086,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7825039-1691-11df-97a5-7038c432aabf',NULL),(128342,6541,5087,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c78251b2-1691-11df-97a5-7038c432aabf',NULL),(128343,6541,5085,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7825326-1691-11df-97a5-7038c432aabf',NULL),(128344,6541,5088,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c78254a3-1691-11df-97a5-7038c432aabf',NULL),(128345,6541,5089,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7825617-1691-11df-97a5-7038c432aabf',NULL),(128346,6541,5356,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7825793-1691-11df-97a5-7038c432aabf',NULL),(128347,6541,1248,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7825910-1691-11df-97a5-7038c432aabf',NULL),(128348,6541,952,10493,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3050,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7825a84-1691-11df-97a5-7038c432aabf',NULL),(128349,6541,5497,10493,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7825c01-1691-11df-97a5-7038c432aabf',NULL),(128350,6541,730,10493,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7bca576-1691-11df-97a5-7038c432aabf',NULL),(128351,6541,853,10493,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,683,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7bca830-1691-11df-97a5-7038c432aabf',NULL),(128352,6541,21,10493,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7bca9d7-1691-11df-97a5-7038c432aabf',NULL),(128353,6541,851,10493,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7bcab69-1691-11df-97a5-7038c432aabf',NULL),(128354,6541,729,10493,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,397000,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7bcad08-1691-11df-97a5-7038c432aabf',NULL),(128355,6541,790,10493,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7bcae9a-1691-11df-97a5-7038c432aabf',NULL),(128356,6541,654,10493,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7bcb035-1691-11df-97a5-7038c432aabf',NULL),(128357,6541,678,10493,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7bcb1cb-1691-11df-97a5-7038c432aabf',NULL),(128358,6541,5096,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7bcb366-1691-11df-97a5-7038c432aabf',NULL),(128359,6541,6042,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7bcb4fc-1691-11df-97a5-7038c432aabf',NULL),(128360,6541,1112,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7bcb6b5-1691-11df-97a5-7038c432aabf',NULL),(128361,6541,1109,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7bcb84b-1691-11df-97a5-7038c432aabf',NULL),(128362,6541,1110,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7bcb9dd-1691-11df-97a5-7038c432aabf',NULL),(128363,6541,1111,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7bcbb78-1691-11df-97a5-7038c432aabf',NULL),(128364,6541,1255,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7bcbd0e-1691-11df-97a5-7038c432aabf',NULL),(128365,6541,1277,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7bcbe9c-1691-11df-97a5-7038c432aabf',NULL),(128366,6541,1261,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7bcc02a-1691-11df-97a5-7038c432aabf',NULL),(128367,6541,1265,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7bcc200-1691-11df-97a5-7038c432aabf',NULL),(128368,6541,1268,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7bcc39b-1691-11df-97a5-7038c432aabf',NULL),(128369,6541,1272,10493,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:21:29',0,1,NULL,NULL,NULL,'c7bcc531-1691-11df-97a5-7038c432aabf',NULL),(128370,2140,1246,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bcc6c7-1691-11df-97a5-7038c432aabf',NULL),(128371,2140,5282,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bcc859-1691-11df-97a5-7038c432aabf',NULL),(128372,2140,6096,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bcdbd5-1691-11df-97a5-7038c432aabf',NULL),(128373,2140,1154,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bcdd6f-1691-11df-97a5-7038c432aabf',NULL),(128374,2140,1192,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bcdf01-1691-11df-97a5-7038c432aabf',NULL),(128375,2140,1156,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bce094-1691-11df-97a5-7038c432aabf',NULL),(128376,2140,5092,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bce22a-1691-11df-97a5-7038c432aabf',NULL),(128377,2140,5086,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bce3b8-1691-11df-97a5-7038c432aabf',NULL),(128378,2140,5087,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bce54a-1691-11df-97a5-7038c432aabf',NULL),(128379,2140,5085,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bce6dc-1691-11df-97a5-7038c432aabf',NULL),(128380,2140,5088,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bce86e-1691-11df-97a5-7038c432aabf',NULL),(128381,2140,5089,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bcea1e-1691-11df-97a5-7038c432aabf',NULL),(128382,2140,5356,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bcecf1-1691-11df-97a5-7038c432aabf',NULL),(128383,2140,1248,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bcef7b-1691-11df-97a5-7038c432aabf',NULL),(128384,2140,952,10497,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1660,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bcf201-1691-11df-97a5-7038c432aabf',NULL),(128385,2140,5497,10497,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bcf66e-1691-11df-97a5-7038c432aabf',NULL),(128386,2140,730,10497,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bcf912-1691-11df-97a5-7038c432aabf',NULL),(128387,2140,853,10497,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,798,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bcfbad-1691-11df-97a5-7038c432aabf',NULL),(128388,2140,21,10497,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bcfe4d-1691-11df-97a5-7038c432aabf',NULL),(128389,2140,851,10497,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bd00db-1691-11df-97a5-7038c432aabf',NULL),(128390,2140,729,10497,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,334000,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bd037b-1691-11df-97a5-7038c432aabf',NULL),(128391,2140,790,10497,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.9,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bd0616-1691-11df-97a5-7038c432aabf',NULL),(128392,2140,654,10497,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.7,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bd08a9-1691-11df-97a5-7038c432aabf',NULL),(128393,2140,299,10497,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bd0b40-1691-11df-97a5-7038c432aabf',NULL),(128394,2140,678,10497,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bd0dd7-1691-11df-97a5-7038c432aabf',NULL),(128395,2140,5096,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bd1072-1691-11df-97a5-7038c432aabf',NULL),(128396,2140,1112,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bd130d-1691-11df-97a5-7038c432aabf',NULL),(128397,2140,1109,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bd15a0-1691-11df-97a5-7038c432aabf',NULL),(128398,2140,1110,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bd1837-1691-11df-97a5-7038c432aabf',NULL),(128399,2140,1111,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bd19c0-1691-11df-97a5-7038c432aabf',NULL),(128400,2140,1255,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bd1b52-1691-11df-97a5-7038c432aabf',NULL),(128401,2140,1250,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bd1cdc-1691-11df-97a5-7038c432aabf',NULL),(128402,2140,1277,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bd1e6a-1691-11df-97a5-7038c432aabf',NULL),(128403,2140,1261,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bd1ffc-1691-11df-97a5-7038c432aabf',NULL),(128404,2140,1263,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bd2185-1691-11df-97a5-7038c432aabf',NULL),(128405,2140,1251,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bd230f-1691-11df-97a5-7038c432aabf',NULL),(128406,2140,1265,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bd2494-1691-11df-97a5-7038c432aabf',NULL),(128407,2140,1268,10497,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:23:58',0,1,NULL,NULL,NULL,'c7bd2626-1691-11df-97a5-7038c432aabf',NULL),(128408,5578,1246,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd27b4-1691-11df-97a5-7038c432aabf',NULL),(128409,5578,5282,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd294a-1691-11df-97a5-7038c432aabf',NULL),(128410,5578,6096,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd2adc-1691-11df-97a5-7038c432aabf',NULL),(128411,5578,1146,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd2c6a-1691-11df-97a5-7038c432aabf',NULL),(128412,5578,1154,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd2dfc-1691-11df-97a5-7038c432aabf',NULL),(128413,5578,1192,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd2f86-1691-11df-97a5-7038c432aabf',NULL),(128414,5578,5092,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd3114-1691-11df-97a5-7038c432aabf',NULL),(128415,5578,5086,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd32a1-1691-11df-97a5-7038c432aabf',NULL),(128416,5578,5087,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd342b-1691-11df-97a5-7038c432aabf',NULL),(128417,5578,5085,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd35b4-1691-11df-97a5-7038c432aabf',NULL),(128418,5578,5088,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd373e-1691-11df-97a5-7038c432aabf',NULL),(128419,5578,5089,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd38d0-1691-11df-97a5-7038c432aabf',NULL),(128420,5578,952,10498,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1180,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd3a59-1691-11df-97a5-7038c432aabf',NULL),(128421,5578,5497,10498,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,209,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd3be7-1691-11df-97a5-7038c432aabf',NULL),(128422,5578,730,10498,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd3d79-1691-11df-97a5-7038c432aabf',NULL),(128423,5578,853,10498,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,507,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd3f07-1691-11df-97a5-7038c432aabf',NULL),(128424,5578,21,10498,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd4095-1691-11df-97a5-7038c432aabf',NULL),(128425,5578,851,10498,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd421a-1691-11df-97a5-7038c432aabf',NULL),(128426,5578,729,10498,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,251000,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd43ac-1691-11df-97a5-7038c432aabf',NULL),(128427,5578,678,10498,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd4536-1691-11df-97a5-7038c432aabf',NULL),(128428,5578,5096,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd46c3-1691-11df-97a5-7038c432aabf',NULL),(128429,5578,6042,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd485a-1691-11df-97a5-7038c432aabf',NULL),(128430,5578,1112,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd49e3-1691-11df-97a5-7038c432aabf',NULL),(128431,5578,1109,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd4b75-1691-11df-97a5-7038c432aabf',NULL),(128432,5578,1110,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd4cff-1691-11df-97a5-7038c432aabf',NULL),(128433,5578,1111,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd4e8d-1691-11df-97a5-7038c432aabf',NULL),(128434,5578,1255,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd501f-1691-11df-97a5-7038c432aabf',NULL),(128435,5578,1277,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd51ad-1691-11df-97a5-7038c432aabf',NULL),(128436,5578,1261,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd533a-1691-11df-97a5-7038c432aabf',NULL),(128437,5578,1265,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd54c4-1691-11df-97a5-7038c432aabf',NULL),(128438,5578,1268,10498,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:24:34',0,1,NULL,NULL,NULL,'c7bd5652-1691-11df-97a5-7038c432aabf',NULL),(128439,5661,1246,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd57df-1691-11df-97a5-7038c432aabf',NULL),(128440,5661,5282,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd5971-1691-11df-97a5-7038c432aabf',NULL),(128441,5661,6096,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd5aff-1691-11df-97a5-7038c432aabf',NULL),(128442,5661,1154,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd5c8d-1691-11df-97a5-7038c432aabf',NULL),(128443,5661,1192,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd5e1f-1691-11df-97a5-7038c432aabf',NULL),(128444,5661,1164,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd5fb1-1691-11df-97a5-7038c432aabf',NULL),(128445,5661,1156,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd613b-1691-11df-97a5-7038c432aabf',NULL),(128446,5661,6065,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd62c4-1691-11df-97a5-7038c432aabf',NULL),(128447,5661,6077,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd6452-1691-11df-97a5-7038c432aabf',NULL),(128448,5661,5092,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd65e0-1691-11df-97a5-7038c432aabf',NULL),(128449,5661,5086,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd6769-1691-11df-97a5-7038c432aabf',NULL),(128450,5661,5087,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd68fb-1691-11df-97a5-7038c432aabf',NULL),(128451,5661,5085,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd6a85-1691-11df-97a5-7038c432aabf',NULL),(128452,5661,5088,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd6c17-1691-11df-97a5-7038c432aabf',NULL),(128453,5661,5089,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd6dad-1691-11df-97a5-7038c432aabf',NULL),(128454,5661,5356,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd6f3f-1691-11df-97a5-7038c432aabf',NULL),(128455,5661,1248,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd70d6-1691-11df-97a5-7038c432aabf',NULL),(128456,5661,5096,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd7268-1691-11df-97a5-7038c432aabf',NULL),(128457,5661,1088,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd73fa-1691-11df-97a5-7038c432aabf',NULL),(128458,5661,1088,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd803d-1691-11df-97a5-7038c432aabf',NULL),(128459,5661,1088,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd81c7-1691-11df-97a5-7038c432aabf',NULL),(128460,5661,1112,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd8355-1691-11df-97a5-7038c432aabf',NULL),(128461,5661,1109,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd84e7-1691-11df-97a5-7038c432aabf',NULL),(128462,5661,1110,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd8681-1691-11df-97a5-7038c432aabf',NULL),(128463,5661,1111,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd881c-1691-11df-97a5-7038c432aabf',NULL),(128464,5661,1255,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd89aa-1691-11df-97a5-7038c432aabf',NULL),(128465,5661,1277,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd8b40-1691-11df-97a5-7038c432aabf',NULL),(128466,5661,1261,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd8cce-1691-11df-97a5-7038c432aabf',NULL),(128467,5661,1265,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd8e64-1691-11df-97a5-7038c432aabf',NULL),(128468,5661,1268,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd8ff6-1691-11df-97a5-7038c432aabf',NULL),(128469,5661,1272,10503,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:27:05',0,1,NULL,NULL,NULL,'c7bd9191-1691-11df-97a5-7038c432aabf',NULL),(128470,7047,1246,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bd9323-1691-11df-97a5-7038c432aabf',NULL),(128471,7047,5282,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bd94b9-1691-11df-97a5-7038c432aabf',NULL),(128472,7047,6096,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bd9654-1691-11df-97a5-7038c432aabf',NULL),(128473,7047,1154,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bd97e6-1691-11df-97a5-7038c432aabf',NULL),(128474,7047,1192,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bd9978-1691-11df-97a5-7038c432aabf',NULL),(128475,7047,1155,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bd9b06-1691-11df-97a5-7038c432aabf',NULL),(128476,7047,1164,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bd9c9c-1691-11df-97a5-7038c432aabf',NULL),(128477,7047,1156,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bd9e3f-1691-11df-97a5-7038c432aabf',NULL),(128478,7047,6065,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bda0b4-1691-11df-97a5-7038c432aabf',NULL),(128479,7047,5092,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bda253-1691-11df-97a5-7038c432aabf',NULL),(128480,7047,5086,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bda3e9-1691-11df-97a5-7038c432aabf',NULL),(128481,7047,5087,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bda584-1691-11df-97a5-7038c432aabf',NULL),(128482,7047,5085,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bda723-1691-11df-97a5-7038c432aabf',NULL),(128483,7047,5088,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bda8b5-1691-11df-97a5-7038c432aabf',NULL),(128484,7047,5089,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bdaa6d-1691-11df-97a5-7038c432aabf',NULL),(128485,7047,5356,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bdac0c-1691-11df-97a5-7038c432aabf',NULL),(128486,7047,1248,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bdad8d-1691-11df-97a5-7038c432aabf',NULL),(128487,7047,5096,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bdaf0a-1691-11df-97a5-7038c432aabf',NULL),(128488,7047,1088,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bdb087-1691-11df-97a5-7038c432aabf',NULL),(128489,7047,1088,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bdb20c-1691-11df-97a5-7038c432aabf',NULL),(128490,7047,1088,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bdb384-1691-11df-97a5-7038c432aabf',NULL),(128491,7047,1112,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bdb505-1691-11df-97a5-7038c432aabf',NULL),(128492,7047,1109,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bdb67e-1691-11df-97a5-7038c432aabf',NULL),(128493,7047,1110,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bdb8b7-1691-11df-97a5-7038c432aabf',NULL),(128494,7047,1111,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bdc9a3-1691-11df-97a5-7038c432aabf',NULL),(128495,7047,1255,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bdcb20-1691-11df-97a5-7038c432aabf',NULL),(128496,7047,1277,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bdcc9d-1691-11df-97a5-7038c432aabf',NULL),(128497,7047,1261,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bdce11-1691-11df-97a5-7038c432aabf',NULL),(128498,7047,1265,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bdd399-1691-11df-97a5-7038c432aabf',NULL),(128499,7047,1268,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bdd52f-1691-11df-97a5-7038c432aabf',NULL),(128500,7047,1271,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bde822-1691-11df-97a5-7038c432aabf',NULL),(128501,7047,1272,10504,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:28:43',0,1,NULL,NULL,NULL,'c7bdeabd-1691-11df-97a5-7038c432aabf',NULL),(128502,1838,1246,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7bded36-1691-11df-97a5-7038c432aabf',NULL),(128503,1838,5282,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7bdef91-1691-11df-97a5-7038c432aabf',NULL),(128504,1838,6096,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be00cb-1691-11df-97a5-7038c432aabf',NULL),(128505,1838,5272,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be0315-1691-11df-97a5-7038c432aabf',NULL),(128506,1838,1146,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be070f-1691-11df-97a5-7038c432aabf',NULL),(128507,1838,1154,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be1aec-1691-11df-97a5-7038c432aabf',NULL),(128508,1838,1192,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be1d48-1691-11df-97a5-7038c432aabf',NULL),(128509,1838,1155,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be2f35-1691-11df-97a5-7038c432aabf',NULL),(128510,1838,1164,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be406f-1691-11df-97a5-7038c432aabf',NULL),(128511,1838,1247,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be6b06-1691-11df-97a5-7038c432aabf',NULL),(128512,1838,1156,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be6ca5-1691-11df-97a5-7038c432aabf',NULL),(128513,1838,5092,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be6e2e-1691-11df-97a5-7038c432aabf',NULL),(128514,1838,5086,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be6fc5-1691-11df-97a5-7038c432aabf',NULL),(128515,1838,5087,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be715b-1691-11df-97a5-7038c432aabf',NULL),(128516,1838,5085,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be72e9-1691-11df-97a5-7038c432aabf',NULL),(128517,1838,5088,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be747f-1691-11df-97a5-7038c432aabf',NULL),(128518,1838,5089,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be7609-1691-11df-97a5-7038c432aabf',NULL),(128519,1838,5096,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be779b-1691-11df-97a5-7038c432aabf',NULL),(128520,1838,1088,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be7931-1691-11df-97a5-7038c432aabf',NULL),(128521,1838,1088,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be7aba-1691-11df-97a5-7038c432aabf',NULL),(128522,1838,1088,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be7c4d-1691-11df-97a5-7038c432aabf',NULL),(128523,1838,1112,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be7dda-1691-11df-97a5-7038c432aabf',NULL),(128524,1838,1109,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be7f6c-1691-11df-97a5-7038c432aabf',NULL),(128525,1838,1110,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be80f6-1691-11df-97a5-7038c432aabf',NULL),(128526,1838,1111,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be8291-1691-11df-97a5-7038c432aabf',NULL),(128527,1838,1255,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be841e-1691-11df-97a5-7038c432aabf',NULL),(128528,1838,1277,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be85ac-1691-11df-97a5-7038c432aabf',NULL),(128529,1838,1261,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be873e-1691-11df-97a5-7038c432aabf',NULL),(128530,1838,1265,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be88ea-1691-11df-97a5-7038c432aabf',NULL),(128531,1838,1268,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be8a7c-1691-11df-97a5-7038c432aabf',NULL),(128532,1838,1272,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:31:45',0,1,NULL,NULL,NULL,'c7be8c01-1691-11df-97a5-7038c432aabf',NULL),(128533,514,1246,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7be8d93-1691-11df-97a5-7038c432aabf',NULL),(128534,514,5282,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7be8f21-1691-11df-97a5-7038c432aabf',NULL),(128535,514,6096,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7be90ab-1691-11df-97a5-7038c432aabf',NULL),(128536,514,5272,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7be923d-1691-11df-97a5-7038c432aabf',NULL),(128537,514,1146,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7be9460-1691-11df-97a5-7038c432aabf',NULL),(128538,514,1154,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7be95f2-1691-11df-97a5-7038c432aabf',NULL),(128539,514,1192,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7be9784-1691-11df-97a5-7038c432aabf',NULL),(128540,514,1155,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7be990e-1691-11df-97a5-7038c432aabf',NULL),(128541,514,1164,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7be9aa0-1691-11df-97a5-7038c432aabf',NULL),(128542,514,1156,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7be9c2e-1691-11df-97a5-7038c432aabf',NULL),(128543,514,5092,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7be9dbb-1691-11df-97a5-7038c432aabf',NULL),(128544,514,5086,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7be9f4d-1691-11df-97a5-7038c432aabf',NULL),(128545,514,5087,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7bea0ce-1691-11df-97a5-7038c432aabf',NULL),(128546,514,5085,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7bea25c-1691-11df-97a5-7038c432aabf',NULL),(128547,514,5088,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7bea3e6-1691-11df-97a5-7038c432aabf',NULL),(128548,514,5089,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7bea573-1691-11df-97a5-7038c432aabf',NULL),(128549,514,5356,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7bea701-1691-11df-97a5-7038c432aabf',NULL),(128550,514,1248,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7bea893-1691-11df-97a5-7038c432aabf',NULL),(128551,514,5096,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7beaa25-1691-11df-97a5-7038c432aabf',NULL),(128552,514,1088,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7beabaf-1691-11df-97a5-7038c432aabf',NULL),(128553,514,1088,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7bead41-1691-11df-97a5-7038c432aabf',NULL),(128554,514,1088,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7beaecf-1691-11df-97a5-7038c432aabf',NULL),(128555,514,1112,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7beb065-1691-11df-97a5-7038c432aabf',NULL),(128556,514,1109,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7beb1f7-1691-11df-97a5-7038c432aabf',NULL),(128557,514,1110,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7beb37c-1691-11df-97a5-7038c432aabf',NULL),(128558,514,1111,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7beb50a-1691-11df-97a5-7038c432aabf',NULL),(128559,514,1255,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7beb694-1691-11df-97a5-7038c432aabf',NULL),(128560,514,1277,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7beb826-1691-11df-97a5-7038c432aabf',NULL),(128561,514,1261,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7beb9af-1691-11df-97a5-7038c432aabf',NULL),(128562,514,1265,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7bebb3d-1691-11df-97a5-7038c432aabf',NULL),(128563,514,1268,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7bebccf-1691-11df-97a5-7038c432aabf',NULL),(128564,514,1272,10519,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:36:29',0,1,NULL,NULL,NULL,'c7bebe5d-1691-11df-97a5-7038c432aabf',NULL),(128565,8309,1246,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bebfeb-1691-11df-97a5-7038c432aabf',NULL),(128566,8309,5282,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bec178-1691-11df-97a5-7038c432aabf',NULL),(128567,8309,6096,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bec3a9-1691-11df-97a5-7038c432aabf',NULL),(128568,8309,5272,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bec53f-1691-11df-97a5-7038c432aabf',NULL),(128569,8309,1146,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bec6cd-1691-11df-97a5-7038c432aabf',NULL),(128570,8309,1154,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bec85f-1691-11df-97a5-7038c432aabf',NULL),(128571,8309,1192,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bec9ed-1691-11df-97a5-7038c432aabf',NULL),(128572,8309,1164,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7becb7f-1691-11df-97a5-7038c432aabf',NULL),(128573,8309,1156,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7becd0d-1691-11df-97a5-7038c432aabf',NULL),(128574,8309,5086,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bece96-1691-11df-97a5-7038c432aabf',NULL),(128575,8309,5085,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bed028-1691-11df-97a5-7038c432aabf',NULL),(128576,8309,5088,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bed1b6-1691-11df-97a5-7038c432aabf',NULL),(128577,8309,5089,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bed348-1691-11df-97a5-7038c432aabf',NULL),(128578,8309,5356,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bed4d2-1691-11df-97a5-7038c432aabf',NULL),(128579,8309,1248,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bee3ca-1691-11df-97a5-7038c432aabf',NULL),(128580,8309,5497,10523,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,397,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bee560-1691-11df-97a5-7038c432aabf',NULL),(128581,8309,730,10523,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bee6ea-1691-11df-97a5-7038c432aabf',NULL),(128582,8309,853,10523,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1422,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bee880-1691-11df-97a5-7038c432aabf',NULL),(128583,8309,5096,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7beea12-1691-11df-97a5-7038c432aabf',NULL),(128584,8309,1088,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7beeba4-1691-11df-97a5-7038c432aabf',NULL),(128585,8309,1088,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7beed32-1691-11df-97a5-7038c432aabf',NULL),(128586,8309,1088,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7beeebc-1691-11df-97a5-7038c432aabf',NULL),(128587,8309,1112,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bef04e-1691-11df-97a5-7038c432aabf',NULL),(128588,8309,1109,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bef1ed-1691-11df-97a5-7038c432aabf',NULL),(128589,8309,1110,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bef4ae-1691-11df-97a5-7038c432aabf',NULL),(128590,8309,1111,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bef741-1691-11df-97a5-7038c432aabf',NULL),(128591,8309,1255,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bef9c3-1691-11df-97a5-7038c432aabf',NULL),(128592,8309,1277,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7befdac-1691-11df-97a5-7038c432aabf',NULL),(128593,8309,1261,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bf0058-1691-11df-97a5-7038c432aabf',NULL),(128594,8309,1265,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bf0304-1691-11df-97a5-7038c432aabf',NULL),(128595,8309,1268,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bf05ac-1691-11df-97a5-7038c432aabf',NULL),(128596,8309,1272,10523,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:37:09',0,1,NULL,NULL,NULL,'c7bf0843-1691-11df-97a5-7038c432aabf',NULL),(128597,1440,1246,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL,NULL,'c7bf0b81-1691-11df-97a5-7038c432aabf',NULL),(128598,1440,5282,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL,NULL,'c7bf0e29-1691-11df-97a5-7038c432aabf',NULL),(128599,1440,1154,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL,NULL,'c7bf10cd-1691-11df-97a5-7038c432aabf',NULL),(128600,1440,1192,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL,NULL,'c7bf1364-1691-11df-97a5-7038c432aabf',NULL),(128601,1440,1155,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL,NULL,'c7bf1604-1691-11df-97a5-7038c432aabf',NULL),(128602,1440,1164,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL,NULL,'c7bf18ac-1691-11df-97a5-7038c432aabf',NULL),(128603,1440,5356,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL,NULL,'c7bf1b47-1691-11df-97a5-7038c432aabf',NULL),(128604,1440,1248,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL,NULL,'c7bf1de2-1691-11df-97a5-7038c432aabf',NULL),(128605,1440,5096,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL,NULL,'c7bf1f70-1691-11df-97a5-7038c432aabf',NULL),(128606,1440,1088,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL,NULL,'c7bf2102-1691-11df-97a5-7038c432aabf',NULL),(128607,1440,1088,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL,NULL,'c7bf2294-1691-11df-97a5-7038c432aabf',NULL),(128608,1440,1112,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL,NULL,'c7bf242f-1691-11df-97a5-7038c432aabf',NULL),(128609,1440,1109,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL,NULL,'c7bf25c1-1691-11df-97a5-7038c432aabf',NULL),(128610,1440,1110,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL,NULL,'c7bf274f-1691-11df-97a5-7038c432aabf',NULL),(128611,1440,1111,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL,NULL,'c7bf28e1-1691-11df-97a5-7038c432aabf',NULL),(128612,1440,1255,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL,NULL,'c7bf2a6e-1691-11df-97a5-7038c432aabf',NULL),(128613,1440,1277,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL,NULL,'c7bf2c05-1691-11df-97a5-7038c432aabf',NULL),(128614,1440,1261,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL,NULL,'c7bf2d97-1691-11df-97a5-7038c432aabf',NULL),(128615,1440,1265,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL,NULL,'c7bf2f25-1691-11df-97a5-7038c432aabf',NULL),(128616,1440,1268,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL,NULL,'c7bf30b7-1691-11df-97a5-7038c432aabf',NULL),(128617,1440,1272,10524,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:38:29',0,1,NULL,NULL,NULL,'c7bf3240-1691-11df-97a5-7038c432aabf',NULL),(128618,851,1246,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf33d2-1691-11df-97a5-7038c432aabf',NULL),(128619,851,5282,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf3560-1691-11df-97a5-7038c432aabf',NULL),(128620,851,6096,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf36ee-1691-11df-97a5-7038c432aabf',NULL),(128621,851,1154,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf3884-1691-11df-97a5-7038c432aabf',NULL),(128622,851,1192,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf3a12-1691-11df-97a5-7038c432aabf',NULL),(128623,851,1155,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf3ba4-1691-11df-97a5-7038c432aabf',NULL),(128624,851,1164,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf3d2e-1691-11df-97a5-7038c432aabf',NULL),(128625,851,1156,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf3ec0-1691-11df-97a5-7038c432aabf',NULL),(128626,851,5092,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf4052-1691-11df-97a5-7038c432aabf',NULL),(128627,851,5086,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf41db-1691-11df-97a5-7038c432aabf',NULL),(128628,851,5087,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf436d-1691-11df-97a5-7038c432aabf',NULL),(128629,851,5085,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf46eb-1691-11df-97a5-7038c432aabf',NULL),(128630,851,5088,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf4886-1691-11df-97a5-7038c432aabf',NULL),(128631,851,5089,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf4a14-1691-11df-97a5-7038c432aabf',NULL),(128632,851,5356,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf4bae-1691-11df-97a5-7038c432aabf',NULL),(128633,851,1248,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf4d40-1691-11df-97a5-7038c432aabf',NULL),(128634,851,5096,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf4ed2-1691-11df-97a5-7038c432aabf',NULL),(128635,851,1088,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf5064-1691-11df-97a5-7038c432aabf',NULL),(128636,851,1088,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf51f2-1691-11df-97a5-7038c432aabf',NULL),(128637,851,1088,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf5389-1691-11df-97a5-7038c432aabf',NULL),(128638,851,1112,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf551f-1691-11df-97a5-7038c432aabf',NULL),(128639,851,1109,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf56a8-1691-11df-97a5-7038c432aabf',NULL),(128640,851,1110,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf583a-1691-11df-97a5-7038c432aabf',NULL),(128641,851,1111,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf59c8-1691-11df-97a5-7038c432aabf',NULL),(128642,851,1255,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf5b5a-1691-11df-97a5-7038c432aabf',NULL),(128643,851,1277,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf5ce8-1691-11df-97a5-7038c432aabf',NULL),(128644,851,1261,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf5e76-1691-11df-97a5-7038c432aabf',NULL),(128645,851,1265,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf6008-1691-11df-97a5-7038c432aabf',NULL),(128646,851,1268,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf6196-1691-11df-97a5-7038c432aabf',NULL),(128647,851,1272,10526,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:21',0,1,NULL,NULL,NULL,'c7bf6328-1691-11df-97a5-7038c432aabf',NULL),(128648,9212,1246,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf64b6-1691-11df-97a5-7038c432aabf',NULL),(128649,9212,5282,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf6648-1691-11df-97a5-7038c432aabf',NULL),(128650,9212,6096,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf67de-1691-11df-97a5-7038c432aabf',NULL),(128651,9212,5272,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf696c-1691-11df-97a5-7038c432aabf',NULL),(128652,9212,1146,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf6afe-1691-11df-97a5-7038c432aabf',NULL),(128653,9212,1154,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf6c87-1691-11df-97a5-7038c432aabf',NULL),(128654,9212,1192,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf6e19-1691-11df-97a5-7038c432aabf',NULL),(128655,9212,1155,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf6fa3-1691-11df-97a5-7038c432aabf',NULL),(128656,9212,1164,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf7131-1691-11df-97a5-7038c432aabf',NULL),(128657,9212,1156,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf72d0-1691-11df-97a5-7038c432aabf',NULL),(128658,9212,6065,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf745d-1691-11df-97a5-7038c432aabf',NULL),(128659,9212,5086,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf75f8-1691-11df-97a5-7038c432aabf',NULL),(128660,9212,5085,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf778a-1691-11df-97a5-7038c432aabf',NULL),(128661,9212,5088,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf7925-1691-11df-97a5-7038c432aabf',NULL),(128662,9212,5089,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf7ab7-1691-11df-97a5-7038c432aabf',NULL),(128663,9212,5356,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf7c51-1691-11df-97a5-7038c432aabf',NULL),(128664,9212,1248,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf7de8-1691-11df-97a5-7038c432aabf',NULL),(128665,9212,952,10532,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2460,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf7f7a-1691-11df-97a5-7038c432aabf',NULL),(128666,9212,5497,10532,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf8d1c-1691-11df-97a5-7038c432aabf',NULL),(128667,9212,730,10532,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf8eae-1691-11df-97a5-7038c432aabf',NULL),(128668,9212,853,10532,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1063,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf9038-1691-11df-97a5-7038c432aabf',NULL),(128669,9212,21,10532,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf91d2-1691-11df-97a5-7038c432aabf',NULL),(128670,9212,851,10532,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf9369-1691-11df-97a5-7038c432aabf',NULL),(128671,9212,729,10532,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,293000,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf94ff-1691-11df-97a5-7038c432aabf',NULL),(128672,9212,790,10532,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.5,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf9691-1691-11df-97a5-7038c432aabf',NULL),(128673,9212,654,10532,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf9827-1691-11df-97a5-7038c432aabf',NULL),(128674,9212,678,10532,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.2,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf99cb-1691-11df-97a5-7038c432aabf',NULL),(128675,9212,5096,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf9b61-1691-11df-97a5-7038c432aabf',NULL),(128676,9212,1088,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf9cfc-1691-11df-97a5-7038c432aabf',NULL),(128677,9212,1088,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bf9e92-1691-11df-97a5-7038c432aabf',NULL),(128678,9212,1088,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bfa02c-1691-11df-97a5-7038c432aabf',NULL),(128679,9212,1112,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bfa1c7-1691-11df-97a5-7038c432aabf',NULL),(128680,9212,1109,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bfa359-1691-11df-97a5-7038c432aabf',NULL),(128681,9212,1110,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bfa4f4-1691-11df-97a5-7038c432aabf',NULL),(128682,9212,1111,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bfa682-1691-11df-97a5-7038c432aabf',NULL),(128683,9212,1255,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bfa81c-1691-11df-97a5-7038c432aabf',NULL),(128684,9212,1277,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bfa9ae-1691-11df-97a5-7038c432aabf',NULL),(128685,9212,1261,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bfab4d-1691-11df-97a5-7038c432aabf',NULL),(128686,9212,1262,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bface8-1691-11df-97a5-7038c432aabf',NULL),(128687,9212,1265,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bfae7a-1691-11df-97a5-7038c432aabf',NULL),(128688,9212,1268,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bfb010-1691-11df-97a5-7038c432aabf',NULL),(128689,9212,1272,10532,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:39:47',0,1,NULL,NULL,NULL,'c7bfb1a2-1691-11df-97a5-7038c432aabf',NULL),(128690,58,1246,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7bfb339-1691-11df-97a5-7038c432aabf',NULL),(128691,58,5282,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7bfb4cb-1691-11df-97a5-7038c432aabf',NULL),(128692,58,6096,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7bfb676-1691-11df-97a5-7038c432aabf',NULL),(128693,58,5272,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7bfb81a-1691-11df-97a5-7038c432aabf',NULL),(128694,58,1146,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7bfb99b-1691-11df-97a5-7038c432aabf',NULL),(128695,58,1154,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7bfbb1b-1691-11df-97a5-7038c432aabf',NULL),(128696,58,1192,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7bfbc98-1691-11df-97a5-7038c432aabf',NULL),(128697,58,1155,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7bfbe1d-1691-11df-97a5-7038c432aabf',NULL),(128698,58,1164,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7bfbfa3-1691-11df-97a5-7038c432aabf',NULL),(128699,58,1156,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7bfc128-1691-11df-97a5-7038c432aabf',NULL),(128700,58,5092,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7bfc2a9-1691-11df-97a5-7038c432aabf',NULL),(128701,58,5086,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7bfc421-1691-11df-97a5-7038c432aabf',NULL),(128702,58,5087,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7bfd4ce-1691-11df-97a5-7038c432aabf',NULL),(128703,58,5085,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7bfd64f-1691-11df-97a5-7038c432aabf',NULL),(128704,58,5088,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7bfd7c7-1691-11df-97a5-7038c432aabf',NULL),(128705,58,5089,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7bfdc71-1691-11df-97a5-7038c432aabf',NULL),(128706,58,5356,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7bfddf6-1691-11df-97a5-7038c432aabf',NULL),(128707,58,1248,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7bfdf84-1691-11df-97a5-7038c432aabf',NULL),(128708,58,952,10538,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2080,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7bfe11e-1691-11df-97a5-7038c432aabf',NULL),(128709,58,5497,10538,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,453,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7bff400-1691-11df-97a5-7038c432aabf',NULL),(128710,58,730,10538,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7bff89c-1691-11df-97a5-7038c432aabf',NULL),(128711,58,21,10538,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7bffafc-1691-11df-97a5-7038c432aabf',NULL),(128712,58,851,10538,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7bffd52-1691-11df-97a5-7038c432aabf',NULL),(128713,58,729,10538,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,366000,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7c00eb3-1691-11df-97a5-7038c432aabf',NULL),(128714,58,790,10538,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.44,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7c012ba-1691-11df-97a5-7038c432aabf',NULL),(128715,58,654,10538,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.3,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7c0152a-1691-11df-97a5-7038c432aabf',NULL),(128716,58,678,10538,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7c028ff-1691-11df-97a5-7038c432aabf',NULL),(128717,58,5096,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7c02b5a-1691-11df-97a5-7038c432aabf',NULL),(128718,58,1088,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7c03cae-1691-11df-97a5-7038c432aabf',NULL),(128719,58,1088,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7c04f2d-1691-11df-97a5-7038c432aabf',NULL),(128720,58,1112,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7c0742f-1691-11df-97a5-7038c432aabf',NULL),(128721,58,1109,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7c075ce-1691-11df-97a5-7038c432aabf',NULL),(128722,58,1110,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7c07760-1691-11df-97a5-7038c432aabf',NULL),(128723,58,1111,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7c078f6-1691-11df-97a5-7038c432aabf',NULL),(128724,58,1255,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7c07a91-1691-11df-97a5-7038c432aabf',NULL),(128725,58,1277,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7c07c1f-1691-11df-97a5-7038c432aabf',NULL),(128726,58,1261,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7c07db9-1691-11df-97a5-7038c432aabf',NULL),(128727,58,1265,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7c07f4b-1691-11df-97a5-7038c432aabf',NULL),(128728,58,1268,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7c080e2-1691-11df-97a5-7038c432aabf',NULL),(128729,58,1272,10538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:46:15',0,1,NULL,NULL,NULL,'c7c08278-1691-11df-97a5-7038c432aabf',NULL),(128730,3542,1246,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c0840e-1691-11df-97a5-7038c432aabf',NULL),(128731,3542,5282,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c085a5-1691-11df-97a5-7038c432aabf',NULL),(128732,3542,6096,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c08733-1691-11df-97a5-7038c432aabf',NULL),(128733,3542,5272,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c088c9-1691-11df-97a5-7038c432aabf',NULL),(128734,3542,1146,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c08a64-1691-11df-97a5-7038c432aabf',NULL),(128735,3542,1154,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c08bf1-1691-11df-97a5-7038c432aabf',NULL),(128736,3542,1192,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c08d88-1691-11df-97a5-7038c432aabf',NULL),(128737,3542,1155,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c08f1a-1691-11df-97a5-7038c432aabf',NULL),(128738,3542,1164,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c090b0-1691-11df-97a5-7038c432aabf',NULL),(128739,3542,1156,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c09246-1691-11df-97a5-7038c432aabf',NULL),(128740,3542,5092,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c093dd-1691-11df-97a5-7038c432aabf',NULL),(128741,3542,5086,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c0956f-1691-11df-97a5-7038c432aabf',NULL),(128742,3542,5087,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c09701-1691-11df-97a5-7038c432aabf',NULL),(128743,3542,5085,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c09897-1691-11df-97a5-7038c432aabf',NULL),(128744,3542,5088,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c09a25-1691-11df-97a5-7038c432aabf',NULL),(128745,3542,5089,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c09bc0-1691-11df-97a5-7038c432aabf',NULL),(128746,3542,5356,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c09d56-1691-11df-97a5-7038c432aabf',NULL),(128747,3542,1248,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c09ee8-1691-11df-97a5-7038c432aabf',NULL),(128748,3542,5497,10543,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,612,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c0a083-1691-11df-97a5-7038c432aabf',NULL),(128749,3542,730,10543,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c0a210-1691-11df-97a5-7038c432aabf',NULL),(128750,3542,853,10543,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1347,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c0a3a3-1691-11df-97a5-7038c432aabf',NULL),(128751,3542,790,10543,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.3,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c0a530-1691-11df-97a5-7038c432aabf',NULL),(128752,3542,654,10543,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.5,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c0a6c2-1691-11df-97a5-7038c432aabf',NULL),(128753,3542,5096,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c0a859-1691-11df-97a5-7038c432aabf',NULL),(128754,3542,1088,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c0a9eb-1691-11df-97a5-7038c432aabf',NULL),(128755,3542,1088,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c0ab92-1691-11df-97a5-7038c432aabf',NULL),(128756,3542,1088,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c0ad20-1691-11df-97a5-7038c432aabf',NULL),(128757,3542,1112,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c0aeb6-1691-11df-97a5-7038c432aabf',NULL),(128758,3542,1109,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c0b051-1691-11df-97a5-7038c432aabf',NULL),(128759,3542,1110,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c0b1e3-1691-11df-97a5-7038c432aabf',NULL),(128760,3542,1111,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c0b379-1691-11df-97a5-7038c432aabf',NULL),(128761,3542,1255,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c0b50b-1691-11df-97a5-7038c432aabf',NULL),(128762,3542,1277,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c0b69e-1691-11df-97a5-7038c432aabf',NULL),(128763,3542,1261,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c0b830-1691-11df-97a5-7038c432aabf',NULL),(128764,3542,1265,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c0b9c2-1691-11df-97a5-7038c432aabf',NULL),(128765,3542,1268,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c0bb58-1691-11df-97a5-7038c432aabf',NULL),(128766,3542,1272,10543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:51:22',0,1,NULL,NULL,NULL,'c7c0bce6-1691-11df-97a5-7038c432aabf',NULL),(128767,8824,1246,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0be7c-1691-11df-97a5-7038c432aabf',NULL),(128768,8824,5282,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0c00a-1691-11df-97a5-7038c432aabf',NULL),(128769,8824,6096,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0c1a0-1691-11df-97a5-7038c432aabf',NULL),(128770,8824,5272,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0c337-1691-11df-97a5-7038c432aabf',NULL),(128771,8824,1146,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0c4c9-1691-11df-97a5-7038c432aabf',NULL),(128772,8824,1154,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0c65b-1691-11df-97a5-7038c432aabf',NULL),(128773,8824,1192,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0c7e9-1691-11df-97a5-7038c432aabf',NULL),(128774,8824,1155,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0c97f-1691-11df-97a5-7038c432aabf',NULL),(128775,8824,1164,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0cb0d-1691-11df-97a5-7038c432aabf',NULL),(128776,8824,1156,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0cca3-1691-11df-97a5-7038c432aabf',NULL),(128777,8824,6065,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0ce39-1691-11df-97a5-7038c432aabf',NULL),(128778,8824,5086,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0cfcb-1691-11df-97a5-7038c432aabf',NULL),(128779,8824,5085,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0d15d-1691-11df-97a5-7038c432aabf',NULL),(128780,8824,5088,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0d2f4-1691-11df-97a5-7038c432aabf',NULL),(128781,8824,5089,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0d48a-1691-11df-97a5-7038c432aabf',NULL),(128782,8824,5356,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0d61c-1691-11df-97a5-7038c432aabf',NULL),(128783,8824,1248,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0d7aa-1691-11df-97a5-7038c432aabf',NULL),(128784,8824,952,10545,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1060,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0d940-1691-11df-97a5-7038c432aabf',NULL),(128785,8824,5497,10545,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0daca-1691-11df-97a5-7038c432aabf',NULL),(128786,8824,730,10545,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0dc60-1691-11df-97a5-7038c432aabf',NULL),(128787,8824,853,10545,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0ddf7-1691-11df-97a5-7038c432aabf',NULL),(128788,8824,21,10545,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0e9cb-1691-11df-97a5-7038c432aabf',NULL),(128789,8824,851,10545,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0eb5d-1691-11df-97a5-7038c432aabf',NULL),(128790,8824,729,10545,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,372000,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0ece2-1691-11df-97a5-7038c432aabf',NULL),(128791,8824,790,10545,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.2,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0ee79-1691-11df-97a5-7038c432aabf',NULL),(128792,8824,654,10545,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.6,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0f00f-1691-11df-97a5-7038c432aabf',NULL),(128793,8824,678,10545,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0f1a1-1691-11df-97a5-7038c432aabf',NULL),(128794,8824,5096,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0f33c-1691-11df-97a5-7038c432aabf',NULL),(128795,8824,1088,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0f4df-1691-11df-97a5-7038c432aabf',NULL),(128796,8824,1088,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0f787-1691-11df-97a5-7038c432aabf',NULL),(128797,8824,1088,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0fa9a-1691-11df-97a5-7038c432aabf',NULL),(128798,8824,1112,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c0fd2d-1691-11df-97a5-7038c432aabf',NULL),(128799,8824,1109,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c100ef-1691-11df-97a5-7038c432aabf',NULL),(128800,8824,1110,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c103a0-1691-11df-97a5-7038c432aabf',NULL),(128801,8824,1111,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c10654-1691-11df-97a5-7038c432aabf',NULL),(128802,8824,1255,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c108fd-1691-11df-97a5-7038c432aabf',NULL),(128803,8824,1277,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c10ba5-1691-11df-97a5-7038c432aabf',NULL),(128804,8824,1261,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c10e51-1691-11df-97a5-7038c432aabf',NULL),(128805,8824,1265,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c110f5-1691-11df-97a5-7038c432aabf',NULL),(128806,8824,1268,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c113a1-1691-11df-97a5-7038c432aabf',NULL),(128807,8824,1272,10545,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:50:29',0,1,NULL,NULL,NULL,'c7c11641-1691-11df-97a5-7038c432aabf',NULL),(128808,2979,1246,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c118f1-1691-11df-97a5-7038c432aabf',NULL),(128809,2979,5282,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c11b95-1691-11df-97a5-7038c432aabf',NULL),(128810,2979,6096,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c11e42-1691-11df-97a5-7038c432aabf',NULL),(128811,2979,5272,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c122a2-1691-11df-97a5-7038c432aabf',NULL),(128812,2979,1146,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c1258a-1691-11df-97a5-7038c432aabf',NULL),(128813,2979,1154,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c12736-1691-11df-97a5-7038c432aabf',NULL),(128814,2979,1192,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c128cd-1691-11df-97a5-7038c432aabf',NULL),(128815,2979,1155,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c12a67-1691-11df-97a5-7038c432aabf',NULL),(128816,2979,1164,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c12c02-1691-11df-97a5-7038c432aabf',NULL),(128817,2979,1156,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c12d98-1691-11df-97a5-7038c432aabf',NULL),(128818,2979,5092,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c12f33-1691-11df-97a5-7038c432aabf',NULL),(128819,2979,5086,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c130c5-1691-11df-97a5-7038c432aabf',NULL),(128820,2979,5087,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c1325f-1691-11df-97a5-7038c432aabf',NULL),(128821,2979,5085,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c133f1-1691-11df-97a5-7038c432aabf',NULL),(128822,2979,5088,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c1358c-1691-11df-97a5-7038c432aabf',NULL),(128823,2979,5089,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c1371e-1691-11df-97a5-7038c432aabf',NULL),(128824,2979,5356,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c138b0-1691-11df-97a5-7038c432aabf',NULL),(128825,2979,1248,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c13a4b-1691-11df-97a5-7038c432aabf',NULL),(128826,2979,5096,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c13bdd-1691-11df-97a5-7038c432aabf',NULL),(128827,2979,6042,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c13d73-1691-11df-97a5-7038c432aabf',NULL),(128828,2979,1088,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c13f0e-1691-11df-97a5-7038c432aabf',NULL),(128829,2979,1088,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c140a4-1691-11df-97a5-7038c432aabf',NULL),(128830,2979,1088,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c1423f-1691-11df-97a5-7038c432aabf',NULL),(128831,2979,1112,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c143cd-1691-11df-97a5-7038c432aabf',NULL),(128832,2979,1109,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c14563-1691-11df-97a5-7038c432aabf',NULL),(128833,2979,1110,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c1470f-1691-11df-97a5-7038c432aabf',NULL),(128834,2979,1111,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c148ae-1691-11df-97a5-7038c432aabf',NULL),(128835,2979,1255,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c14a44-1691-11df-97a5-7038c432aabf',NULL),(128836,2979,1277,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c14bd6-1691-11df-97a5-7038c432aabf',NULL),(128837,2979,1261,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c14d68-1691-11df-97a5-7038c432aabf',NULL),(128838,2979,1265,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c14efa-1691-11df-97a5-7038c432aabf',NULL),(128839,2979,1268,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c1508c-1691-11df-97a5-7038c432aabf',NULL),(128840,2979,1272,10546,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:53:35',0,1,NULL,NULL,NULL,'c7c1521e-1691-11df-97a5-7038c432aabf',NULL),(128841,2279,1246,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c153b0-1691-11df-97a5-7038c432aabf',NULL),(128842,2279,5282,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c15547-1691-11df-97a5-7038c432aabf',NULL),(128843,2279,6096,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c156d4-1691-11df-97a5-7038c432aabf',NULL),(128844,2279,1154,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c15867-1691-11df-97a5-7038c432aabf',NULL),(128845,2279,1192,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c159fd-1691-11df-97a5-7038c432aabf',NULL),(128846,2279,1155,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c15b93-1691-11df-97a5-7038c432aabf',NULL),(128847,2279,1164,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c15d2e-1691-11df-97a5-7038c432aabf',NULL),(128848,2279,1156,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c15ebc-1691-11df-97a5-7038c432aabf',NULL),(128849,2279,6065,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c16052-1691-11df-97a5-7038c432aabf',NULL),(128850,2279,5092,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c161e4-1691-11df-97a5-7038c432aabf',NULL),(128851,2279,5086,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c1637a-1691-11df-97a5-7038c432aabf',NULL),(128852,2279,5087,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c16508-1691-11df-97a5-7038c432aabf',NULL),(128853,2279,5085,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c166a3-1691-11df-97a5-7038c432aabf',NULL),(128854,2279,5088,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c16839-1691-11df-97a5-7038c432aabf',NULL),(128855,2279,5089,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c169c7-1691-11df-97a5-7038c432aabf',NULL),(128856,2279,5356,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c16b5d-1691-11df-97a5-7038c432aabf',NULL),(128857,2279,1248,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c16cef-1691-11df-97a5-7038c432aabf',NULL),(128858,2279,5096,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c16ee4-1691-11df-97a5-7038c432aabf',NULL),(128859,2279,1088,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c1709c-1691-11df-97a5-7038c432aabf',NULL),(128860,2279,1088,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c17233-1691-11df-97a5-7038c432aabf',NULL),(128861,2279,1088,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c173cd-1691-11df-97a5-7038c432aabf',NULL),(128862,2279,1112,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c1755f-1691-11df-97a5-7038c432aabf',NULL),(128863,2279,1109,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c176f6-1691-11df-97a5-7038c432aabf',NULL),(128864,2279,1110,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c1788c-1691-11df-97a5-7038c432aabf',NULL),(128865,2279,1111,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c17a27-1691-11df-97a5-7038c432aabf',NULL),(128866,2279,1255,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c17bbd-1691-11df-97a5-7038c432aabf',NULL),(128867,2279,1277,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c17d58-1691-11df-97a5-7038c432aabf',NULL),(128868,2279,1261,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c17ef2-1691-11df-97a5-7038c432aabf',NULL),(128869,2279,1265,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c18089-1691-11df-97a5-7038c432aabf',NULL),(128870,2279,1268,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c18227-1691-11df-97a5-7038c432aabf',NULL),(128871,2279,1272,10547,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:54:34',0,1,NULL,NULL,NULL,'c7c183be-1691-11df-97a5-7038c432aabf',NULL),(128872,8189,1246,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c18558-1691-11df-97a5-7038c432aabf',NULL),(128873,8189,5282,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1916d-1691-11df-97a5-7038c432aabf',NULL),(128874,8189,6096,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c192ff-1691-11df-97a5-7038c432aabf',NULL),(128875,8189,1154,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c19491-1691-11df-97a5-7038c432aabf',NULL),(128876,8189,1192,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c19638-1691-11df-97a5-7038c432aabf',NULL),(128877,8189,1155,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c197cf-1691-11df-97a5-7038c432aabf',NULL),(128878,8189,1164,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c19969-1691-11df-97a5-7038c432aabf',NULL),(128879,8189,1156,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c19afc-1691-11df-97a5-7038c432aabf',NULL),(128880,8189,5086,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c19c96-1691-11df-97a5-7038c432aabf',NULL),(128881,8189,5085,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c19e28-1691-11df-97a5-7038c432aabf',NULL),(128882,8189,5088,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c19fc7-1691-11df-97a5-7038c432aabf',NULL),(128883,8189,5089,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1a162-1691-11df-97a5-7038c432aabf',NULL),(128884,8189,5356,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1a2f4-1691-11df-97a5-7038c432aabf',NULL),(128885,8189,1248,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1a493-1691-11df-97a5-7038c432aabf',NULL),(128886,8189,5497,10561,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,248,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1a629-1691-11df-97a5-7038c432aabf',NULL),(128887,8189,730,10561,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1a7c4-1691-11df-97a5-7038c432aabf',NULL),(128888,8189,853,10561,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,723,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1a95a-1691-11df-97a5-7038c432aabf',NULL),(128889,8189,21,10561,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1aae8-1691-11df-97a5-7038c432aabf',NULL),(128890,8189,851,10561,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1ac7e-1691-11df-97a5-7038c432aabf',NULL),(128891,8189,729,10561,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1ae14-1691-11df-97a5-7038c432aabf',NULL),(128892,8189,790,10561,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98.4,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1afab-1691-11df-97a5-7038c432aabf',NULL),(128893,8189,654,10561,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.8,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1b141-1691-11df-97a5-7038c432aabf',NULL),(128894,8189,678,10561,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1b2dc-1691-11df-97a5-7038c432aabf',NULL),(128895,8189,5096,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1b476-1691-11df-97a5-7038c432aabf',NULL),(128896,8189,6042,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1b615-1691-11df-97a5-7038c432aabf',NULL),(128897,8189,1088,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1b7b4-1691-11df-97a5-7038c432aabf',NULL),(128898,8189,1088,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1b95c-1691-11df-97a5-7038c432aabf',NULL),(128899,8189,1088,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1baf6-1691-11df-97a5-7038c432aabf',NULL),(128900,8189,1112,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1bc80-1691-11df-97a5-7038c432aabf',NULL),(128901,8189,1109,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1be01-1691-11df-97a5-7038c432aabf',NULL),(128902,8189,1110,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1bf82-1691-11df-97a5-7038c432aabf',NULL),(128903,8189,1111,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1c103-1691-11df-97a5-7038c432aabf',NULL),(128904,8189,1255,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1c284-1691-11df-97a5-7038c432aabf',NULL),(128905,8189,1277,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1c400-1691-11df-97a5-7038c432aabf',NULL),(128906,8189,1261,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1c581-1691-11df-97a5-7038c432aabf',NULL),(128907,8189,1265,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1c702-1691-11df-97a5-7038c432aabf',NULL),(128908,8189,1268,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1d795-1691-11df-97a5-7038c432aabf',NULL),(128909,8189,1272,10561,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:06:45',0,1,NULL,NULL,NULL,'c7c1d91a-1691-11df-97a5-7038c432aabf',NULL),(128910,8374,1246,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c1da97-1691-11df-97a5-7038c432aabf',NULL),(128911,8374,5282,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c1dc10-1691-11df-97a5-7038c432aabf',NULL),(128912,8374,6096,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c1e0d3-1691-11df-97a5-7038c432aabf',NULL),(128913,8374,1154,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c1e260-1691-11df-97a5-7038c432aabf',NULL),(128914,8374,1192,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c1f55b-1691-11df-97a5-7038c432aabf',NULL),(128915,8374,1155,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c1f7d4-1691-11df-97a5-7038c432aabf',NULL),(128916,8374,1164,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c1fa2b-1691-11df-97a5-7038c432aabf',NULL),(128917,8374,1156,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c1fc8b-1691-11df-97a5-7038c432aabf',NULL),(128918,8374,5086,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c20def-1691-11df-97a5-7038c432aabf',NULL),(128919,8374,5085,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c2104a-1691-11df-97a5-7038c432aabf',NULL),(128920,8374,5088,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c21449-1691-11df-97a5-7038c432aabf',NULL),(128921,8374,5089,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c22840-1691-11df-97a5-7038c432aabf',NULL),(128922,8374,5356,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c22aa4-1691-11df-97a5-7038c432aabf',NULL),(128923,8374,1248,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c24118-1691-11df-97a5-7038c432aabf',NULL),(128924,8374,5096,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c2526c-1691-11df-97a5-7038c432aabf',NULL),(128925,8374,1088,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c263d9-1691-11df-97a5-7038c432aabf',NULL),(128926,8374,1088,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c28c1d-1691-11df-97a5-7038c432aabf',NULL),(128927,8374,1088,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c28db8-1691-11df-97a5-7038c432aabf',NULL),(128928,8374,1112,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c28f4a-1691-11df-97a5-7038c432aabf',NULL),(128929,8374,1109,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c290e9-1691-11df-97a5-7038c432aabf',NULL),(128930,8374,1110,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c2927b-1691-11df-97a5-7038c432aabf',NULL),(128931,8374,1111,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c29411-1691-11df-97a5-7038c432aabf',NULL),(128932,8374,1255,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c295a3-1691-11df-97a5-7038c432aabf',NULL),(128933,8374,1277,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c2973e-1691-11df-97a5-7038c432aabf',NULL),(128934,8374,1261,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c298d0-1691-11df-97a5-7038c432aabf',NULL),(128935,8374,1265,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c29a66-1691-11df-97a5-7038c432aabf',NULL),(128936,8374,1268,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c29c01-1691-11df-97a5-7038c432aabf',NULL),(128937,8374,1272,10564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:11:02',0,1,NULL,NULL,NULL,'c7c29d93-1691-11df-97a5-7038c432aabf',NULL),(128938,8129,1246,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c29f29-1691-11df-97a5-7038c432aabf',NULL),(128939,8129,5282,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2a0bc-1691-11df-97a5-7038c432aabf',NULL),(128940,8129,6096,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2a256-1691-11df-97a5-7038c432aabf',NULL),(128941,8129,5272,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2a3ed-1691-11df-97a5-7038c432aabf',NULL),(128942,8129,1146,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2a57f-1691-11df-97a5-7038c432aabf',NULL),(128943,8129,1154,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2a71d-1691-11df-97a5-7038c432aabf',NULL),(128944,8129,1192,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2a8b0-1691-11df-97a5-7038c432aabf',NULL),(128945,8129,1155,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2aa4a-1691-11df-97a5-7038c432aabf',NULL),(128946,8129,1164,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2abdc-1691-11df-97a5-7038c432aabf',NULL),(128947,8129,1156,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2ad6e-1691-11df-97a5-7038c432aabf',NULL),(128948,8129,5086,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2af05-1691-11df-97a5-7038c432aabf',NULL),(128949,8129,5085,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2b092-1691-11df-97a5-7038c432aabf',NULL),(128950,8129,5088,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2b229-1691-11df-97a5-7038c432aabf',NULL),(128951,8129,5089,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2b3bb-1691-11df-97a5-7038c432aabf',NULL),(128952,8129,5356,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2b551-1691-11df-97a5-7038c432aabf',NULL),(128953,8129,1248,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2b6ec-1691-11df-97a5-7038c432aabf',NULL),(128954,8129,5096,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2b87a-1691-11df-97a5-7038c432aabf',NULL),(128955,8129,1088,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2ba0c-1691-11df-97a5-7038c432aabf',NULL),(128956,8129,1088,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2bb9e-1691-11df-97a5-7038c432aabf',NULL),(128957,8129,1088,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2bd30-1691-11df-97a5-7038c432aabf',NULL),(128958,8129,1112,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2bec6-1691-11df-97a5-7038c432aabf',NULL),(128959,8129,1109,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2c054-1691-11df-97a5-7038c432aabf',NULL),(128960,8129,1110,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2c1ea-1691-11df-97a5-7038c432aabf',NULL),(128961,8129,1111,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2c37c-1691-11df-97a5-7038c432aabf',NULL),(128962,8129,1255,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2c513-1691-11df-97a5-7038c432aabf',NULL),(128963,8129,1277,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2c6a5-1691-11df-97a5-7038c432aabf',NULL),(128964,8129,1261,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2c83b-1691-11df-97a5-7038c432aabf',NULL),(128965,8129,1265,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2c9d1-1691-11df-97a5-7038c432aabf',NULL),(128966,8129,1268,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2cb5f-1691-11df-97a5-7038c432aabf',NULL),(128967,8129,1272,10569,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:15:06',0,1,NULL,NULL,NULL,'c7c2cdf6-1691-11df-97a5-7038c432aabf',NULL),(128968,8292,1246,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2cf95-1691-11df-97a5-7038c432aabf',NULL),(128969,8292,5282,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2d130-1691-11df-97a5-7038c432aabf',NULL),(128970,8292,6096,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2d2c6-1691-11df-97a5-7038c432aabf',NULL),(128971,8292,1154,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2d458-1691-11df-97a5-7038c432aabf',NULL),(128972,8292,1192,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2d5ea-1691-11df-97a5-7038c432aabf',NULL),(128973,8292,1164,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2d77c-1691-11df-97a5-7038c432aabf',NULL),(128974,8292,1156,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2d90e-1691-11df-97a5-7038c432aabf',NULL),(128975,8292,6065,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2daa5-1691-11df-97a5-7038c432aabf',NULL),(128976,8292,1165,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2dc2e-1691-11df-97a5-7038c432aabf',NULL),(128977,8292,5092,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2ddc9-1691-11df-97a5-7038c432aabf',NULL),(128978,8292,5086,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2df5b-1691-11df-97a5-7038c432aabf',NULL),(128979,8292,5087,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2e0ed-1691-11df-97a5-7038c432aabf',NULL),(128980,8292,5085,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2e27f-1691-11df-97a5-7038c432aabf',NULL),(128981,8292,5088,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2e415-1691-11df-97a5-7038c432aabf',NULL),(128982,8292,5089,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2e5ac-1691-11df-97a5-7038c432aabf',NULL),(128983,8292,5356,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2e739-1691-11df-97a5-7038c432aabf',NULL),(128984,8292,1248,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2e8d4-1691-11df-97a5-7038c432aabf',NULL),(128985,8292,5096,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2ea6a-1691-11df-97a5-7038c432aabf',NULL),(128986,8292,1285,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2ec01-1691-11df-97a5-7038c432aabf',NULL),(128987,8292,1088,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2ed97-1691-11df-97a5-7038c432aabf',NULL),(128988,8292,1088,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2ef2d-1691-11df-97a5-7038c432aabf',NULL),(128989,8292,1088,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2f0c4-1691-11df-97a5-7038c432aabf',NULL),(128990,8292,1112,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2f25a-1691-11df-97a5-7038c432aabf',NULL),(128991,8292,1109,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2f3f5-1691-11df-97a5-7038c432aabf',NULL),(128992,8292,1110,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2f594-1691-11df-97a5-7038c432aabf',NULL),(128993,8292,1111,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c2f72a-1691-11df-97a5-7038c432aabf',NULL),(128994,8292,1255,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c303d4-1691-11df-97a5-7038c432aabf',NULL),(128995,8292,1277,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c3056a-1691-11df-97a5-7038c432aabf',NULL),(128996,8292,1261,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c306f4-1691-11df-97a5-7038c432aabf',NULL),(128997,8292,1265,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c30886-1691-11df-97a5-7038c432aabf',NULL),(128998,8292,1268,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c30a1c-1691-11df-97a5-7038c432aabf',NULL),(128999,8292,1272,10571,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:13:13',0,1,NULL,NULL,NULL,'c7c30bb3-1691-11df-97a5-7038c432aabf',NULL),(129000,7985,1246,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c30d41-1691-11df-97a5-7038c432aabf',NULL),(129001,7985,5282,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c30ed7-1691-11df-97a5-7038c432aabf',NULL),(129002,7985,6096,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c31087-1691-11df-97a5-7038c432aabf',NULL),(129003,7985,1154,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c31362-1691-11df-97a5-7038c432aabf',NULL),(129004,7985,1192,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c315f9-1691-11df-97a5-7038c432aabf',NULL),(129005,7985,1155,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c3188c-1691-11df-97a5-7038c432aabf',NULL),(129006,7985,1164,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c31d29-1691-11df-97a5-7038c432aabf',NULL),(129007,7985,1156,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c31fdd-1691-11df-97a5-7038c432aabf',NULL),(129008,7985,5086,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c32292-1691-11df-97a5-7038c432aabf',NULL),(129009,7985,5085,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c32547-1691-11df-97a5-7038c432aabf',NULL),(129010,7985,5088,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c327e7-1691-11df-97a5-7038c432aabf',NULL),(129011,7985,5089,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c32a93-1691-11df-97a5-7038c432aabf',NULL),(129012,7985,5356,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c32d37-1691-11df-97a5-7038c432aabf',NULL),(129013,7985,1248,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c32fe8-1691-11df-97a5-7038c432aabf',NULL),(129014,7985,5096,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c33290-1691-11df-97a5-7038c432aabf',NULL),(129015,7985,1088,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c3353c-1691-11df-97a5-7038c432aabf',NULL),(129016,7985,1088,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c337e8-1691-11df-97a5-7038c432aabf',NULL),(129017,7985,1088,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c33a95-1691-11df-97a5-7038c432aabf',NULL),(129018,7985,1112,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c33c2b-1691-11df-97a5-7038c432aabf',NULL),(129019,7985,1109,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c33dbd-1691-11df-97a5-7038c432aabf',NULL),(129020,7985,1110,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c33f58-1691-11df-97a5-7038c432aabf',NULL),(129021,7985,1111,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c340ee-1691-11df-97a5-7038c432aabf',NULL),(129022,7985,1255,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c34278-1691-11df-97a5-7038c432aabf',NULL),(129023,7985,1277,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c3441b-1691-11df-97a5-7038c432aabf',NULL),(129024,7985,1261,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c345ad-1691-11df-97a5-7038c432aabf',NULL),(129025,7985,1265,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c3473f-1691-11df-97a5-7038c432aabf',NULL),(129026,7985,1268,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c348cd-1691-11df-97a5-7038c432aabf',NULL),(129027,7985,1272,10572,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:16:52',0,1,NULL,NULL,NULL,'c7c34a63-1691-11df-97a5-7038c432aabf',NULL),(129028,4648,1246,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c34bfe-1691-11df-97a5-7038c432aabf',NULL),(129029,4648,5282,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c34d90-1691-11df-97a5-7038c432aabf',NULL),(129030,4648,6096,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c34f2f-1691-11df-97a5-7038c432aabf',NULL),(129031,4648,5272,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c350bd-1691-11df-97a5-7038c432aabf',NULL),(129032,4648,1146,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c35253-1691-11df-97a5-7038c432aabf',NULL),(129033,4648,1154,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c353e1-1691-11df-97a5-7038c432aabf',NULL),(129034,4648,1192,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c35577-1691-11df-97a5-7038c432aabf',NULL),(129035,4648,1156,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c3570d-1691-11df-97a5-7038c432aabf',NULL),(129036,4648,1165,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c3589f-1691-11df-97a5-7038c432aabf',NULL),(129037,4648,5092,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c35a36-1691-11df-97a5-7038c432aabf',NULL),(129038,4648,5086,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c35bc4-1691-11df-97a5-7038c432aabf',NULL),(129039,4648,5087,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c35d5a-1691-11df-97a5-7038c432aabf',NULL),(129040,4648,5085,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c35ef0-1691-11df-97a5-7038c432aabf',NULL),(129041,4648,5088,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c36082-1691-11df-97a5-7038c432aabf',NULL),(129042,4648,5089,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c36214-1691-11df-97a5-7038c432aabf',NULL),(129043,4648,5356,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c363a2-1691-11df-97a5-7038c432aabf',NULL),(129044,4648,1248,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c3653d-1691-11df-97a5-7038c432aabf',NULL),(129045,4648,5096,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c366d7-1691-11df-97a5-7038c432aabf',NULL),(129046,4648,1112,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c36869-1691-11df-97a5-7038c432aabf',NULL),(129047,4648,1109,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c36a0d-1691-11df-97a5-7038c432aabf',NULL),(129048,4648,1110,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c36b9f-1691-11df-97a5-7038c432aabf',NULL),(129049,4648,1111,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c36d35-1691-11df-97a5-7038c432aabf',NULL),(129050,4648,1255,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c36ec3-1691-11df-97a5-7038c432aabf',NULL),(129051,4648,1277,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c3705d-1691-11df-97a5-7038c432aabf',NULL),(129052,4648,1261,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c371f4-1691-11df-97a5-7038c432aabf',NULL),(129053,4648,1266,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c3738a-1691-11df-97a5-7038c432aabf',NULL),(129054,4648,1265,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c3751c-1691-11df-97a5-7038c432aabf',NULL),(129055,4648,1268,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c376aa-1691-11df-97a5-7038c432aabf',NULL),(129056,4648,1272,10573,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:17:00',0,1,NULL,NULL,NULL,'c7c37840-1691-11df-97a5-7038c432aabf',NULL),(129057,7916,1246,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c379d2-1691-11df-97a5-7038c432aabf',NULL),(129058,7916,5282,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c37b69-1691-11df-97a5-7038c432aabf',NULL),(129059,7916,6096,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c37cff-1691-11df-97a5-7038c432aabf',NULL),(129060,7916,5272,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c37e91-1691-11df-97a5-7038c432aabf',NULL),(129061,7916,1146,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c38023-1691-11df-97a5-7038c432aabf',NULL),(129062,7916,1154,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c381b1-1691-11df-97a5-7038c432aabf',NULL),(129063,7916,1192,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c38347-1691-11df-97a5-7038c432aabf',NULL),(129064,7916,1155,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c384de-1691-11df-97a5-7038c432aabf',NULL),(129065,7916,1164,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c3866b-1691-11df-97a5-7038c432aabf',NULL),(129066,7916,1156,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c38806-1691-11df-97a5-7038c432aabf',NULL),(129067,7916,6065,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c38998-1691-11df-97a5-7038c432aabf',NULL),(129068,7916,5086,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c38b2a-1691-11df-97a5-7038c432aabf',NULL),(129069,7916,5085,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c38cc1-1691-11df-97a5-7038c432aabf',NULL),(129070,7916,5088,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c38e5b-1691-11df-97a5-7038c432aabf',NULL),(129071,7916,5089,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c38ff2-1691-11df-97a5-7038c432aabf',NULL),(129072,7916,5356,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c39190-1691-11df-97a5-7038c432aabf',NULL),(129073,7916,1248,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c39334-1691-11df-97a5-7038c432aabf',NULL),(129074,7916,5096,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c394ca-1691-11df-97a5-7038c432aabf',NULL),(129075,7916,1088,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c39665-1691-11df-97a5-7038c432aabf',NULL),(129076,7916,1088,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c39803-1691-11df-97a5-7038c432aabf',NULL),(129077,7916,1088,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c39996-1691-11df-97a5-7038c432aabf',NULL),(129078,7916,1112,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c39b2c-1691-11df-97a5-7038c432aabf',NULL),(129079,7916,1109,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c3a809-1691-11df-97a5-7038c432aabf',NULL),(129080,7916,1110,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c3a9a0-1691-11df-97a5-7038c432aabf',NULL),(129081,7916,1111,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c3ab2d-1691-11df-97a5-7038c432aabf',NULL),(129082,7916,1255,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c3acc4-1691-11df-97a5-7038c432aabf',NULL),(129083,7916,1277,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c3ae5e-1691-11df-97a5-7038c432aabf',NULL),(129084,7916,1261,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c3aff1-1691-11df-97a5-7038c432aabf',NULL),(129085,7916,1265,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c3b18b-1691-11df-97a5-7038c432aabf',NULL),(129086,7916,1268,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c3b321-1691-11df-97a5-7038c432aabf',NULL),(129087,7916,1272,10574,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:18:41',0,1,NULL,NULL,NULL,'c7c3b4b8-1691-11df-97a5-7038c432aabf',NULL),(129088,8285,1246,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3b652-1691-11df-97a5-7038c432aabf',NULL),(129089,8285,5282,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3b7e9-1691-11df-97a5-7038c432aabf',NULL),(129090,8285,6096,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3b990-1691-11df-97a5-7038c432aabf',NULL),(129091,8285,5272,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3bb27-1691-11df-97a5-7038c432aabf',NULL),(129092,8285,1146,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3bcbd-1691-11df-97a5-7038c432aabf',NULL),(129093,8285,1154,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3be58-1691-11df-97a5-7038c432aabf',NULL),(129094,8285,1192,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3bfee-1691-11df-97a5-7038c432aabf',NULL),(129095,8285,1155,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3c180-1691-11df-97a5-7038c432aabf',NULL),(129096,8285,1164,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3c312-1691-11df-97a5-7038c432aabf',NULL),(129097,8285,1156,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3c4b1-1691-11df-97a5-7038c432aabf',NULL),(129098,8285,6065,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3c643-1691-11df-97a5-7038c432aabf',NULL),(129099,8285,5086,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3c7e2-1691-11df-97a5-7038c432aabf',NULL),(129100,8285,5085,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3c981-1691-11df-97a5-7038c432aabf',NULL),(129101,8285,5088,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3cb17-1691-11df-97a5-7038c432aabf',NULL),(129102,8285,5089,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3ccb2-1691-11df-97a5-7038c432aabf',NULL),(129103,8285,5356,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3ce48-1691-11df-97a5-7038c432aabf',NULL),(129104,8285,1248,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3cfe3-1691-11df-97a5-7038c432aabf',NULL),(129105,8285,5096,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3d17d-1691-11df-97a5-7038c432aabf',NULL),(129106,8285,1088,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3d332-1691-11df-97a5-7038c432aabf',NULL),(129107,8285,1088,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3d4c8-1691-11df-97a5-7038c432aabf',NULL),(129108,8285,1112,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3d63c-1691-11df-97a5-7038c432aabf',NULL),(129109,8285,1109,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3d7b9-1691-11df-97a5-7038c432aabf',NULL),(129110,8285,1110,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3d931-1691-11df-97a5-7038c432aabf',NULL),(129111,8285,1111,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3daae-1691-11df-97a5-7038c432aabf',NULL),(129112,8285,1255,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3dc2b-1691-11df-97a5-7038c432aabf',NULL),(129113,8285,1277,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3dda3-1691-11df-97a5-7038c432aabf',NULL),(129114,8285,1261,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3df24-1691-11df-97a5-7038c432aabf',NULL),(129115,8285,1265,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3e098-1691-11df-97a5-7038c432aabf',NULL),(129116,8285,1268,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3f100-1691-11df-97a5-7038c432aabf',NULL),(129117,8285,1271,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3f27d-1691-11df-97a5-7038c432aabf',NULL),(129118,8285,1271,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3f3f1-1691-11df-97a5-7038c432aabf',NULL),(129119,8285,1271,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3f565-1691-11df-97a5-7038c432aabf',NULL),(129120,8285,1271,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3fabe-1691-11df-97a5-7038c432aabf',NULL),(129121,8285,1272,10580,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:23:00',0,1,NULL,NULL,NULL,'c7c3fc4c-1691-11df-97a5-7038c432aabf',NULL),(129122,4424,1246,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c40f31-1691-11df-97a5-7038c432aabf',NULL),(129123,4424,5282,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c411e2-1691-11df-97a5-7038c432aabf',NULL),(129124,4424,6096,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c41430-1691-11df-97a5-7038c432aabf',NULL),(129125,4424,5272,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c4167f-1691-11df-97a5-7038c432aabf',NULL),(129126,4424,1146,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c427b0-1691-11df-97a5-7038c432aabf',NULL),(129127,4424,1154,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c42a02-1691-11df-97a5-7038c432aabf',NULL),(129128,4424,1192,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c42e41-1691-11df-97a5-7038c432aabf',NULL),(129129,4424,1155,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c44227-1691-11df-97a5-7038c432aabf',NULL),(129130,4424,1164,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c44486-1691-11df-97a5-7038c432aabf',NULL),(129131,4424,1156,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c455bc-1691-11df-97a5-7038c432aabf',NULL),(129132,4424,5092,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c4671c-1691-11df-97a5-7038c432aabf',NULL),(129133,4424,5086,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c49345-1691-11df-97a5-7038c432aabf',NULL),(129134,4424,5087,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c494fe-1691-11df-97a5-7038c432aabf',NULL),(129135,4424,5085,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c49683-1691-11df-97a5-7038c432aabf',NULL),(129136,4424,5088,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c49815-1691-11df-97a5-7038c432aabf',NULL),(129137,4424,5089,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c499a7-1691-11df-97a5-7038c432aabf',NULL),(129138,4424,5356,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c49b39-1691-11df-97a5-7038c432aabf',NULL),(129139,4424,1248,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c49cc7-1691-11df-97a5-7038c432aabf',NULL),(129140,4424,5096,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c49e55-1691-11df-97a5-7038c432aabf',NULL),(129141,4424,1088,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c49fe3-1691-11df-97a5-7038c432aabf',NULL),(129142,4424,1088,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c4a170-1691-11df-97a5-7038c432aabf',NULL),(129143,4424,1112,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c4a30f-1691-11df-97a5-7038c432aabf',NULL),(129144,4424,1109,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c4a49d-1691-11df-97a5-7038c432aabf',NULL),(129145,4424,1110,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c4a62b-1691-11df-97a5-7038c432aabf',NULL),(129146,4424,1111,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c4a7b9-1691-11df-97a5-7038c432aabf',NULL),(129147,4424,1255,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c4a947-1691-11df-97a5-7038c432aabf',NULL),(129148,4424,1277,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c4aad0-1691-11df-97a5-7038c432aabf',NULL),(129149,4424,1261,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c4ac62-1691-11df-97a5-7038c432aabf',NULL),(129150,4424,1265,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c4adf0-1691-11df-97a5-7038c432aabf',NULL),(129151,4424,1268,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c4af79-1691-11df-97a5-7038c432aabf',NULL),(129152,4424,1272,10581,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:24:00',0,1,NULL,NULL,NULL,'c7c4b107-1691-11df-97a5-7038c432aabf',NULL),(129153,1918,1246,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4b291-1691-11df-97a5-7038c432aabf',NULL),(129154,1918,5282,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4b423-1691-11df-97a5-7038c432aabf',NULL),(129155,1918,6096,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4b5ac-1691-11df-97a5-7038c432aabf',NULL),(129156,1918,5272,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4b736-1691-11df-97a5-7038c432aabf',NULL),(129157,1918,1146,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4b8c8-1691-11df-97a5-7038c432aabf',NULL),(129158,1918,1154,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4ba51-1691-11df-97a5-7038c432aabf',NULL),(129159,1918,1192,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4bbdb-1691-11df-97a5-7038c432aabf',NULL),(129160,1918,1156,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4bd60-1691-11df-97a5-7038c432aabf',NULL),(129161,1918,6065,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4bef2-1691-11df-97a5-7038c432aabf',NULL),(129162,1918,5092,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4c29b-1691-11df-97a5-7038c432aabf',NULL),(129163,1918,5086,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4c42d-1691-11df-97a5-7038c432aabf',NULL),(129164,1918,5087,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4c5bb-1691-11df-97a5-7038c432aabf',NULL),(129165,1918,5085,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4c74d-1691-11df-97a5-7038c432aabf',NULL),(129166,1918,5088,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4c8d6-1691-11df-97a5-7038c432aabf',NULL),(129167,1918,5089,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4ca6d-1691-11df-97a5-7038c432aabf',NULL),(129168,1918,5356,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4cbf6-1691-11df-97a5-7038c432aabf',NULL),(129169,1918,1248,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4cd88-1691-11df-97a5-7038c432aabf',NULL),(129170,1918,5497,10583,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4cf16-1691-11df-97a5-7038c432aabf',NULL),(129171,1918,730,10583,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4d09b-1691-11df-97a5-7038c432aabf',NULL),(129172,1918,853,10583,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,816,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4d229-1691-11df-97a5-7038c432aabf',NULL),(129173,1918,5096,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4d3b3-1691-11df-97a5-7038c432aabf',NULL),(129174,1918,6042,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4d540-1691-11df-97a5-7038c432aabf',NULL),(129175,1918,1112,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4d6d2-1691-11df-97a5-7038c432aabf',NULL),(129176,1918,1109,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4d85c-1691-11df-97a5-7038c432aabf',NULL),(129177,1918,1110,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4d9ee-1691-11df-97a5-7038c432aabf',NULL),(129178,1918,1111,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4db77-1691-11df-97a5-7038c432aabf',NULL),(129179,1918,1255,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4dd05-1691-11df-97a5-7038c432aabf',NULL),(129180,1918,1250,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4de8f-1691-11df-97a5-7038c432aabf',NULL),(129181,1918,1250,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4e021-1691-11df-97a5-7038c432aabf',NULL),(129182,1918,1250,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4e1af-1691-11df-97a5-7038c432aabf',NULL),(129183,1918,1277,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4e33c-1691-11df-97a5-7038c432aabf',NULL),(129184,1918,1261,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4e4ca-1691-11df-97a5-7038c432aabf',NULL),(129185,1918,1251,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4e654-1691-11df-97a5-7038c432aabf',NULL),(129186,1918,1265,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4e7e2-1691-11df-97a5-7038c432aabf',NULL),(129187,1918,1268,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4e96b-1691-11df-97a5-7038c432aabf',NULL),(129188,1918,1272,10583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:56:51',0,1,NULL,NULL,NULL,'c7c4eaf9-1691-11df-97a5-7038c432aabf',NULL),(129189,2339,1246,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c4ec8f-1691-11df-97a5-7038c432aabf',NULL),(129190,2339,5282,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c4ee19-1691-11df-97a5-7038c432aabf',NULL),(129191,2339,6096,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c4efab-1691-11df-97a5-7038c432aabf',NULL),(129192,2339,1154,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c4f14a-1691-11df-97a5-7038c432aabf',NULL),(129193,2339,1192,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c4f2e0-1691-11df-97a5-7038c432aabf',NULL),(129194,2339,1156,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c4f472-1691-11df-97a5-7038c432aabf',NULL),(129195,2339,5092,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c4f5fc-1691-11df-97a5-7038c432aabf',NULL),(129196,2339,5086,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c4f78e-1691-11df-97a5-7038c432aabf',NULL),(129197,2339,5087,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c4f91b-1691-11df-97a5-7038c432aabf',NULL),(129198,2339,5085,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c4faad-1691-11df-97a5-7038c432aabf',NULL),(129199,2339,5088,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c4fc40-1691-11df-97a5-7038c432aabf',NULL),(129200,2339,5089,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c4fdd2-1691-11df-97a5-7038c432aabf',NULL),(129201,2339,5356,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c50bc1-1691-11df-97a5-7038c432aabf',NULL),(129202,2339,1248,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c50d4f-1691-11df-97a5-7038c432aabf',NULL),(129203,2339,5096,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c50ed8-1691-11df-97a5-7038c432aabf',NULL),(129204,2339,6042,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c51066-1691-11df-97a5-7038c432aabf',NULL),(129205,2339,1112,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c511ef-1691-11df-97a5-7038c432aabf',NULL),(129206,2339,1109,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c5137d-1691-11df-97a5-7038c432aabf',NULL),(129207,2339,1110,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c51507-1691-11df-97a5-7038c432aabf',NULL),(129208,2339,1111,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c51699-1691-11df-97a5-7038c432aabf',NULL),(129209,2339,1255,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c51833-1691-11df-97a5-7038c432aabf',NULL),(129210,2339,1277,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c519db-1691-11df-97a5-7038c432aabf',NULL),(129211,2339,1261,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c51ca5-1691-11df-97a5-7038c432aabf',NULL),(129212,2339,1265,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c51f2b-1691-11df-97a5-7038c432aabf',NULL),(129213,2339,1268,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c521ad-1691-11df-97a5-7038c432aabf',NULL),(129214,2339,1271,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c5261a-1691-11df-97a5-7038c432aabf',NULL),(129215,2339,1271,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c528c2-1691-11df-97a5-7038c432aabf',NULL),(129216,2339,1271,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c52b66-1691-11df-97a5-7038c432aabf',NULL),(129217,2339,1271,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c52e06-1691-11df-97a5-7038c432aabf',NULL),(129218,2339,1271,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c530a1-1691-11df-97a5-7038c432aabf',NULL),(129219,2339,1271,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c53334-1691-11df-97a5-7038c432aabf',NULL),(129220,2339,1272,10588,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:26:43',0,1,NULL,NULL,NULL,'c7c535d7-1691-11df-97a5-7038c432aabf',NULL),(129221,7347,1246,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c5386e-1691-11df-97a5-7038c432aabf',NULL),(129222,7347,5282,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c53b0a-1691-11df-97a5-7038c432aabf',NULL),(129223,7347,6096,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c53da9-1691-11df-97a5-7038c432aabf',NULL),(129224,7347,1154,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c54049-1691-11df-97a5-7038c432aabf',NULL),(129225,7347,1155,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c542e8-1691-11df-97a5-7038c432aabf',NULL),(129226,7347,1164,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c54577-1691-11df-97a5-7038c432aabf',NULL),(129227,7347,1156,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c5470d-1691-11df-97a5-7038c432aabf',NULL),(129228,7347,1165,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c5489f-1691-11df-97a5-7038c432aabf',NULL),(129229,7347,5092,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c54a29-1691-11df-97a5-7038c432aabf',NULL),(129230,7347,5086,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c54bb6-1691-11df-97a5-7038c432aabf',NULL),(129231,7347,5087,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c54d44-1691-11df-97a5-7038c432aabf',NULL),(129232,7347,5085,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c54ed6-1691-11df-97a5-7038c432aabf',NULL),(129233,7347,5088,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c55064-1691-11df-97a5-7038c432aabf',NULL),(129234,7347,5089,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c551f2-1691-11df-97a5-7038c432aabf',NULL),(129235,7347,5356,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c55384-1691-11df-97a5-7038c432aabf',NULL),(129236,7347,1248,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c55512-1691-11df-97a5-7038c432aabf',NULL),(129237,7347,5096,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c556a4-1691-11df-97a5-7038c432aabf',NULL),(129238,7347,1088,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c5582d-1691-11df-97a5-7038c432aabf',NULL),(129239,7347,1088,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c559bf-1691-11df-97a5-7038c432aabf',NULL),(129240,7347,1088,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c55cb9-1691-11df-97a5-7038c432aabf',NULL),(129241,7347,1112,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c55e4b-1691-11df-97a5-7038c432aabf',NULL),(129242,7347,1110,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c55fdd-1691-11df-97a5-7038c432aabf',NULL),(129243,7347,1111,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c5616b-1691-11df-97a5-7038c432aabf',NULL),(129244,7347,1255,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c562fd-1691-11df-97a5-7038c432aabf',NULL),(129245,7347,1277,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c5648a-1691-11df-97a5-7038c432aabf',NULL),(129246,7347,1261,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c56629-1691-11df-97a5-7038c432aabf',NULL),(129247,7347,1265,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c567b7-1691-11df-97a5-7038c432aabf',NULL),(129248,7347,1268,10592,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:28:40',0,1,NULL,NULL,NULL,'c7c56945-1691-11df-97a5-7038c432aabf',NULL),(129249,2201,1246,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c56ad3-1691-11df-97a5-7038c432aabf',NULL),(129250,2201,5282,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c56c5c-1691-11df-97a5-7038c432aabf',NULL),(129251,2201,6096,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c56dee-1691-11df-97a5-7038c432aabf',NULL),(129252,2201,5272,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c56f7c-1691-11df-97a5-7038c432aabf',NULL),(129253,2201,1146,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c5710e-1691-11df-97a5-7038c432aabf',NULL),(129254,2201,1154,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c572a4-1691-11df-97a5-7038c432aabf',NULL),(129255,2201,1192,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c57436-1691-11df-97a5-7038c432aabf',NULL),(129256,2201,1155,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c575c9-1691-11df-97a5-7038c432aabf',NULL),(129257,2201,1164,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c57756-1691-11df-97a5-7038c432aabf',NULL),(129258,2201,1156,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c578e8-1691-11df-97a5-7038c432aabf',NULL),(129259,2201,5086,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c57a83-1691-11df-97a5-7038c432aabf',NULL),(129260,2201,5085,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c57c0d-1691-11df-97a5-7038c432aabf',NULL),(129261,2201,5088,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c57d9a-1691-11df-97a5-7038c432aabf',NULL),(129262,2201,5089,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c57f20-1691-11df-97a5-7038c432aabf',NULL),(129263,2201,5356,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c580ad-1691-11df-97a5-7038c432aabf',NULL),(129264,2201,1248,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c5823b-1691-11df-97a5-7038c432aabf',NULL),(129265,2201,952,10594,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c583cd-1691-11df-97a5-7038c432aabf',NULL),(129266,2201,5497,10594,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,218,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c5855f-1691-11df-97a5-7038c432aabf',NULL),(129267,2201,730,10594,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c586e9-1691-11df-97a5-7038c432aabf',NULL),(129268,2201,853,10594,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1387,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c5887b-1691-11df-97a5-7038c432aabf',NULL),(129269,2201,21,10594,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c58a04-1691-11df-97a5-7038c432aabf',NULL),(129270,2201,851,10594,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c58b92-1691-11df-97a5-7038c432aabf',NULL),(129271,2201,729,10594,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,305000,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c5967f-1691-11df-97a5-7038c432aabf',NULL),(129272,2201,790,10594,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.8,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c59841-1691-11df-97a5-7038c432aabf',NULL),(129273,2201,654,10594,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.8,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c599df-1691-11df-97a5-7038c432aabf',NULL),(129274,2201,678,10594,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.7,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c59b6d-1691-11df-97a5-7038c432aabf',NULL),(129275,2201,5096,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c59d04-1691-11df-97a5-7038c432aabf',NULL),(129276,2201,1088,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c59e91-1691-11df-97a5-7038c432aabf',NULL),(129277,2201,1088,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c5a023-1691-11df-97a5-7038c432aabf',NULL),(129278,2201,1112,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c5a1be-1691-11df-97a5-7038c432aabf',NULL),(129279,2201,1109,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c5a34c-1691-11df-97a5-7038c432aabf',NULL),(129280,2201,1110,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c5a4e2-1691-11df-97a5-7038c432aabf',NULL),(129281,2201,1111,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c5a67d-1691-11df-97a5-7038c432aabf',NULL),(129282,2201,1255,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c5a96e-1691-11df-97a5-7038c432aabf',NULL),(129283,2201,1277,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c5ab11-1691-11df-97a5-7038c432aabf',NULL),(129284,2201,1261,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c5acab-1691-11df-97a5-7038c432aabf',NULL),(129285,2201,1265,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c5ae46-1691-11df-97a5-7038c432aabf',NULL),(129286,2201,1268,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c5afd8-1691-11df-97a5-7038c432aabf',NULL),(129287,2201,1272,10594,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:27:48',0,1,NULL,NULL,NULL,'c7c5bd21-1691-11df-97a5-7038c432aabf',NULL),(129288,8732,1246,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5beae-1691-11df-97a5-7038c432aabf',NULL),(129289,8732,5282,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5c03c-1691-11df-97a5-7038c432aabf',NULL),(129290,8732,6096,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5c1d2-1691-11df-97a5-7038c432aabf',NULL),(129291,8732,5272,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5c360-1691-11df-97a5-7038c432aabf',NULL),(129292,8732,1146,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5c4f7-1691-11df-97a5-7038c432aabf',NULL),(129293,8732,1154,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5c689-1691-11df-97a5-7038c432aabf',NULL),(129294,8732,1192,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5c81b-1691-11df-97a5-7038c432aabf',NULL),(129295,8732,1155,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5c9b1-1691-11df-97a5-7038c432aabf',NULL),(129296,8732,1164,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5cb3b-1691-11df-97a5-7038c432aabf',NULL),(129297,8732,1156,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5ccd5-1691-11df-97a5-7038c432aabf',NULL),(129298,8732,5086,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5ce67-1691-11df-97a5-7038c432aabf',NULL),(129299,8732,5085,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5cffe-1691-11df-97a5-7038c432aabf',NULL),(129300,8732,5088,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5d190-1691-11df-97a5-7038c432aabf',NULL),(129301,8732,5089,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5d322-1691-11df-97a5-7038c432aabf',NULL),(129302,8732,5356,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5d4b8-1691-11df-97a5-7038c432aabf',NULL),(129303,8732,1248,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5d64a-1691-11df-97a5-7038c432aabf',NULL),(129304,8732,5096,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5d7dc-1691-11df-97a5-7038c432aabf',NULL),(129305,8732,1088,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5d96e-1691-11df-97a5-7038c432aabf',NULL),(129306,8732,1088,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5db11-1691-11df-97a5-7038c432aabf',NULL),(129307,8732,1088,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5dcb0-1691-11df-97a5-7038c432aabf',NULL),(129308,8732,1112,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5de3e-1691-11df-97a5-7038c432aabf',NULL),(129309,8732,1109,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5dfd5-1691-11df-97a5-7038c432aabf',NULL),(129310,8732,1110,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5e25a-1691-11df-97a5-7038c432aabf',NULL),(129311,8732,1111,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5e3f5-1691-11df-97a5-7038c432aabf',NULL),(129312,8732,1255,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5e58b-1691-11df-97a5-7038c432aabf',NULL),(129313,8732,1277,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5e719-1691-11df-97a5-7038c432aabf',NULL),(129314,8732,1261,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5e8d2-1691-11df-97a5-7038c432aabf',NULL),(129315,8732,1265,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5ea64-1691-11df-97a5-7038c432aabf',NULL),(129316,8732,1268,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5ebe5-1691-11df-97a5-7038c432aabf',NULL),(129317,8732,1272,10605,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:33:45',0,1,NULL,NULL,NULL,'c7c5ed5d-1691-11df-97a5-7038c432aabf',NULL),(129318,6696,1246,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c5eeda-1691-11df-97a5-7038c432aabf',NULL),(129319,6696,5282,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c5f14a-1691-11df-97a5-7038c432aabf',NULL),(129320,6696,1154,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c5f2d0-1691-11df-97a5-7038c432aabf',NULL),(129321,6696,1192,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c5f450-1691-11df-97a5-7038c432aabf',NULL),(129322,6696,1156,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c5f5c5-1691-11df-97a5-7038c432aabf',NULL),(129323,6696,6065,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c5f739-1691-11df-97a5-7038c432aabf',NULL),(129324,6696,1165,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c608c8-1691-11df-97a5-7038c432aabf',NULL),(129325,6696,5092,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c60a4d-1691-11df-97a5-7038c432aabf',NULL),(129326,6696,5086,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c60bca-1691-11df-97a5-7038c432aabf',NULL),(129327,6696,5087,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c611f0-1691-11df-97a5-7038c432aabf',NULL),(129328,6696,5085,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c6138b-1691-11df-97a5-7038c432aabf',NULL),(129329,6696,5088,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c61519-1691-11df-97a5-7038c432aabf',NULL),(129330,6696,5089,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c62914-1691-11df-97a5-7038c432aabf',NULL),(129331,6696,5356,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c62bd6-1691-11df-97a5-7038c432aabf',NULL),(129332,6696,1248,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c62e3a-1691-11df-97a5-7038c432aabf',NULL),(129333,6696,5096,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c6317c-1691-11df-97a5-7038c432aabf',NULL),(129334,6696,6042,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c643e5-1691-11df-97a5-7038c432aabf',NULL),(129335,6696,1112,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c64879-1691-11df-97a5-7038c432aabf',NULL),(129336,6696,1109,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c64add-1691-11df-97a5-7038c432aabf',NULL),(129337,6696,1110,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c660c0-1691-11df-97a5-7038c432aabf',NULL),(129338,6696,1111,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c6632c-1691-11df-97a5-7038c432aabf',NULL),(129339,6696,1255,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c6757c-1691-11df-97a5-7038c432aabf',NULL),(129340,6696,1277,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c687e6-1691-11df-97a5-7038c432aabf',NULL),(129341,6696,1261,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c6b167-1691-11df-97a5-7038c432aabf',NULL),(129342,6696,1266,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c6b330-1691-11df-97a5-7038c432aabf',NULL),(129343,6696,1265,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c6b4ba-1691-11df-97a5-7038c432aabf',NULL),(129344,6696,1268,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c6b65d-1691-11df-97a5-7038c432aabf',NULL),(129345,6696,1272,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c7c6b7f8-1691-11df-97a5-7038c432aabf',NULL),(129346,7829,1246,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6b98a-1691-11df-97a5-7038c432aabf',NULL),(129347,7829,5282,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6bb20-1691-11df-97a5-7038c432aabf',NULL),(129348,7829,6096,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6bdbb-1691-11df-97a5-7038c432aabf',NULL),(129349,7829,5272,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6bf56-1691-11df-97a5-7038c432aabf',NULL),(129350,7829,1146,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6c0ec-1691-11df-97a5-7038c432aabf',NULL),(129351,7829,1154,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6c276-1691-11df-97a5-7038c432aabf',NULL),(129352,7829,1192,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6c410-1691-11df-97a5-7038c432aabf',NULL),(129353,7829,1155,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6c5b8-1691-11df-97a5-7038c432aabf',NULL),(129354,7829,1164,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6c74a-1691-11df-97a5-7038c432aabf',NULL),(129355,7829,1156,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6c8dc-1691-11df-97a5-7038c432aabf',NULL),(129356,7829,5086,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6ca72-1691-11df-97a5-7038c432aabf',NULL),(129357,7829,5085,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6cc09-1691-11df-97a5-7038c432aabf',NULL),(129358,7829,5088,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6cd96-1691-11df-97a5-7038c432aabf',NULL),(129359,7829,5089,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6cf28-1691-11df-97a5-7038c432aabf',NULL),(129360,7829,5356,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6d0ba-1691-11df-97a5-7038c432aabf',NULL),(129361,7829,1248,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6d24d-1691-11df-97a5-7038c432aabf',NULL),(129362,7829,5096,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6d3e3-1691-11df-97a5-7038c432aabf',NULL),(129363,7829,1088,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6d571-1691-11df-97a5-7038c432aabf',NULL),(129364,7829,1088,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6d707-1691-11df-97a5-7038c432aabf',NULL),(129365,7829,1088,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6d895-1691-11df-97a5-7038c432aabf',NULL),(129366,7829,1112,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6da27-1691-11df-97a5-7038c432aabf',NULL),(129367,7829,1109,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6dbb9-1691-11df-97a5-7038c432aabf',NULL),(129368,7829,1110,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6dd47-1691-11df-97a5-7038c432aabf',NULL),(129369,7829,1111,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6dedd-1691-11df-97a5-7038c432aabf',NULL),(129370,7829,1255,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6e067-1691-11df-97a5-7038c432aabf',NULL),(129371,7829,1277,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6e1f9-1691-11df-97a5-7038c432aabf',NULL),(129372,7829,1261,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6e386-1691-11df-97a5-7038c432aabf',NULL),(129373,7829,1265,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6e51d-1691-11df-97a5-7038c432aabf',NULL),(129374,7829,1268,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6e6af-1691-11df-97a5-7038c432aabf',NULL),(129375,7829,1272,10614,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:42:44',0,1,NULL,NULL,NULL,'c7c6e83d-1691-11df-97a5-7038c432aabf',NULL),(129376,725,1246,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c6e9cf-1691-11df-97a5-7038c432aabf',NULL),(129377,725,5282,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c6eb5c-1691-11df-97a5-7038c432aabf',NULL),(129378,725,6096,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c6ecf7-1691-11df-97a5-7038c432aabf',NULL),(129379,725,5272,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c6ee89-1691-11df-97a5-7038c432aabf',NULL),(129380,725,1146,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c6f01b-1691-11df-97a5-7038c432aabf',NULL),(129381,725,1154,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c6f1b2-1691-11df-97a5-7038c432aabf',NULL),(129382,725,1192,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c6f33f-1691-11df-97a5-7038c432aabf',NULL),(129383,725,5092,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c6f4d1-1691-11df-97a5-7038c432aabf',NULL),(129384,725,5086,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c6f65f-1691-11df-97a5-7038c432aabf',NULL),(129385,725,5087,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c6f7f6-1691-11df-97a5-7038c432aabf',NULL),(129386,725,5085,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c6f988-1691-11df-97a5-7038c432aabf',NULL),(129387,725,5088,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c6fb11-1691-11df-97a5-7038c432aabf',NULL),(129388,725,5089,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c6fca3-1691-11df-97a5-7038c432aabf',NULL),(129389,725,5356,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c6fe31-1691-11df-97a5-7038c432aabf',NULL),(129390,725,1248,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c6ffc3-1691-11df-97a5-7038c432aabf',NULL),(129391,725,952,10617,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3280,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c70155-1691-11df-97a5-7038c432aabf',NULL),(129392,725,5497,10617,NULL,'2005-10-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,593,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c702e3-1691-11df-97a5-7038c432aabf',NULL),(129393,725,730,10617,NULL,'2005-10-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c70475-1691-11df-97a5-7038c432aabf',NULL),(129394,725,21,10617,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c70607-1691-11df-97a5-7038c432aabf',NULL),(129395,725,851,10617,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c7079d-1691-11df-97a5-7038c432aabf',NULL),(129396,725,729,10617,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308000,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c7092b-1691-11df-97a5-7038c432aabf',NULL),(129397,725,678,10617,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c70abd-1691-11df-97a5-7038c432aabf',NULL),(129398,725,5096,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c70c4b-1691-11df-97a5-7038c432aabf',NULL),(129399,725,1112,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c70dd5-1691-11df-97a5-7038c432aabf',NULL),(129400,725,1109,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c70f67-1691-11df-97a5-7038c432aabf',NULL),(129401,725,1110,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c710fd-1691-11df-97a5-7038c432aabf',NULL),(129402,725,1111,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c7128f-1691-11df-97a5-7038c432aabf',NULL),(129403,725,1255,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c71425-1691-11df-97a5-7038c432aabf',NULL),(129404,725,1277,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c715af-1691-11df-97a5-7038c432aabf',NULL),(129405,725,1261,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c71745-1691-11df-97a5-7038c432aabf',NULL),(129406,725,1265,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c718d3-1691-11df-97a5-7038c432aabf',NULL),(129407,725,1268,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c71a69-1691-11df-97a5-7038c432aabf',NULL),(129408,725,1272,10617,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:48:06',0,1,NULL,NULL,NULL,'c7c71bf3-1691-11df-97a5-7038c432aabf',NULL),(129409,7516,1246,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c729d1-1691-11df-97a5-7038c432aabf',NULL),(129410,7516,5282,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c72b67-1691-11df-97a5-7038c432aabf',NULL),(129411,7516,6096,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c72cf1-1691-11df-97a5-7038c432aabf',NULL),(129412,7516,5272,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c72e8b-1691-11df-97a5-7038c432aabf',NULL),(129413,7516,1146,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c73022-1691-11df-97a5-7038c432aabf',NULL),(129414,7516,1154,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c731b0-1691-11df-97a5-7038c432aabf',NULL),(129415,7516,1192,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c7333d-1691-11df-97a5-7038c432aabf',NULL),(129416,7516,1156,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c734cb-1691-11df-97a5-7038c432aabf',NULL),(129417,7516,1165,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c73661-1691-11df-97a5-7038c432aabf',NULL),(129418,7516,5092,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c7380d-1691-11df-97a5-7038c432aabf',NULL),(129419,7516,5086,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c73ae9-1691-11df-97a5-7038c432aabf',NULL),(129420,7516,5087,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c73d80-1691-11df-97a5-7038c432aabf',NULL),(129421,7516,5085,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c74005-1691-11df-97a5-7038c432aabf',NULL),(129422,7516,5088,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c74491-1691-11df-97a5-7038c432aabf',NULL),(129423,7516,5089,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c74739-1691-11df-97a5-7038c432aabf',NULL),(129424,7516,5356,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c749e5-1691-11df-97a5-7038c432aabf',NULL),(129425,7516,1248,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c74c92-1691-11df-97a5-7038c432aabf',NULL),(129426,7516,5096,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c74f2d-1691-11df-97a5-7038c432aabf',NULL),(129427,7516,1112,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c751cd-1691-11df-97a5-7038c432aabf',NULL),(129428,7516,1109,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c75470-1691-11df-97a5-7038c432aabf',NULL),(129429,7516,1110,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c75714-1691-11df-97a5-7038c432aabf',NULL),(129430,7516,1111,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c759b4-1691-11df-97a5-7038c432aabf',NULL),(129431,7516,1255,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c75c58-1691-11df-97a5-7038c432aabf',NULL),(129432,7516,1277,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c75efb-1691-11df-97a5-7038c432aabf',NULL),(129433,7516,1261,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c761a3-1691-11df-97a5-7038c432aabf',NULL),(129434,7516,1265,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c76443-1691-11df-97a5-7038c432aabf',NULL),(129435,7516,1268,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c766de-1691-11df-97a5-7038c432aabf',NULL),(129436,7516,1272,10628,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:09:25',0,1,NULL,NULL,NULL,'c7c76875-1691-11df-97a5-7038c432aabf',NULL),(129437,4274,1246,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c76a02-1691-11df-97a5-7038c432aabf',NULL),(129438,4274,5282,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c76b99-1691-11df-97a5-7038c432aabf',NULL),(129439,4274,6096,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c76d2f-1691-11df-97a5-7038c432aabf',NULL),(129440,4274,1154,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c76ec1-1691-11df-97a5-7038c432aabf',NULL),(129441,4274,1192,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c77053-1691-11df-97a5-7038c432aabf',NULL),(129442,4274,1155,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c771dd-1691-11df-97a5-7038c432aabf',NULL),(129443,4274,1164,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c7736f-1691-11df-97a5-7038c432aabf',NULL),(129444,4274,1156,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c77505-1691-11df-97a5-7038c432aabf',NULL),(129445,4274,6065,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c77693-1691-11df-97a5-7038c432aabf',NULL),(129446,4274,5092,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c77825-1691-11df-97a5-7038c432aabf',NULL),(129447,4274,5086,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c779b3-1691-11df-97a5-7038c432aabf',NULL),(129448,4274,5087,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c77b45-1691-11df-97a5-7038c432aabf',NULL),(129449,4274,5085,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c77cdb-1691-11df-97a5-7038c432aabf',NULL),(129450,4274,5088,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c77e69-1691-11df-97a5-7038c432aabf',NULL),(129451,4274,5089,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c77ffb-1691-11df-97a5-7038c432aabf',NULL),(129452,4274,5356,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c78189-1691-11df-97a5-7038c432aabf',NULL),(129453,4274,1248,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c7831f-1691-11df-97a5-7038c432aabf',NULL),(129454,4274,5497,10632,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c784ad-1691-11df-97a5-7038c432aabf',NULL),(129455,4274,730,10632,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c7863b-1691-11df-97a5-7038c432aabf',NULL),(129456,4274,853,10632,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1559,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c787d5-1691-11df-97a5-7038c432aabf',NULL),(129457,4274,1088,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c78967-1691-11df-97a5-7038c432aabf',NULL),(129458,4274,1112,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c78afe-1691-11df-97a5-7038c432aabf',NULL),(129459,4274,1109,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c78c8b-1691-11df-97a5-7038c432aabf',NULL),(129460,4274,1110,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c78e26-1691-11df-97a5-7038c432aabf',NULL),(129461,4274,1111,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c78fb4-1691-11df-97a5-7038c432aabf',NULL),(129462,4274,1255,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c79142-1691-11df-97a5-7038c432aabf',NULL),(129463,4274,1277,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c792dc-1691-11df-97a5-7038c432aabf',NULL),(129464,4274,1261,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c7946a-1691-11df-97a5-7038c432aabf',NULL),(129465,4274,1265,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c79600-1691-11df-97a5-7038c432aabf',NULL),(129466,4274,1268,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c7978e-1691-11df-97a5-7038c432aabf',NULL),(129467,4274,1272,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:11:02',0,1,NULL,NULL,NULL,'c7c79925-1691-11df-97a5-7038c432aabf',NULL),(129468,9240,1246,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c79ab2-1691-11df-97a5-7038c432aabf',NULL),(129469,9240,5282,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c79c44-1691-11df-97a5-7038c432aabf',NULL),(129470,9240,6096,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c79ddf-1691-11df-97a5-7038c432aabf',NULL),(129471,9240,5272,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c79f6d-1691-11df-97a5-7038c432aabf',NULL),(129472,9240,1146,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7a103-1691-11df-97a5-7038c432aabf',NULL),(129473,9240,1154,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7a295-1691-11df-97a5-7038c432aabf',NULL),(129474,9240,1192,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7a427-1691-11df-97a5-7038c432aabf',NULL),(129475,9240,1155,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7a5be-1691-11df-97a5-7038c432aabf',NULL),(129476,9240,1164,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7a74b-1691-11df-97a5-7038c432aabf',NULL),(129477,9240,1156,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7a8dd-1691-11df-97a5-7038c432aabf',NULL),(129478,9240,5086,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7aa6b-1691-11df-97a5-7038c432aabf',NULL),(129479,9240,5085,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7abfd-1691-11df-97a5-7038c432aabf',NULL),(129480,9240,5088,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7ad94-1691-11df-97a5-7038c432aabf',NULL),(129481,9240,5089,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7af21-1691-11df-97a5-7038c432aabf',NULL),(129482,9240,5356,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7b0c0-1691-11df-97a5-7038c432aabf',NULL),(129483,9240,1248,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7b252-1691-11df-97a5-7038c432aabf',NULL),(129484,9240,5497,10633,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,396,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7b3e5-1691-11df-97a5-7038c432aabf',NULL),(129485,9240,730,10633,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7b572-1691-11df-97a5-7038c432aabf',NULL),(129486,9240,853,10633,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2809,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7b709-1691-11df-97a5-7038c432aabf',NULL),(129487,9240,21,10633,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7b89f-1691-11df-97a5-7038c432aabf',NULL),(129488,9240,851,10633,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7ba31-1691-11df-97a5-7038c432aabf',NULL),(129489,9240,729,10633,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,405,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7bbbf-1691-11df-97a5-7038c432aabf',NULL),(129490,9240,790,10633,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.4,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7bd5e-1691-11df-97a5-7038c432aabf',NULL),(129491,9240,654,10633,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7bef8-1691-11df-97a5-7038c432aabf',NULL),(129492,9240,678,10633,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.1,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7c097-1691-11df-97a5-7038c432aabf',NULL),(129493,9240,5096,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7c229-1691-11df-97a5-7038c432aabf',NULL),(129494,9240,1088,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7c3c0-1691-11df-97a5-7038c432aabf',NULL),(129495,9240,1088,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7d08c-1691-11df-97a5-7038c432aabf',NULL),(129496,9240,1088,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7d227-1691-11df-97a5-7038c432aabf',NULL),(129497,9240,1112,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7d3b4-1691-11df-97a5-7038c432aabf',NULL),(129498,9240,1109,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7d547-1691-11df-97a5-7038c432aabf',NULL),(129499,9240,1110,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7d714-1691-11df-97a5-7038c432aabf',NULL),(129500,9240,1111,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7d8af-1691-11df-97a5-7038c432aabf',NULL),(129501,9240,1255,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7da45-1691-11df-97a5-7038c432aabf',NULL),(129502,9240,1277,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7dbd8-1691-11df-97a5-7038c432aabf',NULL),(129503,9240,1261,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7dd6e-1691-11df-97a5-7038c432aabf',NULL),(129504,9240,1265,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7df04-1691-11df-97a5-7038c432aabf',NULL),(129505,9240,1268,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7e096-1691-11df-97a5-7038c432aabf',NULL),(129506,9240,1272,10633,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:13:14',0,1,NULL,NULL,NULL,'c7c7e22d-1691-11df-97a5-7038c432aabf',NULL),(129507,8075,1246,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c7e3ba-1691-11df-97a5-7038c432aabf',NULL),(129508,8075,5282,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c7e551-1691-11df-97a5-7038c432aabf',NULL),(129509,8075,6096,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c7e6e7-1691-11df-97a5-7038c432aabf',NULL),(129510,8075,5272,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c7e9f6-1691-11df-97a5-7038c432aabf',NULL),(129511,8075,1146,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c7eb99-1691-11df-97a5-7038c432aabf',NULL),(129512,8075,1279,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c7ed2b-1691-11df-97a5-7038c432aabf',NULL),(129513,8075,1154,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c7eec1-1691-11df-97a5-7038c432aabf',NULL),(129514,8075,1192,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c7f053-1691-11df-97a5-7038c432aabf',NULL),(129515,8075,1156,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c7f1ea-1691-11df-97a5-7038c432aabf',NULL),(129516,8075,1165,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c7f389-1691-11df-97a5-7038c432aabf',NULL),(129517,8075,5092,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c7f51f-1691-11df-97a5-7038c432aabf',NULL),(129518,8075,5086,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c7f6b5-1691-11df-97a5-7038c432aabf',NULL),(129519,8075,5087,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c7f84c-1691-11df-97a5-7038c432aabf',NULL),(129520,8075,5085,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c7f9e6-1691-11df-97a5-7038c432aabf',NULL),(129521,8075,5088,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.2,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c7fb96-1691-11df-97a5-7038c432aabf',NULL),(129522,8075,5089,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c7fd31-1691-11df-97a5-7038c432aabf',NULL),(129523,8075,5356,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c7febf-1691-11df-97a5-7038c432aabf',NULL),(129524,8075,1248,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c80040-1691-11df-97a5-7038c432aabf',NULL),(129525,8075,5096,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c801c5-1691-11df-97a5-7038c432aabf',NULL),(129526,8075,1112,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c80346-1691-11df-97a5-7038c432aabf',NULL),(129527,8075,1109,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c804c7-1691-11df-97a5-7038c432aabf',NULL),(129528,8075,1110,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c80655-1691-11df-97a5-7038c432aabf',NULL),(129529,8075,1111,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c807cd-1691-11df-97a5-7038c432aabf',NULL),(129530,8075,1255,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c8094a-1691-11df-97a5-7038c432aabf',NULL),(129531,8075,1277,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c81a10-1691-11df-97a5-7038c432aabf',NULL),(129532,8075,1261,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c81b91-1691-11df-97a5-7038c432aabf',NULL),(129533,8075,1265,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c81d16-1691-11df-97a5-7038c432aabf',NULL),(129534,8075,1268,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c81e8a-1691-11df-97a5-7038c432aabf',NULL),(129535,8075,1272,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c7c823b0-1691-11df-97a5-7038c432aabf',NULL),(129536,8267,1246,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c82553-1691-11df-97a5-7038c432aabf',NULL),(129537,8267,5282,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c83870-1691-11df-97a5-7038c432aabf',NULL),(129538,8267,6096,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c83b18-1691-11df-97a5-7038c432aabf',NULL),(129539,8267,5272,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c83d6f-1691-11df-97a5-7038c432aabf',NULL),(129540,8267,1146,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c83fcf-1691-11df-97a5-7038c432aabf',NULL),(129541,8267,1154,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c8515a-1691-11df-97a5-7038c432aabf',NULL),(129542,8267,1192,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c853b5-1691-11df-97a5-7038c432aabf',NULL),(129543,8267,1155,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c857d5-1691-11df-97a5-7038c432aabf',NULL),(129544,8267,1164,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c86ba2-1691-11df-97a5-7038c432aabf',NULL),(129545,8267,1156,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c86dfd-1691-11df-97a5-7038c432aabf',NULL),(129546,8267,5086,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c87f6e-1691-11df-97a5-7038c432aabf',NULL),(129547,8267,5085,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c890e8-1691-11df-97a5-7038c432aabf',NULL),(129548,8267,5088,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c8bbc4-1691-11df-97a5-7038c432aabf',NULL),(129549,8267,5089,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c8bda7-1691-11df-97a5-7038c432aabf',NULL),(129550,8267,5356,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c8bf2c-1691-11df-97a5-7038c432aabf',NULL),(129551,8267,1248,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c8c0d4-1691-11df-97a5-7038c432aabf',NULL),(129552,8267,5096,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c8c27f-1691-11df-97a5-7038c432aabf',NULL),(129553,8267,1088,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c8c416-1691-11df-97a5-7038c432aabf',NULL),(129554,8267,1088,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c8c5b5-1691-11df-97a5-7038c432aabf',NULL),(129555,8267,1088,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c8c747-1691-11df-97a5-7038c432aabf',NULL),(129556,8267,1112,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c8c8dd-1691-11df-97a5-7038c432aabf',NULL),(129557,8267,1109,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c8ca6f-1691-11df-97a5-7038c432aabf',NULL),(129558,8267,1110,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c8cbfd-1691-11df-97a5-7038c432aabf',NULL),(129559,8267,1111,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c8cd93-1691-11df-97a5-7038c432aabf',NULL),(129560,8267,1255,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c8cf25-1691-11df-97a5-7038c432aabf',NULL),(129561,8267,1277,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c8d0bc-1691-11df-97a5-7038c432aabf',NULL),(129562,8267,1261,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c8d24a-1691-11df-97a5-7038c432aabf',NULL),(129563,8267,1265,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c8d3e0-1691-11df-97a5-7038c432aabf',NULL),(129564,8267,1268,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c8d576-1691-11df-97a5-7038c432aabf',NULL),(129565,8267,1271,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c8d708-1691-11df-97a5-7038c432aabf',NULL),(129566,8267,1271,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c8d89f-1691-11df-97a5-7038c432aabf',NULL),(129567,8267,1271,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c8da31-1691-11df-97a5-7038c432aabf',NULL),(129568,8267,1271,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c8dbc3-1691-11df-97a5-7038c432aabf',NULL),(129569,8267,1272,10642,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:25:36',0,1,NULL,NULL,NULL,'c7c8dd55-1691-11df-97a5-7038c432aabf',NULL),(129570,6718,1246,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c8deeb-1691-11df-97a5-7038c432aabf',NULL),(129571,6718,5282,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c8e081-1691-11df-97a5-7038c432aabf',NULL),(129572,6718,6096,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c8e214-1691-11df-97a5-7038c432aabf',NULL),(129573,6718,5272,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c8e3aa-1691-11df-97a5-7038c432aabf',NULL),(129574,6718,1146,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c8e540-1691-11df-97a5-7038c432aabf',NULL),(129575,6718,1154,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c8e6d2-1691-11df-97a5-7038c432aabf',NULL),(129576,6718,1192,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c8e875-1691-11df-97a5-7038c432aabf',NULL),(129577,6718,5092,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c8ea08-1691-11df-97a5-7038c432aabf',NULL),(129578,6718,5086,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c8eb9e-1691-11df-97a5-7038c432aabf',NULL),(129579,6718,5087,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c8ed34-1691-11df-97a5-7038c432aabf',NULL),(129580,6718,5085,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c8eecf-1691-11df-97a5-7038c432aabf',NULL),(129581,6718,5088,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c8f069-1691-11df-97a5-7038c432aabf',NULL),(129582,6718,5089,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c8f1f7-1691-11df-97a5-7038c432aabf',NULL),(129583,6718,5356,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c8f38e-1691-11df-97a5-7038c432aabf',NULL),(129584,6718,1248,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c8f528-1691-11df-97a5-7038c432aabf',NULL),(129585,6718,5096,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c8f6c7-1691-11df-97a5-7038c432aabf',NULL),(129586,6718,6042,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,6004,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c8f859-1691-11df-97a5-7038c432aabf',NULL),(129587,6718,1112,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c8f9f8-1691-11df-97a5-7038c432aabf',NULL),(129588,6718,1109,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c8fb93-1691-11df-97a5-7038c432aabf',NULL),(129589,6718,1110,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c8fd29-1691-11df-97a5-7038c432aabf',NULL),(129590,6718,1111,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c8fec8-1691-11df-97a5-7038c432aabf',NULL),(129591,6718,1255,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c90056-1691-11df-97a5-7038c432aabf',NULL),(129592,6718,1277,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c901f0-1691-11df-97a5-7038c432aabf',NULL),(129593,6718,1261,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c90387-1691-11df-97a5-7038c432aabf',NULL),(129594,6718,1265,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c90521-1691-11df-97a5-7038c432aabf',NULL),(129595,6718,1268,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c906bc-1691-11df-97a5-7038c432aabf',NULL),(129596,6718,1271,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c90857-1691-11df-97a5-7038c432aabf',NULL),(129597,6718,1271,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c909f1-1691-11df-97a5-7038c432aabf',NULL),(129598,6718,1271,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c90b83-1691-11df-97a5-7038c432aabf',NULL),(129599,6718,1271,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c90d2b-1691-11df-97a5-7038c432aabf',NULL),(129600,6718,1271,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c90ec5-1691-11df-97a5-7038c432aabf',NULL),(129601,6718,1272,10643,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:27:51',0,1,NULL,NULL,NULL,'c7c91068-1691-11df-97a5-7038c432aabf',NULL),(129602,5591,1246,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL,NULL,'c7c91207-1691-11df-97a5-7038c432aabf',NULL),(129603,5591,5282,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL,NULL,'c7c9139e-1691-11df-97a5-7038c432aabf',NULL),(129604,5591,6096,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL,NULL,'c7c91541-1691-11df-97a5-7038c432aabf',NULL),(129605,5591,1154,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL,NULL,'c7c916d7-1691-11df-97a5-7038c432aabf',NULL),(129606,5591,1192,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL,NULL,'c7c91872-1691-11df-97a5-7038c432aabf',NULL),(129607,5591,1156,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL,NULL,'c7c91a11-1691-11df-97a5-7038c432aabf',NULL),(129608,5591,5092,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL,NULL,'c7c91bab-1691-11df-97a5-7038c432aabf',NULL),(129609,5591,5086,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL,NULL,'c7c91d4a-1691-11df-97a5-7038c432aabf',NULL),(129610,5591,5087,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL,NULL,'c7c91ee1-1691-11df-97a5-7038c432aabf',NULL),(129611,5591,5085,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL,NULL,'c7c92077-1691-11df-97a5-7038c432aabf',NULL),(129612,5591,5088,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL,NULL,'c7c92223-1691-11df-97a5-7038c432aabf',NULL),(129613,5591,5089,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL,NULL,'c7c923b0-1691-11df-97a5-7038c432aabf',NULL),(129614,5591,5356,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL,NULL,'c7c92992-1691-11df-97a5-7038c432aabf',NULL),(129615,5591,1248,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL,NULL,'c7c92b42-1691-11df-97a5-7038c432aabf',NULL),(129616,5591,1112,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL,NULL,'c7c93baf-1691-11df-97a5-7038c432aabf',NULL),(129617,5591,1109,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL,NULL,'c7c93d56-1691-11df-97a5-7038c432aabf',NULL),(129618,5591,1110,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL,NULL,'c7c93ef1-1691-11df-97a5-7038c432aabf',NULL),(129619,5591,1111,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL,NULL,'c7c9408b-1691-11df-97a5-7038c432aabf',NULL),(129620,5591,1255,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL,NULL,'c7c94226-1691-11df-97a5-7038c432aabf',NULL),(129621,5591,1277,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL,NULL,'c7c943b8-1691-11df-97a5-7038c432aabf',NULL),(129622,5591,1261,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL,NULL,'c7c94553-1691-11df-97a5-7038c432aabf',NULL),(129623,5591,1265,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL,NULL,'c7c946e5-1691-11df-97a5-7038c432aabf',NULL),(129624,5591,1268,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL,NULL,'c7c9487b-1691-11df-97a5-7038c432aabf',NULL),(129625,5591,1272,10644,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:23:52',0,1,NULL,NULL,NULL,'c7c94a38-1691-11df-97a5-7038c432aabf',NULL),(129626,8804,1246,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c94d20-1691-11df-97a5-7038c432aabf',NULL),(129627,8804,5282,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c94fb7-1691-11df-97a5-7038c432aabf',NULL),(129628,8804,6096,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c95246-1691-11df-97a5-7038c432aabf',NULL),(129629,8804,5272,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c956cd-1691-11df-97a5-7038c432aabf',NULL),(129630,8804,1146,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c95982-1691-11df-97a5-7038c432aabf',NULL),(129631,8804,1154,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c95c2e-1691-11df-97a5-7038c432aabf',NULL),(129632,8804,1192,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c95eeb-1691-11df-97a5-7038c432aabf',NULL),(129633,8804,1155,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c9618b-1691-11df-97a5-7038c432aabf',NULL),(129634,8804,1113,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c96433-1691-11df-97a5-7038c432aabf',NULL),(129635,8804,1164,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c966df-1691-11df-97a5-7038c432aabf',NULL),(129636,8804,1156,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c96988-1691-11df-97a5-7038c432aabf',NULL),(129637,8804,1156,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c96c3c-1691-11df-97a5-7038c432aabf',NULL),(129638,8804,1156,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c96ee9-1691-11df-97a5-7038c432aabf',NULL),(129639,8804,6065,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c971a6-1691-11df-97a5-7038c432aabf',NULL),(129640,8804,1165,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c97457-1691-11df-97a5-7038c432aabf',NULL),(129641,8804,5092,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c9770c-1691-11df-97a5-7038c432aabf',NULL),(129642,8804,5086,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c978af-1691-11df-97a5-7038c432aabf',NULL),(129643,8804,5087,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c97a57-1691-11df-97a5-7038c432aabf',NULL),(129644,8804,5085,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c97bf5-1691-11df-97a5-7038c432aabf',NULL),(129645,8804,5088,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c97d90-1691-11df-97a5-7038c432aabf',NULL),(129646,8804,5089,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c97f2f-1691-11df-97a5-7038c432aabf',NULL),(129647,8804,5356,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c980ca-1691-11df-97a5-7038c432aabf',NULL),(129648,8804,1248,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c9826d-1691-11df-97a5-7038c432aabf',NULL),(129649,8804,5096,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c9840c-1691-11df-97a5-7038c432aabf',NULL),(129650,8804,1088,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c985b3-1691-11df-97a5-7038c432aabf',NULL),(129651,8804,1112,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c9874e-1691-11df-97a5-7038c432aabf',NULL),(129652,8804,1109,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c988e8-1691-11df-97a5-7038c432aabf',NULL),(129653,8804,1110,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c98a90-1691-11df-97a5-7038c432aabf',NULL),(129654,8804,1111,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c98c2f-1691-11df-97a5-7038c432aabf',NULL),(129655,8804,1255,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c98dd2-1691-11df-97a5-7038c432aabf',NULL),(129656,8804,1277,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c98f71-1691-11df-97a5-7038c432aabf',NULL),(129657,8804,1261,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c99107-1691-11df-97a5-7038c432aabf',NULL),(129658,8804,1265,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c99299-1691-11df-97a5-7038c432aabf',NULL),(129659,8804,1268,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c9942f-1691-11df-97a5-7038c432aabf',NULL),(129660,8804,1272,10650,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:36:18',0,1,NULL,NULL,NULL,'c7c995c6-1691-11df-97a5-7038c432aabf',NULL),(129661,6426,1246,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9975c-1691-11df-97a5-7038c432aabf',NULL),(129662,6426,5282,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c998ee-1691-11df-97a5-7038c432aabf',NULL),(129663,6426,6096,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c99a85-1691-11df-97a5-7038c432aabf',NULL),(129664,6426,5272,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c99c1b-1691-11df-97a5-7038c432aabf',NULL),(129665,6426,1146,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c99dba-1691-11df-97a5-7038c432aabf',NULL),(129666,6426,1154,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c99f4c-1691-11df-97a5-7038c432aabf',NULL),(129667,6426,1192,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9a0e2-1691-11df-97a5-7038c432aabf',NULL),(129668,6426,1156,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9a27d-1691-11df-97a5-7038c432aabf',NULL),(129669,6426,6065,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9a40f-1691-11df-97a5-7038c432aabf',NULL),(129670,6426,5092,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9a5ae-1691-11df-97a5-7038c432aabf',NULL),(129671,6426,5086,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9a748-1691-11df-97a5-7038c432aabf',NULL),(129672,6426,5087,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9a8e3-1691-11df-97a5-7038c432aabf',NULL),(129673,6426,5085,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9aa7e-1691-11df-97a5-7038c432aabf',NULL),(129674,6426,5088,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9ac1d-1691-11df-97a5-7038c432aabf',NULL),(129675,6426,5089,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9adc0-1691-11df-97a5-7038c432aabf',NULL),(129676,6426,5356,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9af56-1691-11df-97a5-7038c432aabf',NULL),(129677,6426,1248,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9b0f5-1691-11df-97a5-7038c432aabf',NULL),(129678,6426,1276,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9b28b-1691-11df-97a5-7038c432aabf',NULL),(129679,6426,5096,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9b422-1691-11df-97a5-7038c432aabf',NULL),(129680,6426,1112,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9b5bc-1691-11df-97a5-7038c432aabf',NULL),(129681,6426,1109,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9b74e-1691-11df-97a5-7038c432aabf',NULL),(129682,6426,1110,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9b8e9-1691-11df-97a5-7038c432aabf',NULL),(129683,6426,1111,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9ba7b-1691-11df-97a5-7038c432aabf',NULL),(129684,6426,1255,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9bc1a-1691-11df-97a5-7038c432aabf',NULL),(129685,6426,1250,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9bdb5-1691-11df-97a5-7038c432aabf',NULL),(129686,6426,1250,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9bf4b-1691-11df-97a5-7038c432aabf',NULL),(129687,6426,1250,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9c0e1-1691-11df-97a5-7038c432aabf',NULL),(129688,6426,1277,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9c278-1691-11df-97a5-7038c432aabf',NULL),(129689,6426,1261,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9c40e-1691-11df-97a5-7038c432aabf',NULL),(129690,6426,1251,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9c5a4-1691-11df-97a5-7038c432aabf',NULL),(129691,6426,1265,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9c73f-1691-11df-97a5-7038c432aabf',NULL),(129692,6426,1268,10651,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:49',0,1,NULL,NULL,NULL,'c7c9c8de-1691-11df-97a5-7038c432aabf',NULL),(129693,6713,1246,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9ca70-1691-11df-97a5-7038c432aabf',NULL),(129694,6713,5282,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9cc0a-1691-11df-97a5-7038c432aabf',NULL),(129695,6713,6096,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9cda5-1691-11df-97a5-7038c432aabf',NULL),(129696,6713,1154,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9cf4d-1691-11df-97a5-7038c432aabf',NULL),(129697,6713,1192,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9d0e7-1691-11df-97a5-7038c432aabf',NULL),(129698,6713,1156,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9d27d-1691-11df-97a5-7038c432aabf',NULL),(129699,6713,5092,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9d42d-1691-11df-97a5-7038c432aabf',NULL),(129700,6713,5086,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9d5c0-1691-11df-97a5-7038c432aabf',NULL),(129701,6713,5087,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9d75a-1691-11df-97a5-7038c432aabf',NULL),(129702,6713,5085,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9e489-1691-11df-97a5-7038c432aabf',NULL),(129703,6713,5088,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9e61f-1691-11df-97a5-7038c432aabf',NULL),(129704,6713,5089,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9e7b1-1691-11df-97a5-7038c432aabf',NULL),(129705,6713,5356,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9e948-1691-11df-97a5-7038c432aabf',NULL),(129706,6713,1248,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9eae7-1691-11df-97a5-7038c432aabf',NULL),(129707,6713,1276,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9ec81-1691-11df-97a5-7038c432aabf',NULL),(129708,6713,5096,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9ee18-1691-11df-97a5-7038c432aabf',NULL),(129709,6713,1112,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9efb6-1691-11df-97a5-7038c432aabf',NULL),(129710,6713,1109,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9f14d-1691-11df-97a5-7038c432aabf',NULL),(129711,6713,1110,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9f2e7-1691-11df-97a5-7038c432aabf',NULL),(129712,6713,1111,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9f47e-1691-11df-97a5-7038c432aabf',NULL),(129713,6713,1111,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9f618-1691-11df-97a5-7038c432aabf',NULL),(129714,6713,1255,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9f7b7-1691-11df-97a5-7038c432aabf',NULL),(129715,6713,1250,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9f952-1691-11df-97a5-7038c432aabf',NULL),(129716,6713,1250,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9faf9-1691-11df-97a5-7038c432aabf',NULL),(129717,6713,1250,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9fc94-1691-11df-97a5-7038c432aabf',NULL),(129718,6713,1277,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9fe2a-1691-11df-97a5-7038c432aabf',NULL),(129719,6713,1261,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7c9ffbc-1691-11df-97a5-7038c432aabf',NULL),(129720,6713,1265,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7ca0157-1691-11df-97a5-7038c432aabf',NULL),(129721,6713,1268,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7ca02fa-1691-11df-97a5-7038c432aabf',NULL),(129722,6713,1272,10652,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:37:16',0,1,NULL,NULL,NULL,'c7ca0491-1691-11df-97a5-7038c432aabf',NULL),(129723,2715,1246,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca0638-1691-11df-97a5-7038c432aabf',NULL),(129724,2715,5282,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca07ce-1691-11df-97a5-7038c432aabf',NULL),(129725,2715,6096,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca096d-1691-11df-97a5-7038c432aabf',NULL),(129726,2715,1154,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca0b04-1691-11df-97a5-7038c432aabf',NULL),(129727,2715,1192,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca0c9e-1691-11df-97a5-7038c432aabf',NULL),(129728,2715,1156,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca0f53-1691-11df-97a5-7038c432aabf',NULL),(129729,2715,5092,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca110c-1691-11df-97a5-7038c432aabf',NULL),(129730,2715,5086,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca12ab-1691-11df-97a5-7038c432aabf',NULL),(129731,2715,5087,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca142c-1691-11df-97a5-7038c432aabf',NULL),(129732,2715,5085,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca15b1-1691-11df-97a5-7038c432aabf',NULL),(129733,2715,5088,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca1736-1691-11df-97a5-7038c432aabf',NULL),(129734,2715,5089,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca18b7-1691-11df-97a5-7038c432aabf',NULL),(129735,2715,5356,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca1a40-1691-11df-97a5-7038c432aabf',NULL),(129736,2715,1248,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca1ce9-1691-11df-97a5-7038c432aabf',NULL),(129737,2715,5096,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca1e76-1691-11df-97a5-7038c432aabf',NULL),(129738,2715,1112,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca2000-1691-11df-97a5-7038c432aabf',NULL),(129739,2715,1109,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca3265-1691-11df-97a5-7038c432aabf',NULL),(129740,2715,1110,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca3408-1691-11df-97a5-7038c432aabf',NULL),(129741,2715,1111,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca36c6-1691-11df-97a5-7038c432aabf',NULL),(129742,2715,1255,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca3be3-1691-11df-97a5-7038c432aabf',NULL),(129743,2715,1277,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca3d82-1691-11df-97a5-7038c432aabf',NULL),(129744,2715,1261,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca3f25-1691-11df-97a5-7038c432aabf',NULL),(129745,2715,1265,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca5461-1691-11df-97a5-7038c432aabf',NULL),(129746,2715,1268,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca570e-1691-11df-97a5-7038c432aabf',NULL),(129747,2715,1271,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca5971-1691-11df-97a5-7038c432aabf',NULL),(129748,2715,1272,10657,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:42:43',0,1,NULL,NULL,NULL,'c7ca5cef-1691-11df-97a5-7038c432aabf',NULL),(129749,5091,1246,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7ca6f83-1691-11df-97a5-7038c432aabf',NULL),(129750,5091,5282,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7ca7397-1691-11df-97a5-7038c432aabf',NULL),(129751,5091,6096,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7ca770d-1691-11df-97a5-7038c432aabf',NULL),(129752,5091,1154,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7ca8d5f-1691-11df-97a5-7038c432aabf',NULL),(129753,5091,1192,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7ca8fcf-1691-11df-97a5-7038c432aabf',NULL),(129754,5091,1155,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7caa271-1691-11df-97a5-7038c432aabf',NULL),(129755,5091,1164,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cab61f-1691-11df-97a5-7038c432aabf',NULL),(129756,5091,1156,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cae06d-1691-11df-97a5-7038c432aabf',NULL),(129757,5091,6065,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cae219-1691-11df-97a5-7038c432aabf',NULL),(129758,5091,5092,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cae3af-1691-11df-97a5-7038c432aabf',NULL),(129759,5091,5086,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cae55b-1691-11df-97a5-7038c432aabf',NULL),(129760,5091,5087,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cae77a-1691-11df-97a5-7038c432aabf',NULL),(129761,5091,5085,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cae919-1691-11df-97a5-7038c432aabf',NULL),(129762,5091,5088,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7caeab0-1691-11df-97a5-7038c432aabf',NULL),(129763,5091,5089,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7caec4a-1691-11df-97a5-7038c432aabf',NULL),(129764,5091,5356,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7caef9d-1691-11df-97a5-7038c432aabf',NULL),(129765,5091,1248,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7caf145-1691-11df-97a5-7038c432aabf',NULL),(129766,5091,952,10658,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,950,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7caf2e4-1691-11df-97a5-7038c432aabf',NULL),(129767,5091,5497,10658,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7caf476-1691-11df-97a5-7038c432aabf',NULL),(129768,5091,730,10658,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7caf610-1691-11df-97a5-7038c432aabf',NULL),(129769,5091,853,10658,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7caf823-1691-11df-97a5-7038c432aabf',NULL),(129770,5091,21,10658,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7caf9bd-1691-11df-97a5-7038c432aabf',NULL),(129771,5091,851,10658,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cafb5c-1691-11df-97a5-7038c432aabf',NULL),(129772,5091,729,10658,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cafcee-1691-11df-97a5-7038c432aabf',NULL),(129773,5091,790,10658,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cb0039-1691-11df-97a5-7038c432aabf',NULL),(129774,5091,654,10658,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cb01cf-1691-11df-97a5-7038c432aabf',NULL),(129775,5091,678,10658,NULL,'2006-01-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cb036e-1691-11df-97a5-7038c432aabf',NULL),(129776,5091,5096,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cb0505-1691-11df-97a5-7038c432aabf',NULL),(129777,5091,1088,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cb06b9-1691-11df-97a5-7038c432aabf',NULL),(129778,5091,1088,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cb08a9-1691-11df-97a5-7038c432aabf',NULL),(129779,5091,1088,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cb0a3f-1691-11df-97a5-7038c432aabf',NULL),(129780,5091,1112,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cb0c01-1691-11df-97a5-7038c432aabf',NULL),(129781,5091,1109,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cb0eb1-1691-11df-97a5-7038c432aabf',NULL),(129782,5091,1110,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cb10e2-1691-11df-97a5-7038c432aabf',NULL),(129783,5091,1111,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cb1280-1691-11df-97a5-7038c432aabf',NULL),(129784,5091,1255,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cb1412-1691-11df-97a5-7038c432aabf',NULL),(129785,5091,1277,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cb15a9-1691-11df-97a5-7038c432aabf',NULL),(129786,5091,1261,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cb173b-1691-11df-97a5-7038c432aabf',NULL),(129787,5091,1252,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cb1956-1691-11df-97a5-7038c432aabf',NULL),(129788,5091,1265,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cb1aec-1691-11df-97a5-7038c432aabf',NULL),(129789,5091,1268,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cb1c83-1691-11df-97a5-7038c432aabf',NULL),(129790,5091,1272,10658,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:41:31',0,1,NULL,NULL,NULL,'c7cb1e19-1691-11df-97a5-7038c432aabf',NULL),(129791,5581,1246,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb2152-1691-11df-97a5-7038c432aabf',NULL),(129792,5581,5282,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb22f1-1691-11df-97a5-7038c432aabf',NULL),(129793,5581,6096,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb247f-1691-11df-97a5-7038c432aabf',NULL),(129794,5581,5272,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb2615-1691-11df-97a5-7038c432aabf',NULL),(129795,5581,1146,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb27ac-1691-11df-97a5-7038c432aabf',NULL),(129796,5581,1154,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb29ba-1691-11df-97a5-7038c432aabf',NULL),(129797,5581,1192,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb2b54-1691-11df-97a5-7038c432aabf',NULL),(129798,5581,1155,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb2ce7-1691-11df-97a5-7038c432aabf',NULL),(129799,5581,1164,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb2e7d-1691-11df-97a5-7038c432aabf',NULL),(129800,5581,1156,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb31b6-1691-11df-97a5-7038c432aabf',NULL),(129801,5581,5092,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb336f-1691-11df-97a5-7038c432aabf',NULL),(129802,5581,5086,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb3505-1691-11df-97a5-7038c432aabf',NULL),(129803,5581,5087,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb3693-1691-11df-97a5-7038c432aabf',NULL),(129804,5581,5085,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb38b2-1691-11df-97a5-7038c432aabf',NULL),(129805,5581,5088,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb3a4d-1691-11df-97a5-7038c432aabf',NULL),(129806,5581,5089,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb3be3-1691-11df-97a5-7038c432aabf',NULL),(129807,5581,5356,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb3d7e-1691-11df-97a5-7038c432aabf',NULL),(129808,5581,1248,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb409e-1691-11df-97a5-7038c432aabf',NULL),(129809,5581,952,10661,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2270,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb4252-1691-11df-97a5-7038c432aabf',NULL),(129810,5581,5497,10661,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb43e8-1691-11df-97a5-7038c432aabf',NULL),(129811,5581,730,10661,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb457f-1691-11df-97a5-7038c432aabf',NULL),(129812,5581,853,10661,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb471e-1691-11df-97a5-7038c432aabf',NULL),(129813,5581,21,10661,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb4930-1691-11df-97a5-7038c432aabf',NULL),(129814,5581,851,10661,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb4acb-1691-11df-97a5-7038c432aabf',NULL),(129815,5581,729,10661,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196000,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb4c58-1691-11df-97a5-7038c432aabf',NULL),(129816,5581,790,10661,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.1,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb4df3-1691-11df-97a5-7038c432aabf',NULL),(129817,5581,654,10661,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb5124-1691-11df-97a5-7038c432aabf',NULL),(129818,5581,678,10661,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb52c7-1691-11df-97a5-7038c432aabf',NULL),(129819,5581,5096,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb5462-1691-11df-97a5-7038c432aabf',NULL),(129820,5581,6042,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb55f0-1691-11df-97a5-7038c432aabf',NULL),(129821,5581,1088,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb578a-1691-11df-97a5-7038c432aabf',NULL),(129822,5581,1088,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb5a54-1691-11df-97a5-7038c432aabf',NULL),(129823,5581,1088,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb6714-1691-11df-97a5-7038c432aabf',NULL),(129824,5581,1112,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb68b7-1691-11df-97a5-7038c432aabf',NULL),(129825,5581,1109,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb6ac5-1691-11df-97a5-7038c432aabf',NULL),(129826,5581,1110,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb6c69-1691-11df-97a5-7038c432aabf',NULL),(129827,5581,1111,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb6e03-1691-11df-97a5-7038c432aabf',NULL),(129828,5581,1255,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb6f99-1691-11df-97a5-7038c432aabf',NULL),(129829,5581,1277,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb72dc-1691-11df-97a5-7038c432aabf',NULL),(129830,5581,1261,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb747a-1691-11df-97a5-7038c432aabf',NULL),(129831,5581,1265,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb7615-1691-11df-97a5-7038c432aabf',NULL),(129832,5581,1268,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb77a7-1691-11df-97a5-7038c432aabf',NULL),(129833,5581,1272,10661,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:37',0,1,NULL,NULL,NULL,'c7cb79d3-1691-11df-97a5-7038c432aabf',NULL),(129834,2269,1246,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cb7c9d-1691-11df-97a5-7038c432aabf',NULL),(129835,2269,5282,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cb7f39-1691-11df-97a5-7038c432aabf',NULL),(129836,2269,6096,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cb83c0-1691-11df-97a5-7038c432aabf',NULL),(129837,2269,5272,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cb877e-1691-11df-97a5-7038c432aabf',NULL),(129838,2269,1146,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cb8ac4-1691-11df-97a5-7038c432aabf',NULL),(129839,2269,1154,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cb8d79-1691-11df-97a5-7038c432aabf',NULL),(129840,2269,1192,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cb91de-1691-11df-97a5-7038c432aabf',NULL),(129841,2269,1155,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cb948f-1691-11df-97a5-7038c432aabf',NULL),(129842,2269,1164,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cb9737-1691-11df-97a5-7038c432aabf',NULL),(129843,2269,1156,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cb9a57-1691-11df-97a5-7038c432aabf',NULL),(129844,2269,5092,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cb9d0c-1691-11df-97a5-7038c432aabf',NULL),(129845,2269,5086,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cb9fb8-1691-11df-97a5-7038c432aabf',NULL),(129846,2269,5087,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cba260-1691-11df-97a5-7038c432aabf',NULL),(129847,2269,5085,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cba50d-1691-11df-97a5-7038c432aabf',NULL),(129848,2269,5088,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cba7bd-1691-11df-97a5-7038c432aabf',NULL),(129849,2269,5089,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cbaa61-1691-11df-97a5-7038c432aabf',NULL),(129850,2269,5356,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cbad09-1691-11df-97a5-7038c432aabf',NULL),(129851,2269,1248,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cbaea4-1691-11df-97a5-7038c432aabf',NULL),(129852,2269,5096,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cbb03a-1691-11df-97a5-7038c432aabf',NULL),(129853,2269,1088,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cbb1cc-1691-11df-97a5-7038c432aabf',NULL),(129854,2269,1088,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cbb35e-1691-11df-97a5-7038c432aabf',NULL),(129855,2269,1088,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cbb4f9-1691-11df-97a5-7038c432aabf',NULL),(129856,2269,1112,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cbb68b-1691-11df-97a5-7038c432aabf',NULL),(129857,2269,1109,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cbb821-1691-11df-97a5-7038c432aabf',NULL),(129858,2269,1110,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cbb9b3-1691-11df-97a5-7038c432aabf',NULL),(129859,2269,1111,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cbbb45-1691-11df-97a5-7038c432aabf',NULL),(129860,2269,1255,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cbbcdc-1691-11df-97a5-7038c432aabf',NULL),(129861,2269,1277,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cbbe69-1691-11df-97a5-7038c432aabf',NULL),(129862,2269,1261,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cbc000-1691-11df-97a5-7038c432aabf',NULL),(129863,2269,1265,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cbc18e-1691-11df-97a5-7038c432aabf',NULL),(129864,2269,1268,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cbc324-1691-11df-97a5-7038c432aabf',NULL),(129865,2269,1271,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cbc4b6-1691-11df-97a5-7038c432aabf',NULL),(129866,2269,1271,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cbc64c-1691-11df-97a5-7038c432aabf',NULL),(129867,2269,1271,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cbc7e3-1691-11df-97a5-7038c432aabf',NULL),(129868,2269,1271,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cbc970-1691-11df-97a5-7038c432aabf',NULL),(129869,2269,1272,10662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:38',0,1,NULL,NULL,NULL,'c7cbcb07-1691-11df-97a5-7038c432aabf',NULL),(129870,8508,1246,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbcc99-1691-11df-97a5-7038c432aabf',NULL),(129871,8508,5282,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbce2f-1691-11df-97a5-7038c432aabf',NULL),(129872,8508,6096,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbcfce-1691-11df-97a5-7038c432aabf',NULL),(129873,8508,5272,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbd294-1691-11df-97a5-7038c432aabf',NULL),(129874,8508,1146,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbd495-1691-11df-97a5-7038c432aabf',NULL),(129875,8508,1154,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbd627-1691-11df-97a5-7038c432aabf',NULL),(129876,8508,1192,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbd7be-1691-11df-97a5-7038c432aabf',NULL),(129877,8508,1155,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbd94c-1691-11df-97a5-7038c432aabf',NULL),(129878,8508,1164,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbdae6-1691-11df-97a5-7038c432aabf',NULL),(129879,8508,1156,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbdcfd-1691-11df-97a5-7038c432aabf',NULL),(129880,8508,5086,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbde8f-1691-11df-97a5-7038c432aabf',NULL),(129881,8508,5085,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbe025-1691-11df-97a5-7038c432aabf',NULL),(129882,8508,5088,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbe1b7-1691-11df-97a5-7038c432aabf',NULL),(129883,8508,5089,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbe34e-1691-11df-97a5-7038c432aabf',NULL),(129884,8508,5356,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbe683-1691-11df-97a5-7038c432aabf',NULL),(129885,8508,1248,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbe819-1691-11df-97a5-7038c432aabf',NULL),(129886,8508,5096,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbe9b4-1691-11df-97a5-7038c432aabf',NULL),(129887,8508,1088,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbeb46-1691-11df-97a5-7038c432aabf',NULL),(129888,8508,1088,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbece1-1691-11df-97a5-7038c432aabf',NULL),(129889,8508,1088,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbeefc-1691-11df-97a5-7038c432aabf',NULL),(129890,8508,1112,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbf092-1691-11df-97a5-7038c432aabf',NULL),(129891,8508,1109,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbf228-1691-11df-97a5-7038c432aabf',NULL),(129892,8508,1110,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbf3ba-1691-11df-97a5-7038c432aabf',NULL),(129893,8508,1111,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbf6fc-1691-11df-97a5-7038c432aabf',NULL),(129894,8508,1255,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbf897-1691-11df-97a5-7038c432aabf',NULL),(129895,8508,1277,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbfa2d-1691-11df-97a5-7038c432aabf',NULL),(129896,8508,1261,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbfbc4-1691-11df-97a5-7038c432aabf',NULL),(129897,8508,1252,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbfd51-1691-11df-97a5-7038c432aabf',NULL),(129898,8508,1265,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cbff6c-1691-11df-97a5-7038c432aabf',NULL),(129899,8508,1268,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cc00fe-1691-11df-97a5-7038c432aabf',NULL),(129900,8508,1272,10666,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:44:06',0,1,NULL,NULL,NULL,'c7cc0295-1691-11df-97a5-7038c432aabf',NULL),(129901,6367,1246,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc0423-1691-11df-97a5-7038c432aabf',NULL),(129902,6367,5282,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc075c-1691-11df-97a5-7038c432aabf',NULL),(129903,6367,6096,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc08fb-1691-11df-97a5-7038c432aabf',NULL),(129904,6367,5272,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc0a8d-1691-11df-97a5-7038c432aabf',NULL),(129905,6367,1146,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc0c2c-1691-11df-97a5-7038c432aabf',NULL),(129906,6367,1154,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc0dc7-1691-11df-97a5-7038c432aabf',NULL),(129907,6367,1164,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc0fe6-1691-11df-97a5-7038c432aabf',NULL),(129908,6367,1156,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc1185-1691-11df-97a5-7038c432aabf',NULL),(129909,6367,6065,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc1324-1691-11df-97a5-7038c432aabf',NULL),(129910,6367,1165,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc14be-1691-11df-97a5-7038c432aabf',NULL),(129911,6367,5092,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc2321-1691-11df-97a5-7038c432aabf',NULL),(129912,6367,5086,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc24de-1691-11df-97a5-7038c432aabf',NULL),(129913,6367,5087,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc2674-1691-11df-97a5-7038c432aabf',NULL),(129914,6367,5085,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc280f-1691-11df-97a5-7038c432aabf',NULL),(129915,6367,5088,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc29ae-1691-11df-97a5-7038c432aabf',NULL),(129916,6367,5089,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc2b44-1691-11df-97a5-7038c432aabf',NULL),(129917,6367,5356,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc2cdf-1691-11df-97a5-7038c432aabf',NULL),(129918,6367,1248,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc2e7e-1691-11df-97a5-7038c432aabf',NULL),(129919,6367,952,10667,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2140,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc301c-1691-11df-97a5-7038c432aabf',NULL),(129920,6367,5497,10667,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc31bb-1691-11df-97a5-7038c432aabf',NULL),(129921,6367,730,10667,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc3352-1691-11df-97a5-7038c432aabf',NULL),(129922,6367,853,10667,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,736,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc34f1-1691-11df-97a5-7038c432aabf',NULL),(129923,6367,21,10667,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc376e-1691-11df-97a5-7038c432aabf',NULL),(129924,6367,851,10667,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc390d-1691-11df-97a5-7038c432aabf',NULL),(129925,6367,729,10667,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,427000,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc3ab0-1691-11df-97a5-7038c432aabf',NULL),(129926,6367,654,10667,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.5,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc3c46-1691-11df-97a5-7038c432aabf',NULL),(129927,6367,678,10667,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc3de5-1691-11df-97a5-7038c432aabf',NULL),(129928,6367,5096,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc3f80-1691-11df-97a5-7038c432aabf',NULL),(129929,6367,6042,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc411f-1691-11df-97a5-7038c432aabf',NULL),(129930,6367,6042,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc42b5-1691-11df-97a5-7038c432aabf',NULL),(129931,6367,1112,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc44ea-1691-11df-97a5-7038c432aabf',NULL),(129932,6367,1109,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc4767-1691-11df-97a5-7038c432aabf',NULL),(129933,6367,1110,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc4906-1691-11df-97a5-7038c432aabf',NULL),(129934,6367,1111,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc4aa5-1691-11df-97a5-7038c432aabf',NULL),(129935,6367,1255,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc4c3f-1691-11df-97a5-7038c432aabf',NULL),(129936,6367,1277,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc4df4-1691-11df-97a5-7038c432aabf',NULL),(129937,6367,1261,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc4f8a-1691-11df-97a5-7038c432aabf',NULL),(129938,6367,1265,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc5107-1691-11df-97a5-7038c432aabf',NULL),(129939,6367,1268,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc5288-1691-11df-97a5-7038c432aabf',NULL),(129940,6367,1272,10667,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:43:57',0,1,NULL,NULL,NULL,'c7cc5400-1691-11df-97a5-7038c432aabf',NULL),(129941,3637,1246,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7cc557d-1691-11df-97a5-7038c432aabf',NULL),(129942,3637,5282,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7cc57c7-1691-11df-97a5-7038c432aabf',NULL),(129943,3637,6096,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7cc594c-1691-11df-97a5-7038c432aabf',NULL),(129944,3637,5272,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7cc5ac4-1691-11df-97a5-7038c432aabf',NULL),(129945,3637,1146,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7cc5c38-1691-11df-97a5-7038c432aabf',NULL),(129946,3637,1154,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7cc6d6e-1691-11df-97a5-7038c432aabf',NULL),(129947,3637,1192,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7cc6eeb-1691-11df-97a5-7038c432aabf',NULL),(129948,3637,1156,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7cc7067-1691-11df-97a5-7038c432aabf',NULL),(129949,3637,5092,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7cc7500-1691-11df-97a5-7038c432aabf',NULL),(129950,3637,5086,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7cc7752-1691-11df-97a5-7038c432aabf',NULL),(129951,3637,5087,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7cc78e0-1691-11df-97a5-7038c432aabf',NULL),(129952,3637,5085,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7cc8c6c-1691-11df-97a5-7038c432aabf',NULL),(129953,3637,5088,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7cc8ef2-1691-11df-97a5-7038c432aabf',NULL),(129954,3637,5089,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7cc9145-1691-11df-97a5-7038c432aabf',NULL),(129955,3637,5356,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7cc94a1-1691-11df-97a5-7038c432aabf',NULL),(129956,3637,1248,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7cca86d-1691-11df-97a5-7038c432aabf',NULL),(129957,3637,5497,10671,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,454,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7ccac81-1691-11df-97a5-7038c432aabf',NULL),(129958,3637,730,10671,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7ccaee4-1691-11df-97a5-7038c432aabf',NULL),(129959,3637,853,10671,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,584,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7ccc398-1691-11df-97a5-7038c432aabf',NULL),(129960,3637,5096,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7ccc778-1691-11df-97a5-7038c432aabf',NULL),(129961,3637,1112,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7ccd9c8-1691-11df-97a5-7038c432aabf',NULL),(129962,3637,1109,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7ccecbf-1691-11df-97a5-7038c432aabf',NULL),(129963,3637,1110,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7cd18b9-1691-11df-97a5-7038c432aabf',NULL),(129964,3637,1111,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7cd1a87-1691-11df-97a5-7038c432aabf',NULL),(129965,3637,1255,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7cd1c1d-1691-11df-97a5-7038c432aabf',NULL),(129966,3637,1277,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7cd1db3-1691-11df-97a5-7038c432aabf',NULL),(129967,3637,1261,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7cd1f4a-1691-11df-97a5-7038c432aabf',NULL),(129968,3637,1265,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7cd21b6-1691-11df-97a5-7038c432aabf',NULL),(129969,3637,1268,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7cd234c-1691-11df-97a5-7038c432aabf',NULL),(129970,3637,1272,10671,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:49:24',0,1,NULL,NULL,NULL,'c7cd24e7-1691-11df-97a5-7038c432aabf',NULL),(129971,2336,1246,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd2675-1691-11df-97a5-7038c432aabf',NULL),(129972,2336,5282,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd280b-1691-11df-97a5-7038c432aabf',NULL),(129973,2336,6096,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd2999-1691-11df-97a5-7038c432aabf',NULL),(129974,2336,1154,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd2b2b-1691-11df-97a5-7038c432aabf',NULL),(129975,2336,1192,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd2cc1-1691-11df-97a5-7038c432aabf',NULL),(129976,2336,1155,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd2e53-1691-11df-97a5-7038c432aabf',NULL),(129977,2336,1164,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd2fe5-1691-11df-97a5-7038c432aabf',NULL),(129978,2336,1156,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd3178-1691-11df-97a5-7038c432aabf',NULL),(129979,2336,5092,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd330e-1691-11df-97a5-7038c432aabf',NULL),(129980,2336,5086,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd3497-1691-11df-97a5-7038c432aabf',NULL),(129981,2336,5087,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd3625-1691-11df-97a5-7038c432aabf',NULL),(129982,2336,5085,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd37bb-1691-11df-97a5-7038c432aabf',NULL),(129983,2336,5088,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd3949-1691-11df-97a5-7038c432aabf',NULL),(129984,2336,5089,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd3ae0-1691-11df-97a5-7038c432aabf',NULL),(129985,2336,5356,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd3c69-1691-11df-97a5-7038c432aabf',NULL),(129986,2336,1248,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd3dff-1691-11df-97a5-7038c432aabf',NULL),(129987,2336,5497,10674,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,548,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd3f92-1691-11df-97a5-7038c432aabf',NULL),(129988,2336,730,10674,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd411f-1691-11df-97a5-7038c432aabf',NULL),(129989,2336,853,10674,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1879,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd42b6-1691-11df-97a5-7038c432aabf',NULL),(129990,2336,5096,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd443f-1691-11df-97a5-7038c432aabf',NULL),(129991,2336,1088,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd45d6-1691-11df-97a5-7038c432aabf',NULL),(129992,2336,1088,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd4768-1691-11df-97a5-7038c432aabf',NULL),(129993,2336,1088,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd48f1-1691-11df-97a5-7038c432aabf',NULL),(129994,2336,1112,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd4a87-1691-11df-97a5-7038c432aabf',NULL),(129995,2336,1109,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd4c15-1691-11df-97a5-7038c432aabf',NULL),(129996,2336,1110,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd4da7-1691-11df-97a5-7038c432aabf',NULL),(129997,2336,1111,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd4f31-1691-11df-97a5-7038c432aabf',NULL),(129998,2336,1255,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd50bf-1691-11df-97a5-7038c432aabf',NULL),(129999,2336,1277,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd5251-1691-11df-97a5-7038c432aabf',NULL),(130000,2336,1261,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd53da-1691-11df-97a5-7038c432aabf',NULL),(130001,2336,1265,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd5582-1691-11df-97a5-7038c432aabf',NULL),(130002,2336,1268,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd570f-1691-11df-97a5-7038c432aabf',NULL),(130003,2336,1272,10674,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:50:22',0,1,NULL,NULL,NULL,'c7cd58a1-1691-11df-97a5-7038c432aabf',NULL),(130004,4413,1246,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd5a2b-1691-11df-97a5-7038c432aabf',NULL),(130005,4413,5282,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd5bbd-1691-11df-97a5-7038c432aabf',NULL),(130006,4413,6096,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd5d4b-1691-11df-97a5-7038c432aabf',NULL),(130007,4413,5272,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd5ed9-1691-11df-97a5-7038c432aabf',NULL),(130008,4413,1146,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd606f-1691-11df-97a5-7038c432aabf',NULL),(130009,4413,1154,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd61f8-1691-11df-97a5-7038c432aabf',NULL),(130010,4413,1192,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd638b-1691-11df-97a5-7038c432aabf',NULL),(130011,4413,5092,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd6521-1691-11df-97a5-7038c432aabf',NULL),(130012,4413,5086,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd66af-1691-11df-97a5-7038c432aabf',NULL),(130013,4413,5087,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd6841-1691-11df-97a5-7038c432aabf',NULL),(130014,4413,5085,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd69ca-1691-11df-97a5-7038c432aabf',NULL),(130015,4413,5088,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd6b5c-1691-11df-97a5-7038c432aabf',NULL),(130016,4413,5089,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd6cea-1691-11df-97a5-7038c432aabf',NULL),(130017,4413,5356,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd6e78-1691-11df-97a5-7038c432aabf',NULL),(130018,4413,1248,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd700a-1691-11df-97a5-7038c432aabf',NULL),(130019,4413,5096,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd7198-1691-11df-97a5-7038c432aabf',NULL),(130020,4413,6042,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd732a-1691-11df-97a5-7038c432aabf',NULL),(130021,4413,1112,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd74b3-1691-11df-97a5-7038c432aabf',NULL),(130022,4413,1109,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd7645-1691-11df-97a5-7038c432aabf',NULL),(130023,4413,1110,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd77d7-1691-11df-97a5-7038c432aabf',NULL),(130024,4413,1111,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd7965-1691-11df-97a5-7038c432aabf',NULL),(130025,4413,1255,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd7af7-1691-11df-97a5-7038c432aabf',NULL),(130026,4413,1277,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd7c8e-1691-11df-97a5-7038c432aabf',NULL),(130027,4413,1261,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd7e24-1691-11df-97a5-7038c432aabf',NULL),(130028,4413,1265,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd7fae-1691-11df-97a5-7038c432aabf',NULL),(130029,4413,1268,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd8140-1691-11df-97a5-7038c432aabf',NULL),(130030,4413,1272,10675,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:51:14',0,1,NULL,NULL,NULL,'c7cd82cd-1691-11df-97a5-7038c432aabf',NULL),(130031,2203,1246,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cd8e95-1691-11df-97a5-7038c432aabf',NULL),(130032,2203,5282,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cd9023-1691-11df-97a5-7038c432aabf',NULL),(130033,2203,6096,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cd91ac-1691-11df-97a5-7038c432aabf',NULL),(130034,2203,5272,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cd933e-1691-11df-97a5-7038c432aabf',NULL),(130035,2203,1146,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cd94d0-1691-11df-97a5-7038c432aabf',NULL),(130036,2203,1154,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cd965a-1691-11df-97a5-7038c432aabf',NULL),(130037,2203,1192,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cd97e8-1691-11df-97a5-7038c432aabf',NULL),(130038,2203,5092,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cd997a-1691-11df-97a5-7038c432aabf',NULL),(130039,2203,5086,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cd9b07-1691-11df-97a5-7038c432aabf',NULL),(130040,2203,5087,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cd9ca6-1691-11df-97a5-7038c432aabf',NULL),(130041,2203,5085,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cd9f46-1691-11df-97a5-7038c432aabf',NULL),(130042,2203,5088,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cda1d0-1691-11df-97a5-7038c432aabf',NULL),(130043,2203,5089,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cda467-1691-11df-97a5-7038c432aabf',NULL),(130044,2203,5356,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cda854-1691-11df-97a5-7038c432aabf',NULL),(130045,2203,1248,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cdab01-1691-11df-97a5-7038c432aabf',NULL),(130046,2203,5096,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cdada0-1691-11df-97a5-7038c432aabf',NULL),(130047,2203,1112,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cdb048-1691-11df-97a5-7038c432aabf',NULL),(130048,2203,1109,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cdb2db-1691-11df-97a5-7038c432aabf',NULL),(130049,2203,1110,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cdb576-1691-11df-97a5-7038c432aabf',NULL),(130050,2203,1111,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cdb816-1691-11df-97a5-7038c432aabf',NULL),(130051,2203,1255,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cdbaad-1691-11df-97a5-7038c432aabf',NULL),(130052,2203,1277,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cdbd44-1691-11df-97a5-7038c432aabf',NULL),(130053,2203,1261,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cdbfdb-1691-11df-97a5-7038c432aabf',NULL),(130054,2203,1265,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cdc276-1691-11df-97a5-7038c432aabf',NULL),(130055,2203,1268,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cdc509-1691-11df-97a5-7038c432aabf',NULL),(130056,2203,1272,10680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:54:19',0,1,NULL,NULL,NULL,'c7cdc79b-1691-11df-97a5-7038c432aabf',NULL),(130057,3558,1246,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cdca36-1691-11df-97a5-7038c432aabf',NULL),(130058,3558,5282,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cdcbcd-1691-11df-97a5-7038c432aabf',NULL),(130059,3558,6096,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cdcd5b-1691-11df-97a5-7038c432aabf',NULL),(130060,3558,1154,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cdcee8-1691-11df-97a5-7038c432aabf',NULL),(130061,3558,1155,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cdd07a-1691-11df-97a5-7038c432aabf',NULL),(130062,3558,1164,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cdd208-1691-11df-97a5-7038c432aabf',NULL),(130063,3558,1156,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cdd392-1691-11df-97a5-7038c432aabf',NULL),(130064,3558,6065,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cdd520-1691-11df-97a5-7038c432aabf',NULL),(130065,3558,5092,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cdd6ad-1691-11df-97a5-7038c432aabf',NULL),(130066,3558,5086,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cdde54-1691-11df-97a5-7038c432aabf',NULL),(130067,3558,5087,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cddfe6-1691-11df-97a5-7038c432aabf',NULL),(130068,3558,5085,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cde170-1691-11df-97a5-7038c432aabf',NULL),(130069,3558,5088,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cde302-1691-11df-97a5-7038c432aabf',NULL),(130070,3558,5089,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cde494-1691-11df-97a5-7038c432aabf',NULL),(130071,3558,5356,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cde622-1691-11df-97a5-7038c432aabf',NULL),(130072,3558,1248,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cde7b4-1691-11df-97a5-7038c432aabf',NULL),(130073,3558,952,10683,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cde942-1691-11df-97a5-7038c432aabf',NULL),(130074,3558,5497,10683,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cdead4-1691-11df-97a5-7038c432aabf',NULL),(130075,3558,730,10683,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cdec66-1691-11df-97a5-7038c432aabf',NULL),(130076,3558,853,10683,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,891,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cdedef-1691-11df-97a5-7038c432aabf',NULL),(130077,3558,21,10683,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cdef81-1691-11df-97a5-7038c432aabf',NULL),(130078,3558,851,10683,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cdf10b-1691-11df-97a5-7038c432aabf',NULL),(130079,3558,729,10683,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122000,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cdf2a6-1691-11df-97a5-7038c432aabf',NULL),(130080,3558,654,10683,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.5,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cdf42f-1691-11df-97a5-7038c432aabf',NULL),(130081,3558,678,10683,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cdf5c1-1691-11df-97a5-7038c432aabf',NULL),(130082,3558,5096,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cdf753-1691-11df-97a5-7038c432aabf',NULL),(130083,3558,1088,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cdf8dd-1691-11df-97a5-7038c432aabf',NULL),(130084,3558,1088,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cdfa6f-1691-11df-97a5-7038c432aabf',NULL),(130085,3558,1088,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cdfbf8-1691-11df-97a5-7038c432aabf',NULL),(130086,3558,1112,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cdfd8a-1691-11df-97a5-7038c432aabf',NULL),(130087,3558,1109,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7cdff14-1691-11df-97a5-7038c432aabf',NULL),(130088,3558,1110,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7ce00a6-1691-11df-97a5-7038c432aabf',NULL),(130089,3558,1111,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7ce0238-1691-11df-97a5-7038c432aabf',NULL),(130090,3558,1255,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7ce03c6-1691-11df-97a5-7038c432aabf',NULL),(130091,3558,1250,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7ce0558-1691-11df-97a5-7038c432aabf',NULL),(130092,3558,1250,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7ce06dd-1691-11df-97a5-7038c432aabf',NULL),(130093,3558,1277,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7ce086f-1691-11df-97a5-7038c432aabf',NULL),(130094,3558,1261,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7ce09f9-1691-11df-97a5-7038c432aabf',NULL),(130095,3558,1265,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7ce0b8f-1691-11df-97a5-7038c432aabf',NULL),(130096,3558,1268,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7ce0d1d-1691-11df-97a5-7038c432aabf',NULL),(130097,3558,1272,10683,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:52:01',0,1,NULL,NULL,NULL,'c7ce0ea6-1691-11df-97a5-7038c432aabf',NULL),(130098,3502,1246,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce1038-1691-11df-97a5-7038c432aabf',NULL),(130099,3502,5282,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce11c2-1691-11df-97a5-7038c432aabf',NULL),(130100,3502,6096,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce1354-1691-11df-97a5-7038c432aabf',NULL),(130101,3502,5272,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce14e6-1691-11df-97a5-7038c432aabf',NULL),(130102,3502,1154,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce166f-1691-11df-97a5-7038c432aabf',NULL),(130103,3502,1192,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce1802-1691-11df-97a5-7038c432aabf',NULL),(130104,3502,1164,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce198f-1691-11df-97a5-7038c432aabf',NULL),(130105,3502,1156,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce1b1d-1691-11df-97a5-7038c432aabf',NULL),(130106,3502,5092,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce1ca7-1691-11df-97a5-7038c432aabf',NULL),(130107,3502,5086,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce1e34-1691-11df-97a5-7038c432aabf',NULL),(130108,3502,5087,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce1fc2-1691-11df-97a5-7038c432aabf',NULL),(130109,3502,5085,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce214c-1691-11df-97a5-7038c432aabf',NULL),(130110,3502,5088,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce22de-1691-11df-97a5-7038c432aabf',NULL),(130111,3502,5089,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce2467-1691-11df-97a5-7038c432aabf',NULL),(130112,3502,5356,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce2602-1691-11df-97a5-7038c432aabf',NULL),(130113,3502,1248,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce2798-1691-11df-97a5-7038c432aabf',NULL),(130114,3502,5096,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce292f-1691-11df-97a5-7038c432aabf',NULL),(130115,3502,6042,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce2ac9-1691-11df-97a5-7038c432aabf',NULL),(130116,3502,1112,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce2c57-1691-11df-97a5-7038c432aabf',NULL),(130117,3502,1109,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce2de9-1691-11df-97a5-7038c432aabf',NULL),(130118,3502,1110,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce39fe-1691-11df-97a5-7038c432aabf',NULL),(130119,3502,1111,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce3b87-1691-11df-97a5-7038c432aabf',NULL),(130120,3502,1255,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce3d11-1691-11df-97a5-7038c432aabf',NULL),(130121,3502,1277,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce3ea3-1691-11df-97a5-7038c432aabf',NULL),(130122,3502,1261,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce4057-1691-11df-97a5-7038c432aabf',NULL),(130123,3502,1265,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce41f2-1691-11df-97a5-7038c432aabf',NULL),(130124,3502,1268,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce437b-1691-11df-97a5-7038c432aabf',NULL),(130125,3502,1272,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:56:27',0,1,NULL,NULL,NULL,'c7ce4511-1691-11df-97a5-7038c432aabf',NULL),(130126,6654,1246,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce469f-1691-11df-97a5-7038c432aabf',NULL),(130127,6654,5282,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce4831-1691-11df-97a5-7038c432aabf',NULL),(130128,6654,6096,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce49c3-1691-11df-97a5-7038c432aabf',NULL),(130129,6654,5272,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce4b51-1691-11df-97a5-7038c432aabf',NULL),(130130,6654,1146,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce4ce7-1691-11df-97a5-7038c432aabf',NULL),(130131,6654,1154,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce4e75-1691-11df-97a5-7038c432aabf',NULL),(130132,6654,1192,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce500c-1691-11df-97a5-7038c432aabf',NULL),(130133,6654,1164,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce5199-1691-11df-97a5-7038c432aabf',NULL),(130134,6654,1156,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce532b-1691-11df-97a5-7038c432aabf',NULL),(130135,6654,6065,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce54be-1691-11df-97a5-7038c432aabf',NULL),(130136,6654,5092,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce5650-1691-11df-97a5-7038c432aabf',NULL),(130137,6654,5086,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce57e6-1691-11df-97a5-7038c432aabf',NULL),(130138,6654,5087,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce5974-1691-11df-97a5-7038c432aabf',NULL),(130139,6654,5085,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce5b06-1691-11df-97a5-7038c432aabf',NULL),(130140,6654,5088,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce5c98-1691-11df-97a5-7038c432aabf',NULL),(130141,6654,5089,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce5e2e-1691-11df-97a5-7038c432aabf',NULL),(130142,6654,5356,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce5fc9-1691-11df-97a5-7038c432aabf',NULL),(130143,6654,1248,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce616c-1691-11df-97a5-7038c432aabf',NULL),(130144,6654,5096,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce6302-1691-11df-97a5-7038c432aabf',NULL),(130145,6654,6042,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce647b-1691-11df-97a5-7038c432aabf',NULL),(130146,6654,1088,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce65f7-1691-11df-97a5-7038c432aabf',NULL),(130147,6654,1088,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce677d-1691-11df-97a5-7038c432aabf',NULL),(130148,6654,1088,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce68f9-1691-11df-97a5-7038c432aabf',NULL),(130149,6654,1112,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce6a76-1691-11df-97a5-7038c432aabf',NULL),(130150,6654,1109,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce6bee-1691-11df-97a5-7038c432aabf',NULL),(130151,6654,1110,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce6d6b-1691-11df-97a5-7038c432aabf',NULL),(130152,6654,1111,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce6edf-1691-11df-97a5-7038c432aabf',NULL),(130153,6654,1255,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce7f47-1691-11df-97a5-7038c432aabf',NULL),(130154,6654,1277,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce80c4-1691-11df-97a5-7038c432aabf',NULL),(130155,6654,1261,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce8238-1691-11df-97a5-7038c432aabf',NULL),(130156,6654,1265,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce86dd-1691-11df-97a5-7038c432aabf',NULL),(130157,6654,1268,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce885e-1691-11df-97a5-7038c432aabf',NULL),(130158,6654,1272,10688,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:57:39',0,1,NULL,NULL,NULL,'c7ce89e4-1691-11df-97a5-7038c432aabf',NULL),(130159,4220,1246,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7ce8b7a-1691-11df-97a5-7038c432aabf',NULL),(130160,4220,5282,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7ce9e24-1691-11df-97a5-7038c432aabf',NULL),(130161,4220,6096,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7cea0a1-1691-11df-97a5-7038c432aabf',NULL),(130162,4220,5272,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7cea2f8-1691-11df-97a5-7038c432aabf',NULL),(130163,4220,1146,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7cea54a-1691-11df-97a5-7038c432aabf',NULL),(130164,4220,1154,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7ceb6b3-1691-11df-97a5-7038c432aabf',NULL),(130165,4220,1192,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7cebab2-1691-11df-97a5-7038c432aabf',NULL),(130166,4220,5092,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7cebd22-1691-11df-97a5-7038c432aabf',NULL),(130167,4220,5086,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7ced0b3-1691-11df-97a5-7038c432aabf',NULL),(130168,4220,5087,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7ced305-1691-11df-97a5-7038c432aabf',NULL),(130169,4220,5085,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7cee42a-1691-11df-97a5-7038c432aabf',NULL),(130170,4220,5088,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7cef546-1691-11df-97a5-7038c432aabf',NULL),(130171,4220,5089,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7cf194c-1691-11df-97a5-7038c432aabf',NULL),(130172,4220,5356,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7cf1ae2-1691-11df-97a5-7038c432aabf',NULL),(130173,4220,1248,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7cf1c67-1691-11df-97a5-7038c432aabf',NULL),(130174,4220,5096,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7cf1e02-1691-11df-97a5-7038c432aabf',NULL),(130175,4220,1112,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7cf1f9c-1691-11df-97a5-7038c432aabf',NULL),(130176,4220,1109,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7cf212a-1691-11df-97a5-7038c432aabf',NULL),(130177,4220,1110,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7cf22c0-1691-11df-97a5-7038c432aabf',NULL),(130178,4220,1111,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7cf244e-1691-11df-97a5-7038c432aabf',NULL),(130179,4220,1255,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7cf25e5-1691-11df-97a5-7038c432aabf',NULL),(130180,4220,1277,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7cf276e-1691-11df-97a5-7038c432aabf',NULL),(130181,4220,1261,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7cf2900-1691-11df-97a5-7038c432aabf',NULL),(130182,4220,1265,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7cf2ae8-1691-11df-97a5-7038c432aabf',NULL),(130183,4220,1268,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7cf2c7a-1691-11df-97a5-7038c432aabf',NULL),(130184,4220,1272,10691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:13',0,1,NULL,NULL,NULL,'c7cf2e0c-1691-11df-97a5-7038c432aabf',NULL),(130185,4938,1246,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf2f9e-1691-11df-97a5-7038c432aabf',NULL),(130186,4938,5282,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf3134-1691-11df-97a5-7038c432aabf',NULL),(130187,4938,6096,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf32cb-1691-11df-97a5-7038c432aabf',NULL),(130188,4938,5272,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf3458-1691-11df-97a5-7038c432aabf',NULL),(130189,4938,1146,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf35eb-1691-11df-97a5-7038c432aabf',NULL),(130190,4938,1154,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf377d-1691-11df-97a5-7038c432aabf',NULL),(130191,4938,1192,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf390f-1691-11df-97a5-7038c432aabf',NULL),(130192,4938,1156,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf3aa1-1691-11df-97a5-7038c432aabf',NULL),(130193,4938,5092,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf3c2f-1691-11df-97a5-7038c432aabf',NULL),(130194,4938,5086,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf3dc5-1691-11df-97a5-7038c432aabf',NULL),(130195,4938,5087,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf3f4e-1691-11df-97a5-7038c432aabf',NULL),(130196,4938,5085,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf40e0-1691-11df-97a5-7038c432aabf',NULL),(130197,4938,5088,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf426e-1691-11df-97a5-7038c432aabf',NULL),(130198,4938,5089,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf4400-1691-11df-97a5-7038c432aabf',NULL),(130199,4938,5356,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf4597-1691-11df-97a5-7038c432aabf',NULL),(130200,4938,1248,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf4724-1691-11df-97a5-7038c432aabf',NULL),(130201,4938,5096,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf48b6-1691-11df-97a5-7038c432aabf',NULL),(130202,4938,1112,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf4a49-1691-11df-97a5-7038c432aabf',NULL),(130203,4938,1109,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf4bdb-1691-11df-97a5-7038c432aabf',NULL),(130204,4938,1110,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf4d6d-1691-11df-97a5-7038c432aabf',NULL),(130205,4938,1111,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf4ef6-1691-11df-97a5-7038c432aabf',NULL),(130206,4938,1255,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf508d-1691-11df-97a5-7038c432aabf',NULL),(130207,4938,1277,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf5223-1691-11df-97a5-7038c432aabf',NULL),(130208,4938,1261,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf53b5-1691-11df-97a5-7038c432aabf',NULL),(130209,4938,1265,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf5543-1691-11df-97a5-7038c432aabf',NULL),(130210,4938,1268,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf56d5-1691-11df-97a5-7038c432aabf',NULL),(130211,4938,1271,10696,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:59:33',0,1,NULL,NULL,NULL,'c7cf5867-1691-11df-97a5-7038c432aabf',NULL),(130212,5950,1246,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf59f0-1691-11df-97a5-7038c432aabf',NULL),(130213,5950,5282,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf5b82-1691-11df-97a5-7038c432aabf',NULL),(130214,5950,6096,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf5d10-1691-11df-97a5-7038c432aabf',NULL),(130215,5950,5272,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf5e9e-1691-11df-97a5-7038c432aabf',NULL),(130216,5950,1146,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf6034-1691-11df-97a5-7038c432aabf',NULL),(130217,5950,1154,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf61be-1691-11df-97a5-7038c432aabf',NULL),(130218,5950,1192,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf6350-1691-11df-97a5-7038c432aabf',NULL),(130219,5950,1156,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf64de-1691-11df-97a5-7038c432aabf',NULL),(130220,5950,1165,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf6670-1691-11df-97a5-7038c432aabf',NULL),(130221,5950,5092,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf6802-1691-11df-97a5-7038c432aabf',NULL),(130222,5950,5086,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf6994-1691-11df-97a5-7038c432aabf',NULL),(130223,5950,5087,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf6b26-1691-11df-97a5-7038c432aabf',NULL),(130224,5950,5085,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf6cb4-1691-11df-97a5-7038c432aabf',NULL),(130225,5950,5088,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf6e46-1691-11df-97a5-7038c432aabf',NULL),(130226,5950,5089,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf6fd4-1691-11df-97a5-7038c432aabf',NULL),(130227,5950,5356,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf7166-1691-11df-97a5-7038c432aabf',NULL),(130228,5950,1248,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf72fc-1691-11df-97a5-7038c432aabf',NULL),(130229,5950,5096,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf7486-1691-11df-97a5-7038c432aabf',NULL),(130230,5950,1112,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf761c-1691-11df-97a5-7038c432aabf',NULL),(130231,5950,1109,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf77aa-1691-11df-97a5-7038c432aabf',NULL),(130232,5950,1110,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf7940-1691-11df-97a5-7038c432aabf',NULL),(130233,5950,1111,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf7ad2-1691-11df-97a5-7038c432aabf',NULL),(130234,5950,1255,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf7c64-1691-11df-97a5-7038c432aabf',NULL),(130235,5950,1277,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf7df6-1691-11df-97a5-7038c432aabf',NULL),(130236,5950,1261,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf7f80-1691-11df-97a5-7038c432aabf',NULL),(130237,5950,1265,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf8116-1691-11df-97a5-7038c432aabf',NULL),(130238,5950,1268,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf82a4-1691-11df-97a5-7038c432aabf',NULL),(130239,5950,1272,10698,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:07',0,1,NULL,NULL,NULL,'c7cf8e63-1691-11df-97a5-7038c432aabf',NULL),(130240,7103,1246,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cf8ff5-1691-11df-97a5-7038c432aabf',NULL),(130241,7103,5282,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cf926a-1691-11df-97a5-7038c432aabf',NULL),(130242,7103,6096,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cf9404-1691-11df-97a5-7038c432aabf',NULL),(130243,7103,1154,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cf959b-1691-11df-97a5-7038c432aabf',NULL),(130244,7103,1192,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cf9728-1691-11df-97a5-7038c432aabf',NULL),(130245,7103,1156,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cf98bf-1691-11df-97a5-7038c432aabf',NULL),(130246,7103,1165,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cf9a4c-1691-11df-97a5-7038c432aabf',NULL),(130247,7103,5092,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cf9bf0-1691-11df-97a5-7038c432aabf',NULL),(130248,7103,5086,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cf9e8b-1691-11df-97a5-7038c432aabf',NULL),(130249,7103,5087,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cfa11e-1691-11df-97a5-7038c432aabf',NULL),(130250,7103,5085,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cfa3a8-1691-11df-97a5-7038c432aabf',NULL),(130251,7103,5088,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cfa733-1691-11df-97a5-7038c432aabf',NULL),(130252,7103,5089,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cfa9db-1691-11df-97a5-7038c432aabf',NULL),(130253,7103,5356,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cfac7e-1691-11df-97a5-7038c432aabf',NULL),(130254,7103,1248,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cfaf22-1691-11df-97a5-7038c432aabf',NULL),(130255,7103,1276,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cfb1c2-1691-11df-97a5-7038c432aabf',NULL),(130256,7103,5096,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cfb45d-1691-11df-97a5-7038c432aabf',NULL),(130257,7103,6042,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cfb709-1691-11df-97a5-7038c432aabf',NULL),(130258,7103,6042,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cfb9a9-1691-11df-97a5-7038c432aabf',NULL),(130259,7103,1112,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cfbc49-1691-11df-97a5-7038c432aabf',NULL),(130260,7103,1109,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cfbee8-1691-11df-97a5-7038c432aabf',NULL),(130261,7103,1110,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cfc18c-1691-11df-97a5-7038c432aabf',NULL),(130262,7103,1111,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cfc430-1691-11df-97a5-7038c432aabf',NULL),(130263,7103,1255,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cfc6cb-1691-11df-97a5-7038c432aabf',NULL),(130264,7103,1277,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cfc96a-1691-11df-97a5-7038c432aabf',NULL),(130265,7103,1261,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cfcafd-1691-11df-97a5-7038c432aabf',NULL),(130266,7103,1265,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cfcc93-1691-11df-97a5-7038c432aabf',NULL),(130267,7103,1268,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cfce25-1691-11df-97a5-7038c432aabf',NULL),(130268,7103,1272,10699,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:01:19',0,1,NULL,NULL,NULL,'c7cfcfb7-1691-11df-97a5-7038c432aabf',NULL),(130269,1548,1246,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cfd14d-1691-11df-97a5-7038c432aabf',NULL),(130270,1548,5272,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cfd2db-1691-11df-97a5-7038c432aabf',NULL),(130271,1548,1154,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cfd46d-1691-11df-97a5-7038c432aabf',NULL),(130272,1548,1192,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cfd5ff-1691-11df-97a5-7038c432aabf',NULL),(130273,1548,1156,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cfd791-1691-11df-97a5-7038c432aabf',NULL),(130274,1548,5092,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cfd923-1691-11df-97a5-7038c432aabf',NULL),(130275,1548,5086,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cfdab1-1691-11df-97a5-7038c432aabf',NULL),(130276,1548,5087,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cfdc43-1691-11df-97a5-7038c432aabf',NULL),(130277,1548,5085,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cfddd1-1691-11df-97a5-7038c432aabf',NULL),(130278,1548,5088,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cfdf5f-1691-11df-97a5-7038c432aabf',NULL),(130279,1548,5089,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cfe0f1-1691-11df-97a5-7038c432aabf',NULL),(130280,1548,5356,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cfe27f-1691-11df-97a5-7038c432aabf',NULL),(130281,1548,1248,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cfe411-1691-11df-97a5-7038c432aabf',NULL),(130282,1548,5096,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cfe59f-1691-11df-97a5-7038c432aabf',NULL),(130283,1548,1112,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cfe72c-1691-11df-97a5-7038c432aabf',NULL),(130284,1548,1109,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cfe8ba-1691-11df-97a5-7038c432aabf',NULL),(130285,1548,1110,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cfea48-1691-11df-97a5-7038c432aabf',NULL),(130286,1548,1111,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cfebda-1691-11df-97a5-7038c432aabf',NULL),(130287,1548,1255,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cfed70-1691-11df-97a5-7038c432aabf',NULL),(130288,1548,1277,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cfef02-1691-11df-97a5-7038c432aabf',NULL),(130289,1548,1261,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cff090-1691-11df-97a5-7038c432aabf',NULL),(130290,1548,1265,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cff222-1691-11df-97a5-7038c432aabf',NULL),(130291,1548,1268,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cff3b9-1691-11df-97a5-7038c432aabf',NULL),(130292,1548,1271,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cff546-1691-11df-97a5-7038c432aabf',NULL),(130293,1548,1271,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cff6d8-1691-11df-97a5-7038c432aabf',NULL),(130294,1548,1272,10713,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:10:58',0,1,NULL,NULL,NULL,'c7cff866-1691-11df-97a5-7038c432aabf',NULL),(130295,988,1246,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7cff9fd-1691-11df-97a5-7038c432aabf',NULL),(130296,988,5282,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7cffb8a-1691-11df-97a5-7038c432aabf',NULL),(130297,988,6096,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7cffd21-1691-11df-97a5-7038c432aabf',NULL),(130298,988,5272,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7cffeb7-1691-11df-97a5-7038c432aabf',NULL),(130299,988,1146,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d00041-1691-11df-97a5-7038c432aabf',NULL),(130300,988,1154,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d001d3-1691-11df-97a5-7038c432aabf',NULL),(130301,988,1192,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d0035c-1691-11df-97a5-7038c432aabf',NULL),(130302,988,1155,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d004f2-1691-11df-97a5-7038c432aabf',NULL),(130303,988,1164,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d00680-1691-11df-97a5-7038c432aabf',NULL),(130304,988,1156,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d00812-1691-11df-97a5-7038c432aabf',NULL),(130305,988,6065,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d009a9-1691-11df-97a5-7038c432aabf',NULL),(130306,988,5092,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d00b36-1691-11df-97a5-7038c432aabf',NULL),(130307,988,5086,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d00ccd-1691-11df-97a5-7038c432aabf',NULL),(130308,988,5087,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d00e5b-1691-11df-97a5-7038c432aabf',NULL),(130309,988,5085,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d00fed-1691-11df-97a5-7038c432aabf',NULL),(130310,988,5088,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d01183-1691-11df-97a5-7038c432aabf',NULL),(130311,988,5089,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d0130c-1691-11df-97a5-7038c432aabf',NULL),(130312,988,5356,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d014a7-1691-11df-97a5-7038c432aabf',NULL),(130313,988,1248,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d01631-1691-11df-97a5-7038c432aabf',NULL),(130314,988,5096,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d017be-1691-11df-97a5-7038c432aabf',NULL),(130315,988,1088,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d01955-1691-11df-97a5-7038c432aabf',NULL),(130316,988,1088,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d01ade-1691-11df-97a5-7038c432aabf',NULL),(130317,988,1088,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d01c75-1691-11df-97a5-7038c432aabf',NULL),(130318,988,1112,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d01e02-1691-11df-97a5-7038c432aabf',NULL),(130319,988,1109,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d01f99-1691-11df-97a5-7038c432aabf',NULL),(130320,988,1110,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d0212b-1691-11df-97a5-7038c432aabf',NULL),(130321,988,1111,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d022c1-1691-11df-97a5-7038c432aabf',NULL),(130322,988,1255,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d02457-1691-11df-97a5-7038c432aabf',NULL),(130323,988,1277,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d025ea-1691-11df-97a5-7038c432aabf',NULL),(130324,988,1261,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d02780-1691-11df-97a5-7038c432aabf',NULL),(130325,988,1265,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d03376-1691-11df-97a5-7038c432aabf',NULL),(130326,988,1268,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d03508-1691-11df-97a5-7038c432aabf',NULL),(130327,988,1271,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d03696-1691-11df-97a5-7038c432aabf',NULL),(130328,988,1271,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d03828-1691-11df-97a5-7038c432aabf',NULL),(130329,988,1271,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d039c3-1691-11df-97a5-7038c432aabf',NULL),(130330,988,1271,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d03b5e-1691-11df-97a5-7038c432aabf',NULL),(130331,988,1272,10714,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:11:50',0,1,NULL,NULL,NULL,'c7d03cf8-1691-11df-97a5-7038c432aabf',NULL),(130332,2068,1246,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d03e8a-1691-11df-97a5-7038c432aabf',NULL),(130333,2068,5282,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d04025-1691-11df-97a5-7038c432aabf',NULL),(130334,2068,6096,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d041bf-1691-11df-97a5-7038c432aabf',NULL),(130335,2068,5272,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d04356-1691-11df-97a5-7038c432aabf',NULL),(130336,2068,1146,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d044ec-1691-11df-97a5-7038c432aabf',NULL),(130337,2068,1154,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d0467e-1691-11df-97a5-7038c432aabf',NULL),(130338,2068,1192,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d04815-1691-11df-97a5-7038c432aabf',NULL),(130339,2068,1155,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d049ab-1691-11df-97a5-7038c432aabf',NULL),(130340,2068,1164,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d04b41-1691-11df-97a5-7038c432aabf',NULL),(130341,2068,1156,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d04cd8-1691-11df-97a5-7038c432aabf',NULL),(130342,2068,5092,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d04e6e-1691-11df-97a5-7038c432aabf',NULL),(130343,2068,5086,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d05004-1691-11df-97a5-7038c432aabf',NULL),(130344,2068,5087,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d05196-1691-11df-97a5-7038c432aabf',NULL),(130345,2068,5085,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d05331-1691-11df-97a5-7038c432aabf',NULL),(130346,2068,5088,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d054cc-1691-11df-97a5-7038c432aabf',NULL),(130347,2068,5089,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d05662-1691-11df-97a5-7038c432aabf',NULL),(130348,2068,5356,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d057fd-1691-11df-97a5-7038c432aabf',NULL),(130349,2068,1248,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d05993-1691-11df-97a5-7038c432aabf',NULL),(130350,2068,952,10716,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2510,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d05b43-1691-11df-97a5-7038c432aabf',NULL),(130351,2068,5497,10716,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,578,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d05cd9-1691-11df-97a5-7038c432aabf',NULL),(130352,2068,730,10716,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d05e52-1691-11df-97a5-7038c432aabf',NULL),(130353,2068,853,10716,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d05fd3-1691-11df-97a5-7038c432aabf',NULL),(130354,2068,21,10716,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d0614f-1691-11df-97a5-7038c432aabf',NULL),(130355,2068,851,10716,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d062d5-1691-11df-97a5-7038c432aabf',NULL),(130356,2068,729,10716,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,152000,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d06451-1691-11df-97a5-7038c432aabf',NULL),(130357,2068,790,10716,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.48,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d065d6-1691-11df-97a5-7038c432aabf',NULL),(130358,2068,654,10716,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.5,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d06753-1691-11df-97a5-7038c432aabf',NULL),(130359,2068,678,10716,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d068cc-1691-11df-97a5-7038c432aabf',NULL),(130360,2068,5096,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d07938-1691-11df-97a5-7038c432aabf',NULL),(130361,2068,1088,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d07abd-1691-11df-97a5-7038c432aabf',NULL),(130362,2068,1088,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d07c3a-1691-11df-97a5-7038c432aabf',NULL),(130363,2068,1088,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d080e3-1691-11df-97a5-7038c432aabf',NULL),(130364,2068,1112,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d0826d-1691-11df-97a5-7038c432aabf',NULL),(130365,2068,1109,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d083f2-1691-11df-97a5-7038c432aabf',NULL),(130366,2068,1110,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d096f6-1691-11df-97a5-7038c432aabf',NULL),(130367,2068,1111,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d09966-1691-11df-97a5-7038c432aabf',NULL),(130368,2068,1255,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d09bc1-1691-11df-97a5-7038c432aabf',NULL),(130369,2068,1277,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d09e14-1691-11df-97a5-7038c432aabf',NULL),(130370,2068,1261,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d0af67-1691-11df-97a5-7038c432aabf',NULL),(130371,2068,1265,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d0b36a-1691-11df-97a5-7038c432aabf',NULL),(130372,2068,1268,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d0b5ce-1691-11df-97a5-7038c432aabf',NULL),(130373,2068,1272,10716,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:38',0,1,NULL,NULL,NULL,'c7d0c992-1691-11df-97a5-7038c432aabf',NULL),(130374,8012,1246,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d0cbed-1691-11df-97a5-7038c432aabf',NULL),(130375,8012,5282,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d0dd45-1691-11df-97a5-7038c432aabf',NULL),(130376,8012,6096,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d0ee9c-1691-11df-97a5-7038c432aabf',NULL),(130377,8012,5272,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d112ef-1691-11df-97a5-7038c432aabf',NULL),(130378,8012,1146,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d1148a-1691-11df-97a5-7038c432aabf',NULL),(130379,8012,1154,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d11618-1691-11df-97a5-7038c432aabf',NULL),(130380,8012,1192,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d117aa-1691-11df-97a5-7038c432aabf',NULL),(130381,8012,1164,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d11940-1691-11df-97a5-7038c432aabf',NULL),(130382,8012,1156,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d11ad2-1691-11df-97a5-7038c432aabf',NULL),(130383,8012,6065,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d11c68-1691-11df-97a5-7038c432aabf',NULL),(130384,8012,5086,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d11df6-1691-11df-97a5-7038c432aabf',NULL),(130385,8012,5085,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d11f8d-1691-11df-97a5-7038c432aabf',NULL),(130386,8012,5088,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d12123-1691-11df-97a5-7038c432aabf',NULL),(130387,8012,5089,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d122b1-1691-11df-97a5-7038c432aabf',NULL),(130388,8012,5497,10720,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d12447-1691-11df-97a5-7038c432aabf',NULL),(130389,8012,730,10720,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d125dd-1691-11df-97a5-7038c432aabf',NULL),(130390,8012,853,10720,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,789,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d12774-1691-11df-97a5-7038c432aabf',NULL),(130391,8012,21,10720,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d12906-1691-11df-97a5-7038c432aabf',NULL),(130392,8012,851,10720,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d12a98-1691-11df-97a5-7038c432aabf',NULL),(130393,8012,729,10720,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,359000,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d12c2e-1691-11df-97a5-7038c432aabf',NULL),(130394,8012,790,10720,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.7,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d12dbc-1691-11df-97a5-7038c432aabf',NULL),(130395,8012,654,10720,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.4,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d12f52-1691-11df-97a5-7038c432aabf',NULL),(130396,8012,678,10720,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d130e0-1691-11df-97a5-7038c432aabf',NULL),(130397,8012,5096,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d1327b-1691-11df-97a5-7038c432aabf',NULL),(130398,8012,1088,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d13411-1691-11df-97a5-7038c432aabf',NULL),(130399,8012,1088,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d135a3-1691-11df-97a5-7038c432aabf',NULL),(130400,8012,1088,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d13735-1691-11df-97a5-7038c432aabf',NULL),(130401,8012,1112,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d138c7-1691-11df-97a5-7038c432aabf',NULL),(130402,8012,1109,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d13a59-1691-11df-97a5-7038c432aabf',NULL),(130403,8012,1110,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d13bf0-1691-11df-97a5-7038c432aabf',NULL),(130404,8012,1111,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d13d7d-1691-11df-97a5-7038c432aabf',NULL),(130405,8012,1255,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d13f14-1691-11df-97a5-7038c432aabf',NULL),(130406,8012,1277,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d140a2-1691-11df-97a5-7038c432aabf',NULL),(130407,8012,1261,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d14238-1691-11df-97a5-7038c432aabf',NULL),(130408,8012,1265,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d143ca-1691-11df-97a5-7038c432aabf',NULL),(130409,8012,1268,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d14560-1691-11df-97a5-7038c432aabf',NULL),(130410,8012,1272,10720,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:12:19',0,1,NULL,NULL,NULL,'c7d146f7-1691-11df-97a5-7038c432aabf',NULL),(130411,5559,1246,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d14884-1691-11df-97a5-7038c432aabf',NULL),(130412,5559,5282,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d14a1f-1691-11df-97a5-7038c432aabf',NULL),(130413,5559,6096,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d14bb1-1691-11df-97a5-7038c432aabf',NULL),(130414,5559,5272,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d14d4c-1691-11df-97a5-7038c432aabf',NULL),(130415,5559,1146,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d14ee2-1691-11df-97a5-7038c432aabf',NULL),(130416,5559,1154,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d15074-1691-11df-97a5-7038c432aabf',NULL),(130417,5559,1192,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d1520f-1691-11df-97a5-7038c432aabf',NULL),(130418,5559,1156,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d1539d-1691-11df-97a5-7038c432aabf',NULL),(130419,5559,6065,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d15533-1691-11df-97a5-7038c432aabf',NULL),(130420,5559,5092,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d156c5-1691-11df-97a5-7038c432aabf',NULL),(130421,5559,5086,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d1585b-1691-11df-97a5-7038c432aabf',NULL),(130422,5559,5087,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d159f2-1691-11df-97a5-7038c432aabf',NULL),(130423,5559,5085,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d15b7f-1691-11df-97a5-7038c432aabf',NULL),(130424,5559,5088,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d15d16-1691-11df-97a5-7038c432aabf',NULL),(130425,5559,5089,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d15ea4-1691-11df-97a5-7038c432aabf',NULL),(130426,5559,952,10723,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1540,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d16036-1691-11df-97a5-7038c432aabf',NULL),(130427,5559,5497,10723,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,185,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d161c8-1691-11df-97a5-7038c432aabf',NULL),(130428,5559,730,10723,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d1635a-1691-11df-97a5-7038c432aabf',NULL),(130429,5559,853,10723,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,813,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d164f0-1691-11df-97a5-7038c432aabf',NULL),(130430,5559,21,10723,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d16686-1691-11df-97a5-7038c432aabf',NULL),(130431,5559,851,10723,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d16819-1691-11df-97a5-7038c432aabf',NULL),(130432,5559,729,10723,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,153000,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d169ab-1691-11df-97a5-7038c432aabf',NULL),(130433,5559,790,10723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.8,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d16b41-1691-11df-97a5-7038c432aabf',NULL),(130434,5559,654,10723,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.8,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d16cdc-1691-11df-97a5-7038c432aabf',NULL),(130435,5559,678,10723,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d16e6e-1691-11df-97a5-7038c432aabf',NULL),(130436,5559,5096,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d17004-1691-11df-97a5-7038c432aabf',NULL),(130437,5559,1088,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d17196-1691-11df-97a5-7038c432aabf',NULL),(130438,5559,1088,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d1732c-1691-11df-97a5-7038c432aabf',NULL),(130439,5559,1088,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d174cb-1691-11df-97a5-7038c432aabf',NULL),(130440,5559,1112,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d1765d-1691-11df-97a5-7038c432aabf',NULL),(130441,5559,1109,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d177f4-1691-11df-97a5-7038c432aabf',NULL),(130442,5559,1110,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d17981-1691-11df-97a5-7038c432aabf',NULL),(130443,5559,1111,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d17b18-1691-11df-97a5-7038c432aabf',NULL),(130444,5559,1255,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d186fd-1691-11df-97a5-7038c432aabf',NULL),(130445,5559,1277,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d18887-1691-11df-97a5-7038c432aabf',NULL),(130446,5559,1261,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d18a10-1691-11df-97a5-7038c432aabf',NULL),(130447,5559,1265,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d18b9e-1691-11df-97a5-7038c432aabf',NULL),(130448,5559,1268,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d18d34-1691-11df-97a5-7038c432aabf',NULL),(130449,5559,1272,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:14:19',0,1,NULL,NULL,NULL,'c7d18ec2-1691-11df-97a5-7038c432aabf',NULL),(130450,8721,1246,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d19054-1691-11df-97a5-7038c432aabf',NULL),(130451,8721,5282,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d191eb-1691-11df-97a5-7038c432aabf',NULL),(130452,8721,6096,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1937d-1691-11df-97a5-7038c432aabf',NULL),(130453,8721,5272,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d19513-1691-11df-97a5-7038c432aabf',NULL),(130454,8721,1146,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d196b2-1691-11df-97a5-7038c432aabf',NULL),(130455,8721,1154,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d19951-1691-11df-97a5-7038c432aabf',NULL),(130456,8721,1192,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d19bf5-1691-11df-97a5-7038c432aabf',NULL),(130457,8721,1155,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d19e84-1691-11df-97a5-7038c432aabf',NULL),(130458,8721,1164,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1a217-1691-11df-97a5-7038c432aabf',NULL),(130459,8721,1156,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1a4c8-1691-11df-97a5-7038c432aabf',NULL),(130460,8721,1165,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1a778-1691-11df-97a5-7038c432aabf',NULL),(130461,8721,5092,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1aa29-1691-11df-97a5-7038c432aabf',NULL),(130462,8721,5086,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1acc8-1691-11df-97a5-7038c432aabf',NULL),(130463,8721,5087,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1af75-1691-11df-97a5-7038c432aabf',NULL),(130464,8721,5085,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1b219-1691-11df-97a5-7038c432aabf',NULL),(130465,8721,5088,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1b4c5-1691-11df-97a5-7038c432aabf',NULL),(130466,8721,5089,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1b765-1691-11df-97a5-7038c432aabf',NULL),(130467,8721,5356,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1ba0d-1691-11df-97a5-7038c432aabf',NULL),(130468,8721,1248,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1bcb5-1691-11df-97a5-7038c432aabf',NULL),(130469,8721,5096,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1bf61-1691-11df-97a5-7038c432aabf',NULL),(130470,8721,1088,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1c20d-1691-11df-97a5-7038c432aabf',NULL),(130471,8721,1088,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1c845-1691-11df-97a5-7038c432aabf',NULL),(130472,8721,1088,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1c9e3-1691-11df-97a5-7038c432aabf',NULL),(130473,8721,1112,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1cb76-1691-11df-97a5-7038c432aabf',NULL),(130474,8721,1109,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1cd0c-1691-11df-97a5-7038c432aabf',NULL),(130475,8721,1110,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1cea2-1691-11df-97a5-7038c432aabf',NULL),(130476,8721,1111,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1d034-1691-11df-97a5-7038c432aabf',NULL),(130477,8721,1255,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1d1cb-1691-11df-97a5-7038c432aabf',NULL),(130478,8721,1277,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1d35d-1691-11df-97a5-7038c432aabf',NULL),(130479,8721,1261,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1d4f3-1691-11df-97a5-7038c432aabf',NULL),(130480,8721,1265,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1d689-1691-11df-97a5-7038c432aabf',NULL),(130481,8721,1268,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1d817-1691-11df-97a5-7038c432aabf',NULL),(130482,8721,1271,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1d9a9-1691-11df-97a5-7038c432aabf',NULL),(130483,8721,1271,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1db40-1691-11df-97a5-7038c432aabf',NULL),(130484,8721,1271,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1dce3-1691-11df-97a5-7038c432aabf',NULL),(130485,8721,1272,10726,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:16:43',0,1,NULL,NULL,NULL,'c7d1df06-1691-11df-97a5-7038c432aabf',NULL),(130486,3474,1246,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d1e09d-1691-11df-97a5-7038c432aabf',NULL),(130487,3474,5282,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d1e259-1691-11df-97a5-7038c432aabf',NULL),(130488,3474,6096,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d1e3d6-1691-11df-97a5-7038c432aabf',NULL),(130489,3474,1154,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d1e55b-1691-11df-97a5-7038c432aabf',NULL),(130490,3474,1192,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d1e6d4-1691-11df-97a5-7038c432aabf',NULL),(130491,3474,1155,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d1e855-1691-11df-97a5-7038c432aabf',NULL),(130492,3474,1164,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d1ea2f-1691-11df-97a5-7038c432aabf',NULL),(130493,3474,1156,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d1ebc6-1691-11df-97a5-7038c432aabf',NULL),(130494,3474,6065,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d1ed5c-1691-11df-97a5-7038c432aabf',NULL),(130495,3474,5092,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d1eeee-1691-11df-97a5-7038c432aabf',NULL),(130496,3474,5086,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d1f085-1691-11df-97a5-7038c432aabf',NULL),(130497,3474,5087,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d1f241-1691-11df-97a5-7038c432aabf',NULL),(130498,3474,5085,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d1f3be-1691-11df-97a5-7038c432aabf',NULL),(130499,3474,5088,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d1f53f-1691-11df-97a5-7038c432aabf',NULL),(130500,3474,5089,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d1f6bc-1691-11df-97a5-7038c432aabf',NULL),(130501,3474,5356,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d1f838-1691-11df-97a5-7038c432aabf',NULL),(130502,3474,1248,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d1f9b9-1691-11df-97a5-7038c432aabf',NULL),(130503,3474,952,10727,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d1fb3a-1691-11df-97a5-7038c432aabf',NULL),(130504,3474,5497,10727,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,182,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d1fcc0-1691-11df-97a5-7038c432aabf',NULL),(130505,3474,730,10727,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d1fe3c-1691-11df-97a5-7038c432aabf',NULL),(130506,3474,853,10727,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1553,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d1ffb9-1691-11df-97a5-7038c432aabf',NULL),(130507,3474,21,10727,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d20131-1691-11df-97a5-7038c432aabf',NULL),(130508,3474,851,10727,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d202ae-1691-11df-97a5-7038c432aabf',NULL),(130509,3474,729,10727,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346000,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d20426-1691-11df-97a5-7038c432aabf',NULL),(130510,3474,790,10727,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.41,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d205a7-1691-11df-97a5-7038c432aabf',NULL),(130511,3474,654,10727,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.2,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d2072d-1691-11df-97a5-7038c432aabf',NULL),(130512,3474,678,10727,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d208a5-1691-11df-97a5-7038c432aabf',NULL),(130513,3474,5096,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d20a26-1691-11df-97a5-7038c432aabf',NULL),(130514,3474,1088,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d20ba3-1691-11df-97a5-7038c432aabf',NULL),(130515,3474,1088,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d20d1f-1691-11df-97a5-7038c432aabf',NULL),(130516,3474,1088,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d20e9c-1691-11df-97a5-7038c432aabf',NULL),(130517,3474,1112,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d2101d-1691-11df-97a5-7038c432aabf',NULL),(130518,3474,1109,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d213bd-1691-11df-97a5-7038c432aabf',NULL),(130519,3474,1110,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d21553-1691-11df-97a5-7038c432aabf',NULL),(130520,3474,1111,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d216e1-1691-11df-97a5-7038c432aabf',NULL),(130521,3474,1255,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d21878-1691-11df-97a5-7038c432aabf',NULL),(130522,3474,1277,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d21a2c-1691-11df-97a5-7038c432aabf',NULL),(130523,3474,1261,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d21ba4-1691-11df-97a5-7038c432aabf',NULL),(130524,3474,1265,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d21d25-1691-11df-97a5-7038c432aabf',NULL),(130525,3474,1268,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d21e9e-1691-11df-97a5-7038c432aabf',NULL),(130526,3474,1272,10727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:17:22',0,1,NULL,NULL,NULL,'c7d22078-1691-11df-97a5-7038c432aabf',NULL),(130527,3847,1246,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d2220a-1691-11df-97a5-7038c432aabf',NULL),(130528,3847,5282,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d223a1-1691-11df-97a5-7038c432aabf',NULL),(130529,3847,5272,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d22537-1691-11df-97a5-7038c432aabf',NULL),(130530,3847,1146,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d226c5-1691-11df-97a5-7038c432aabf',NULL),(130531,3847,1154,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d2288a-1691-11df-97a5-7038c432aabf',NULL),(130532,3847,1192,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d23434-1691-11df-97a5-7038c432aabf',NULL),(130533,3847,1155,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d235ac-1691-11df-97a5-7038c432aabf',NULL),(130534,3847,1164,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d23725-1691-11df-97a5-7038c432aabf',NULL),(130535,3847,1156,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d23908-1691-11df-97a5-7038c432aabf',NULL),(130536,3847,1165,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d23a9e-1691-11df-97a5-7038c432aabf',NULL),(130537,3847,5092,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d23c30-1691-11df-97a5-7038c432aabf',NULL),(130538,3847,5086,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d23dc7-1691-11df-97a5-7038c432aabf',NULL),(130539,3847,5087,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d23f5d-1691-11df-97a5-7038c432aabf',NULL),(130540,3847,5085,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d24111-1691-11df-97a5-7038c432aabf',NULL),(130541,3847,5088,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d24292-1691-11df-97a5-7038c432aabf',NULL),(130542,3847,5089,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d2440f-1691-11df-97a5-7038c432aabf',NULL),(130543,3847,5356,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d24590-1691-11df-97a5-7038c432aabf',NULL),(130544,3847,1248,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d24715-1691-11df-97a5-7038c432aabf',NULL),(130545,3847,1276,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d24892-1691-11df-97a5-7038c432aabf',NULL),(130546,3847,5096,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d24a17-1691-11df-97a5-7038c432aabf',NULL),(130547,3847,1088,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d24b98-1691-11df-97a5-7038c432aabf',NULL),(130548,3847,1088,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d24d19-1691-11df-97a5-7038c432aabf',NULL),(130549,3847,1088,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d24e96-1691-11df-97a5-7038c432aabf',NULL),(130550,3847,1112,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d25017-1691-11df-97a5-7038c432aabf',NULL),(130551,3847,1109,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d25198-1691-11df-97a5-7038c432aabf',NULL),(130552,3847,1110,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d25314-1691-11df-97a5-7038c432aabf',NULL),(130553,3847,1111,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d2549a-1691-11df-97a5-7038c432aabf',NULL),(130554,3847,1255,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d25616-1691-11df-97a5-7038c432aabf',NULL),(130555,3847,1277,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d2579b-1691-11df-97a5-7038c432aabf',NULL),(130556,3847,1261,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d2591c-1691-11df-97a5-7038c432aabf',NULL),(130557,3847,1265,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d25ab3-1691-11df-97a5-7038c432aabf',NULL),(130558,3847,1268,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d25c2f-1691-11df-97a5-7038c432aabf',NULL),(130559,3847,1272,10728,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:15:42',0,1,NULL,NULL,NULL,'c7d25d97-1691-11df-97a5-7038c432aabf',NULL),(130560,8560,1246,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d25f54-1691-11df-97a5-7038c432aabf',NULL),(130561,8560,5282,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d260d0-1691-11df-97a5-7038c432aabf',NULL),(130562,8560,6096,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d2624d-1691-11df-97a5-7038c432aabf',NULL),(130563,8560,5272,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d263d2-1691-11df-97a5-7038c432aabf',NULL),(130564,8560,1146,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d2654f-1691-11df-97a5-7038c432aabf',NULL),(130565,8560,1154,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d266ff-1691-11df-97a5-7038c432aabf',NULL),(130566,8560,1192,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d26862-1691-11df-97a5-7038c432aabf',NULL),(130567,8560,1155,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d277fd-1691-11df-97a5-7038c432aabf',NULL),(130568,8560,1164,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d27968-1691-11df-97a5-7038c432aabf',NULL),(130569,8560,1156,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d27ad0-1691-11df-97a5-7038c432aabf',NULL),(130570,8560,6065,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d27f46-1691-11df-97a5-7038c432aabf',NULL),(130571,8560,1165,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d280ba-1691-11df-97a5-7038c432aabf',NULL),(130572,8560,5092,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d2822e-1691-11df-97a5-7038c432aabf',NULL),(130573,8560,5086,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d283b3-1691-11df-97a5-7038c432aabf',NULL),(130574,8560,5087,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d29795-1691-11df-97a5-7038c432aabf',NULL),(130575,8560,5085,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d299e8-1691-11df-97a5-7038c432aabf',NULL),(130576,8560,5088,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d29c21-1691-11df-97a5-7038c432aabf',NULL),(130577,8560,5089,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d29e5a-1691-11df-97a5-7038c432aabf',NULL),(130578,8560,5356,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d2af35-1691-11df-97a5-7038c432aabf',NULL),(130579,8560,1248,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d2b33c-1691-11df-97a5-7038c432aabf',NULL),(130580,8560,952,10732,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2490,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d2b5e4-1691-11df-97a5-7038c432aabf',NULL),(130581,8560,5497,10732,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d2c8b9-1691-11df-97a5-7038c432aabf',NULL),(130582,8560,730,10732,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d2caed-1691-11df-97a5-7038c432aabf',NULL),(130583,8560,853,10732,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1039,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d2dc56-1691-11df-97a5-7038c432aabf',NULL),(130584,8560,21,10732,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d2ecc3-1691-11df-97a5-7038c432aabf',NULL),(130585,8560,851,10732,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d30f08-1691-11df-97a5-7038c432aabf',NULL),(130586,8560,729,10732,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,362000,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d31091-1691-11df-97a5-7038c432aabf',NULL),(130587,8560,790,10732,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.7,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d31201-1691-11df-97a5-7038c432aabf',NULL),(130588,8560,654,10732,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.4,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d31382-1691-11df-97a5-7038c432aabf',NULL),(130589,8560,678,10732,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d31503-1691-11df-97a5-7038c432aabf',NULL),(130590,8560,5096,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d3167b-1691-11df-97a5-7038c432aabf',NULL),(130591,8560,1088,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d31800-1691-11df-97a5-7038c432aabf',NULL),(130592,8560,1088,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d3197d-1691-11df-97a5-7038c432aabf',NULL),(130593,8560,1088,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d31afe-1691-11df-97a5-7038c432aabf',NULL),(130594,8560,1112,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d31c7b-1691-11df-97a5-7038c432aabf',NULL),(130595,8560,1109,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d31dfc-1691-11df-97a5-7038c432aabf',NULL),(130596,8560,1110,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d31f78-1691-11df-97a5-7038c432aabf',NULL),(130597,8560,1111,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d320f1-1691-11df-97a5-7038c432aabf',NULL),(130598,8560,1255,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d322d0-1691-11df-97a5-7038c432aabf',NULL),(130599,8560,1277,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d3245e-1691-11df-97a5-7038c432aabf',NULL),(130600,8560,1261,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d325f4-1691-11df-97a5-7038c432aabf',NULL),(130601,8560,1262,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d32786-1691-11df-97a5-7038c432aabf',NULL),(130602,8560,1265,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d3291c-1691-11df-97a5-7038c432aabf',NULL),(130603,8560,1268,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d32ade-1691-11df-97a5-7038c432aabf',NULL),(130604,8560,1272,10732,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:29',0,1,NULL,NULL,NULL,'c7d32c5a-1691-11df-97a5-7038c432aabf',NULL),(130605,3078,1246,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d32ddb-1691-11df-97a5-7038c432aabf',NULL),(130606,3078,5282,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d32f54-1691-11df-97a5-7038c432aabf',NULL),(130607,3078,6096,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d330d5-1691-11df-97a5-7038c432aabf',NULL),(130608,3078,1154,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d33251-1691-11df-97a5-7038c432aabf',NULL),(130609,3078,1192,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d333ca-1691-11df-97a5-7038c432aabf',NULL),(130610,3078,1155,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d3354b-1691-11df-97a5-7038c432aabf',NULL),(130611,3078,1164,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d336c3-1691-11df-97a5-7038c432aabf',NULL),(130612,3078,1156,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d33844-1691-11df-97a5-7038c432aabf',NULL),(130613,3078,5092,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d339c1-1691-11df-97a5-7038c432aabf',NULL),(130614,3078,5086,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d33b3d-1691-11df-97a5-7038c432aabf',NULL),(130615,3078,5087,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d33cbe-1691-11df-97a5-7038c432aabf',NULL),(130616,3078,5085,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d33e37-1691-11df-97a5-7038c432aabf',NULL),(130617,3078,5088,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d33fb8-1691-11df-97a5-7038c432aabf',NULL),(130618,3078,5089,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d34130-1691-11df-97a5-7038c432aabf',NULL),(130619,3078,5356,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d342ad-1691-11df-97a5-7038c432aabf',NULL),(130620,3078,1248,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d34429-1691-11df-97a5-7038c432aabf',NULL),(130621,3078,5096,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d345a2-1691-11df-97a5-7038c432aabf',NULL),(130622,3078,1088,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d34727-1691-11df-97a5-7038c432aabf',NULL),(130623,3078,1088,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d348a4-1691-11df-97a5-7038c432aabf',NULL),(130624,3078,1088,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d34ad0-1691-11df-97a5-7038c432aabf',NULL),(130625,3078,1112,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d34c66-1691-11df-97a5-7038c432aabf',NULL),(130626,3078,1109,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d34df4-1691-11df-97a5-7038c432aabf',NULL),(130627,3078,1110,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d34f8a-1691-11df-97a5-7038c432aabf',NULL),(130628,3078,1111,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d35150-1691-11df-97a5-7038c432aabf',NULL),(130629,3078,1255,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d352d1-1691-11df-97a5-7038c432aabf',NULL),(130630,3078,1277,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d35449-1691-11df-97a5-7038c432aabf',NULL),(130631,3078,1261,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d355ca-1691-11df-97a5-7038c432aabf',NULL),(130632,3078,1265,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d35747-1691-11df-97a5-7038c432aabf',NULL),(130633,3078,1268,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d358bf-1691-11df-97a5-7038c432aabf',NULL),(130634,3078,1272,10733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:27',0,1,NULL,NULL,NULL,'c7d35a40-1691-11df-97a5-7038c432aabf',NULL),(130635,7300,1246,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d35bbd-1691-11df-97a5-7038c432aabf',NULL),(130636,7300,5282,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d35dd8-1691-11df-97a5-7038c432aabf',NULL),(130637,7300,6096,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d35f58-1691-11df-97a5-7038c432aabf',NULL),(130638,7300,1154,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d360d5-1691-11df-97a5-7038c432aabf',NULL),(130639,7300,1192,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d36256-1691-11df-97a5-7038c432aabf',NULL),(130640,7300,1164,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d363d3-1691-11df-97a5-7038c432aabf',NULL),(130641,7300,1156,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d36554-1691-11df-97a5-7038c432aabf',NULL),(130642,7300,1165,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d366d0-1691-11df-97a5-7038c432aabf',NULL),(130643,7300,5092,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d36851-1691-11df-97a5-7038c432aabf',NULL),(130644,7300,5086,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d369d7-1691-11df-97a5-7038c432aabf',NULL),(130645,7300,5087,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d36b53-1691-11df-97a5-7038c432aabf',NULL),(130646,7300,5085,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d36cd0-1691-11df-97a5-7038c432aabf',NULL),(130647,7300,5088,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d36e4d-1691-11df-97a5-7038c432aabf',NULL),(130648,7300,5089,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d36fce-1691-11df-97a5-7038c432aabf',NULL),(130649,7300,5356,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d371be-1691-11df-97a5-7038c432aabf',NULL),(130650,7300,1248,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d37350-1691-11df-97a5-7038c432aabf',NULL),(130651,7300,5096,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d374e2-1691-11df-97a5-7038c432aabf',NULL),(130652,7300,1088,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d37674-1691-11df-97a5-7038c432aabf',NULL),(130653,7300,1088,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d3820c-1691-11df-97a5-7038c432aabf',NULL),(130654,7300,1088,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d38389-1691-11df-97a5-7038c432aabf',NULL),(130655,7300,1112,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d384fd-1691-11df-97a5-7038c432aabf',NULL),(130656,7300,1109,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d3867e-1691-11df-97a5-7038c432aabf',NULL),(130657,7300,1111,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d387f7-1691-11df-97a5-7038c432aabf',NULL),(130658,7300,1255,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d38973-1691-11df-97a5-7038c432aabf',NULL),(130659,7300,1250,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d38af4-1691-11df-97a5-7038c432aabf',NULL),(130660,7300,1250,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d38c6d-1691-11df-97a5-7038c432aabf',NULL),(130661,7300,1250,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d38dff-1691-11df-97a5-7038c432aabf',NULL),(130662,7300,1277,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d390d6-1691-11df-97a5-7038c432aabf',NULL),(130663,7300,1261,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d39369-1691-11df-97a5-7038c432aabf',NULL),(130664,7300,1265,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d395f7-1691-11df-97a5-7038c432aabf',NULL),(130665,7300,1268,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d39a0b-1691-11df-97a5-7038c432aabf',NULL),(130666,7300,1272,10735,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:18:58',0,1,NULL,NULL,NULL,'c7d39cbb-1691-11df-97a5-7038c432aabf',NULL),(130667,6667,1246,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d39f68-1691-11df-97a5-7038c432aabf',NULL),(130668,6667,5282,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3a232-1691-11df-97a5-7038c432aabf',NULL),(130669,6667,6096,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3a4ab-1691-11df-97a5-7038c432aabf',NULL),(130670,6667,5272,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3a72d-1691-11df-97a5-7038c432aabf',NULL),(130671,6667,1146,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3a9b7-1691-11df-97a5-7038c432aabf',NULL),(130672,6667,1154,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3ac34-1691-11df-97a5-7038c432aabf',NULL),(130673,6667,1192,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3aeb6-1691-11df-97a5-7038c432aabf',NULL),(130674,6667,1155,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3b137-1691-11df-97a5-7038c432aabf',NULL),(130675,6667,1164,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3b3bd-1691-11df-97a5-7038c432aabf',NULL),(130676,6667,1156,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3b63f-1691-11df-97a5-7038c432aabf',NULL),(130677,6667,6065,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3b8bc-1691-11df-97a5-7038c432aabf',NULL),(130678,6667,5092,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3bb3e-1691-11df-97a5-7038c432aabf',NULL),(130679,6667,5086,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3bcbf-1691-11df-97a5-7038c432aabf',NULL),(130680,6667,5087,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3be91-1691-11df-97a5-7038c432aabf',NULL),(130681,6667,5085,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3c01f-1691-11df-97a5-7038c432aabf',NULL),(130682,6667,5088,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3c1b1-1691-11df-97a5-7038c432aabf',NULL),(130683,6667,5089,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3c343-1691-11df-97a5-7038c432aabf',NULL),(130684,6667,5356,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3c4d0-1691-11df-97a5-7038c432aabf',NULL),(130685,6667,1248,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3c69a-1691-11df-97a5-7038c432aabf',NULL),(130686,6667,952,10736,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1490,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3c813-1691-11df-97a5-7038c432aabf',NULL),(130687,6667,5497,10736,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3c993-1691-11df-97a5-7038c432aabf',NULL),(130688,6667,730,10736,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3cb0c-1691-11df-97a5-7038c432aabf',NULL),(130689,6667,853,10736,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,738,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3cc89-1691-11df-97a5-7038c432aabf',NULL),(130690,6667,21,10736,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3ce05-1691-11df-97a5-7038c432aabf',NULL),(130691,6667,851,10736,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3cf7e-1691-11df-97a5-7038c432aabf',NULL),(130692,6667,729,10736,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249000,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3d0fa-1691-11df-97a5-7038c432aabf',NULL),(130693,6667,790,10736,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108.7,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3d26e-1691-11df-97a5-7038c432aabf',NULL),(130694,6667,654,10736,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3d3ef-1691-11df-97a5-7038c432aabf',NULL),(130695,6667,678,10736,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3d570-1691-11df-97a5-7038c432aabf',NULL),(130696,6667,5096,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3d6e9-1691-11df-97a5-7038c432aabf',NULL),(130697,6667,6042,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3d865-1691-11df-97a5-7038c432aabf',NULL),(130698,6667,1088,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3d9e2-1691-11df-97a5-7038c432aabf',NULL),(130699,6667,1088,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3db63-1691-11df-97a5-7038c432aabf',NULL),(130700,6667,1088,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3dce0-1691-11df-97a5-7038c432aabf',NULL),(130701,6667,1112,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3de5c-1691-11df-97a5-7038c432aabf',NULL),(130702,6667,1109,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3dfd9-1691-11df-97a5-7038c432aabf',NULL),(130703,6667,1110,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3e156-1691-11df-97a5-7038c432aabf',NULL),(130704,6667,1111,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3e2d2-1691-11df-97a5-7038c432aabf',NULL),(130705,6667,1255,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3e44b-1691-11df-97a5-7038c432aabf',NULL),(130706,6667,1277,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3e626-1691-11df-97a5-7038c432aabf',NULL),(130707,6667,1261,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3e7b8-1691-11df-97a5-7038c432aabf',NULL),(130708,6667,1265,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3e94e-1691-11df-97a5-7038c432aabf',NULL),(130709,6667,1268,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3eae0-1691-11df-97a5-7038c432aabf',NULL),(130710,6667,1272,10736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:20:29',0,1,NULL,NULL,NULL,'c7d3ec6e-1691-11df-97a5-7038c432aabf',NULL),(130711,6808,1246,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d3ee38-1691-11df-97a5-7038c432aabf',NULL),(130712,6808,5282,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d3efb0-1691-11df-97a5-7038c432aabf',NULL),(130713,6808,6096,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d3f12d-1691-11df-97a5-7038c432aabf',NULL),(130714,6808,5272,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d3f2a9-1691-11df-97a5-7038c432aabf',NULL),(130715,6808,1146,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d3f41d-1691-11df-97a5-7038c432aabf',NULL),(130716,6808,1154,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d3f596-1691-11df-97a5-7038c432aabf',NULL),(130717,6808,1192,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d3f70e-1691-11df-97a5-7038c432aabf',NULL),(130718,6808,1156,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d3f88b-1691-11df-97a5-7038c432aabf',NULL),(130719,6808,1165,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d3fa03-1691-11df-97a5-7038c432aabf',NULL),(130720,6808,5092,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d3fb80-1691-11df-97a5-7038c432aabf',NULL),(130721,6808,5086,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d3fcfd-1691-11df-97a5-7038c432aabf',NULL),(130722,6808,5087,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d3fe75-1691-11df-97a5-7038c432aabf',NULL),(130723,6808,5085,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d3fff2-1691-11df-97a5-7038c432aabf',NULL),(130724,6808,5088,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d4016a-1691-11df-97a5-7038c432aabf',NULL),(130725,6808,5089,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d402e3-1691-11df-97a5-7038c432aabf',NULL),(130726,6808,5356,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d4045f-1691-11df-97a5-7038c432aabf',NULL),(130727,6808,1248,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d405d8-1691-11df-97a5-7038c432aabf',NULL),(130728,6808,5096,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d40759-1691-11df-97a5-7038c432aabf',NULL),(130729,6808,1112,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d408cd-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (130730,6808,1109,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d40a4e-1691-11df-97a5-7038c432aabf',NULL),(130731,6808,1110,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d40bc6-1691-11df-97a5-7038c432aabf',NULL),(130732,6808,1111,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d40da5-1691-11df-97a5-7038c432aabf',NULL),(130733,6808,1255,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d40f40-1691-11df-97a5-7038c432aabf',NULL),(130734,6808,1277,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d410d2-1691-11df-97a5-7038c432aabf',NULL),(130735,6808,1261,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d41268-1691-11df-97a5-7038c432aabf',NULL),(130736,6808,1265,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d413ff-1691-11df-97a5-7038c432aabf',NULL),(130737,6808,1268,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d415bb-1691-11df-97a5-7038c432aabf',NULL),(130738,6808,1272,10737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:29',0,1,NULL,NULL,NULL,'c7d41738-1691-11df-97a5-7038c432aabf',NULL),(130739,7963,1246,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d4274b-1691-11df-97a5-7038c432aabf',NULL),(130740,7963,5282,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d428cc-1691-11df-97a5-7038c432aabf',NULL),(130741,7963,6096,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d42a44-1691-11df-97a5-7038c432aabf',NULL),(130742,7963,1154,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d42bc9-1691-11df-97a5-7038c432aabf',NULL),(130743,7963,1192,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d42d4f-1691-11df-97a5-7038c432aabf',NULL),(130744,7963,1155,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d42ed0-1691-11df-97a5-7038c432aabf',NULL),(130745,7963,1164,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d43051-1691-11df-97a5-7038c432aabf',NULL),(130746,7963,1156,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d431cd-1691-11df-97a5-7038c432aabf',NULL),(130747,7963,5086,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d43352-1691-11df-97a5-7038c432aabf',NULL),(130748,7963,5085,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d43543-1691-11df-97a5-7038c432aabf',NULL),(130749,7963,5088,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d436d9-1691-11df-97a5-7038c432aabf',NULL),(130750,7963,5089,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d4386f-1691-11df-97a5-7038c432aabf',NULL),(130751,7963,5356,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d43a01-1691-11df-97a5-7038c432aabf',NULL),(130752,7963,1248,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d43bcf-1691-11df-97a5-7038c432aabf',NULL),(130753,7963,5096,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d43d4c-1691-11df-97a5-7038c432aabf',NULL),(130754,7963,1088,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d43ed1-1691-11df-97a5-7038c432aabf',NULL),(130755,7963,1088,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d44056-1691-11df-97a5-7038c432aabf',NULL),(130756,7963,1088,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d441d3-1691-11df-97a5-7038c432aabf',NULL),(130757,7963,1112,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d44350-1691-11df-97a5-7038c432aabf',NULL),(130758,7963,1109,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d444cd-1691-11df-97a5-7038c432aabf',NULL),(130759,7963,1110,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d44652-1691-11df-97a5-7038c432aabf',NULL),(130760,7963,1111,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d447ce-1691-11df-97a5-7038c432aabf',NULL),(130761,7963,1255,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d44954-1691-11df-97a5-7038c432aabf',NULL),(130762,7963,1277,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d44ae1-1691-11df-97a5-7038c432aabf',NULL),(130763,7963,1261,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d44c5e-1691-11df-97a5-7038c432aabf',NULL),(130764,7963,1265,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d44df4-1691-11df-97a5-7038c432aabf',NULL),(130765,7963,1268,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d44f6d-1691-11df-97a5-7038c432aabf',NULL),(130766,7963,1271,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d450d4-1691-11df-97a5-7038c432aabf',NULL),(130767,7963,1271,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d4523b-1691-11df-97a5-7038c432aabf',NULL),(130768,7963,1271,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d4539a-1691-11df-97a5-7038c432aabf',NULL),(130769,7963,1271,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d45506-1691-11df-97a5-7038c432aabf',NULL),(130770,7963,1271,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d45669-1691-11df-97a5-7038c432aabf',NULL),(130771,7963,1272,10738,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:22:00',0,1,NULL,NULL,NULL,'c7d457d0-1691-11df-97a5-7038c432aabf',NULL),(130772,5186,1246,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d4592f-1691-11df-97a5-7038c432aabf',NULL),(130773,5186,5282,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d45ae7-1691-11df-97a5-7038c432aabf',NULL),(130774,5186,6096,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d46b36-1691-11df-97a5-7038c432aabf',NULL),(130775,5186,5272,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d46c99-1691-11df-97a5-7038c432aabf',NULL),(130776,5186,1146,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d46e00-1691-11df-97a5-7038c432aabf',NULL),(130777,5186,1154,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d46f63-1691-11df-97a5-7038c432aabf',NULL),(130778,5186,1155,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d473c4-1691-11df-97a5-7038c432aabf',NULL),(130779,5186,1164,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d47538-1691-11df-97a5-7038c432aabf',NULL),(130780,5186,1156,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d487bb-1691-11df-97a5-7038c432aabf',NULL),(130781,5186,5092,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d48a57-1691-11df-97a5-7038c432aabf',NULL),(130782,5186,5086,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d48c87-1691-11df-97a5-7038c432aabf',NULL),(130783,5186,5087,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d48eaf-1691-11df-97a5-7038c432aabf',NULL),(130784,5186,5085,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d49f1b-1691-11df-97a5-7038c432aabf',NULL),(130785,5186,5088,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d4a143-1691-11df-97a5-7038c432aabf',NULL),(130786,5186,5089,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d4a4f4-1691-11df-97a5-7038c432aabf',NULL),(130787,5186,5356,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d4b968-1691-11df-97a5-7038c432aabf',NULL),(130788,5186,1248,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d4bb9c-1691-11df-97a5-7038c432aabf',NULL),(130789,5186,1276,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d4cc1a-1691-11df-97a5-7038c432aabf',NULL),(130790,5186,5096,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d4dd87-1691-11df-97a5-7038c432aabf',NULL),(130791,5186,1088,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d5001d-1691-11df-97a5-7038c432aabf',NULL),(130792,5186,1088,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d5019e-1691-11df-97a5-7038c432aabf',NULL),(130793,5186,1088,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d5030e-1691-11df-97a5-7038c432aabf',NULL),(130794,5186,1112,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d50486-1691-11df-97a5-7038c432aabf',NULL),(130795,5186,1109,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d50603-1691-11df-97a5-7038c432aabf',NULL),(130796,5186,1110,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d50777-1691-11df-97a5-7038c432aabf',NULL),(130797,5186,1111,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d508f0-1691-11df-97a5-7038c432aabf',NULL),(130798,5186,1255,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d50a64-1691-11df-97a5-7038c432aabf',NULL),(130799,5186,1250,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d50be0-1691-11df-97a5-7038c432aabf',NULL),(130800,5186,1250,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d50d59-1691-11df-97a5-7038c432aabf',NULL),(130801,5186,1250,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d50ecd-1691-11df-97a5-7038c432aabf',NULL),(130802,5186,1277,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d51045-1691-11df-97a5-7038c432aabf',NULL),(130803,5186,1261,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d511b5-1691-11df-97a5-7038c432aabf',NULL),(130804,5186,1265,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d5132e-1691-11df-97a5-7038c432aabf',NULL),(130805,5186,1268,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d514a2-1691-11df-97a5-7038c432aabf',NULL),(130806,5186,1272,10743,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:25:13',0,1,NULL,NULL,NULL,'c7d5161a-1691-11df-97a5-7038c432aabf',NULL),(130807,5782,1246,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d51797-1691-11df-97a5-7038c432aabf',NULL),(130808,5782,5282,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d5190f-1691-11df-97a5-7038c432aabf',NULL),(130809,5782,6096,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d51a8c-1691-11df-97a5-7038c432aabf',NULL),(130810,5782,5272,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d51c00-1691-11df-97a5-7038c432aabf',NULL),(130811,5782,1146,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d51d7d-1691-11df-97a5-7038c432aabf',NULL),(130812,5782,1154,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d51f7e-1691-11df-97a5-7038c432aabf',NULL),(130813,5782,1192,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d52107-1691-11df-97a5-7038c432aabf',NULL),(130814,5782,1156,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d52295-1691-11df-97a5-7038c432aabf',NULL),(130815,5782,5092,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d5241f-1691-11df-97a5-7038c432aabf',NULL),(130816,5782,5086,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d525ad-1691-11df-97a5-7038c432aabf',NULL),(130817,5782,5087,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d5275d-1691-11df-97a5-7038c432aabf',NULL),(130818,5782,5085,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d528d1-1691-11df-97a5-7038c432aabf',NULL),(130819,5782,5088,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d52a4d-1691-11df-97a5-7038c432aabf',NULL),(130820,5782,5089,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d52bbd-1691-11df-97a5-7038c432aabf',NULL),(130821,5782,5356,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d52d3a-1691-11df-97a5-7038c432aabf',NULL),(130822,5782,1248,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d52eb2-1691-11df-97a5-7038c432aabf',NULL),(130823,5782,5096,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d5302f-1691-11df-97a5-7038c432aabf',NULL),(130824,5782,6042,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5949,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d531a7-1691-11df-97a5-7038c432aabf',NULL),(130825,5782,1112,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d5331b-1691-11df-97a5-7038c432aabf',NULL),(130826,5782,1109,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d53494-1691-11df-97a5-7038c432aabf',NULL),(130827,5782,1110,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d5360c-1691-11df-97a5-7038c432aabf',NULL),(130828,5782,1111,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d53780-1691-11df-97a5-7038c432aabf',NULL),(130829,5782,1255,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d538f9-1691-11df-97a5-7038c432aabf',NULL),(130830,5782,1277,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d53a6d-1691-11df-97a5-7038c432aabf',NULL),(130831,5782,1261,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d53bea-1691-11df-97a5-7038c432aabf',NULL),(130832,5782,1265,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d53d59-1691-11df-97a5-7038c432aabf',NULL),(130833,5782,1268,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d53ed2-1691-11df-97a5-7038c432aabf',NULL),(130834,5782,1271,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d54046-1691-11df-97a5-7038c432aabf',NULL),(130835,5782,1272,10744,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:26:13',0,1,NULL,NULL,NULL,'c7d541c3-1691-11df-97a5-7038c432aabf',NULL),(130836,6607,1246,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d5433b-1691-11df-97a5-7038c432aabf',NULL),(130837,6607,5282,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d544ab-1691-11df-97a5-7038c432aabf',NULL),(130838,6607,6096,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d5468a-1691-11df-97a5-7038c432aabf',NULL),(130839,6607,5272,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d5480f-1691-11df-97a5-7038c432aabf',NULL),(130840,6607,1146,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d549a1-1691-11df-97a5-7038c432aabf',NULL),(130841,6607,1154,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d54b2b-1691-11df-97a5-7038c432aabf',NULL),(130842,6607,1192,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d54cb0-1691-11df-97a5-7038c432aabf',NULL),(130843,6607,1155,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d54e64-1691-11df-97a5-7038c432aabf',NULL),(130844,6607,1164,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d54fd8-1691-11df-97a5-7038c432aabf',NULL),(130845,6607,1156,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d55155-1691-11df-97a5-7038c432aabf',NULL),(130846,6607,5092,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d552c9-1691-11df-97a5-7038c432aabf',NULL),(130847,6607,5086,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d55446-1691-11df-97a5-7038c432aabf',NULL),(130848,6607,5087,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d555be-1691-11df-97a5-7038c432aabf',NULL),(130849,6607,5085,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d55732-1691-11df-97a5-7038c432aabf',NULL),(130850,6607,5088,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d558ab-1691-11df-97a5-7038c432aabf',NULL),(130851,6607,5089,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d55a1f-1691-11df-97a5-7038c432aabf',NULL),(130852,6607,5356,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d55b97-1691-11df-97a5-7038c432aabf',NULL),(130853,6607,1248,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d55d10-1691-11df-97a5-7038c432aabf',NULL),(130854,6607,5096,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d55e88-1691-11df-97a5-7038c432aabf',NULL),(130855,6607,1088,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d56001-1691-11df-97a5-7038c432aabf',NULL),(130856,6607,1088,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d56179-1691-11df-97a5-7038c432aabf',NULL),(130857,6607,1088,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d562f1-1691-11df-97a5-7038c432aabf',NULL),(130858,6607,1112,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d5646a-1691-11df-97a5-7038c432aabf',NULL),(130859,6607,1109,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d57029-1691-11df-97a5-7038c432aabf',NULL),(130860,6607,1110,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d571b6-1691-11df-97a5-7038c432aabf',NULL),(130861,6607,1111,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d5733c-1691-11df-97a5-7038c432aabf',NULL),(130862,6607,1255,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d574f9-1691-11df-97a5-7038c432aabf',NULL),(130863,6607,1277,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d57675-1691-11df-97a5-7038c432aabf',NULL),(130864,6607,1261,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d577e9-1691-11df-97a5-7038c432aabf',NULL),(130865,6607,1265,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d57962-1691-11df-97a5-7038c432aabf',NULL),(130866,6607,1268,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d57ad6-1691-11df-97a5-7038c432aabf',NULL),(130867,6607,1272,10745,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:26',0,1,NULL,NULL,NULL,'c7d57c4e-1691-11df-97a5-7038c432aabf',NULL),(130868,5231,1246,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d57dd4-1691-11df-97a5-7038c432aabf',NULL),(130869,5231,5282,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d58040-1691-11df-97a5-7038c432aabf',NULL),(130870,5231,6096,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d582a8-1691-11df-97a5-7038c432aabf',NULL),(130871,5231,5272,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d58507-1691-11df-97a5-7038c432aabf',NULL),(130872,5231,1146,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5885a-1691-11df-97a5-7038c432aabf',NULL),(130873,5231,1154,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d58ad3-1691-11df-97a5-7038c432aabf',NULL),(130874,5231,1192,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d58d55-1691-11df-97a5-7038c432aabf',NULL),(130875,5231,1155,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d58fd2-1691-11df-97a5-7038c432aabf',NULL),(130876,5231,1164,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5923e-1691-11df-97a5-7038c432aabf',NULL),(130877,5231,1156,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d59527-1691-11df-97a5-7038c432aabf',NULL),(130878,5231,6065,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d597be-1691-11df-97a5-7038c432aabf',NULL),(130879,5231,5092,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d59a55-1691-11df-97a5-7038c432aabf',NULL),(130880,5231,5086,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d59d05-1691-11df-97a5-7038c432aabf',NULL),(130881,5231,5087,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d59f7a-1691-11df-97a5-7038c432aabf',NULL),(130882,5231,5085,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5a1f3-1691-11df-97a5-7038c432aabf',NULL),(130883,5231,5088,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5a464-1691-11df-97a5-7038c432aabf',NULL),(130884,5231,5089,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5a6d4-1691-11df-97a5-7038c432aabf',NULL),(130885,5231,5356,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5a84c-1691-11df-97a5-7038c432aabf',NULL),(130886,5231,1248,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5a9c9-1691-11df-97a5-7038c432aabf',NULL),(130887,5231,5497,10746,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5ab46-1691-11df-97a5-7038c432aabf',NULL),(130888,5231,730,10746,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5acba-1691-11df-97a5-7038c432aabf',NULL),(130889,5231,853,10746,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1255,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5ae32-1691-11df-97a5-7038c432aabf',NULL),(130890,5231,5096,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5afab-1691-11df-97a5-7038c432aabf',NULL),(130891,5231,1088,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5b123-1691-11df-97a5-7038c432aabf',NULL),(130892,5231,1088,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5b2a0-1691-11df-97a5-7038c432aabf',NULL),(130893,5231,1088,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5b414-1691-11df-97a5-7038c432aabf',NULL),(130894,5231,1112,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5b591-1691-11df-97a5-7038c432aabf',NULL),(130895,5231,1109,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5b709-1691-11df-97a5-7038c432aabf',NULL),(130896,5231,1110,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5b886-1691-11df-97a5-7038c432aabf',NULL),(130897,5231,1111,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5b9fa-1691-11df-97a5-7038c432aabf',NULL),(130898,5231,1255,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5bbd9-1691-11df-97a5-7038c432aabf',NULL),(130899,5231,1277,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5bd6b-1691-11df-97a5-7038c432aabf',NULL),(130900,5231,1261,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5bef0-1691-11df-97a5-7038c432aabf',NULL),(130901,5231,1262,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5c082-1691-11df-97a5-7038c432aabf',NULL),(130902,5231,1265,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5c20c-1691-11df-97a5-7038c432aabf',NULL),(130903,5231,1268,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5c3c0-1691-11df-97a5-7038c432aabf',NULL),(130904,5231,1271,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5c530-1691-11df-97a5-7038c432aabf',NULL),(130905,5231,1271,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5c6a8-1691-11df-97a5-7038c432aabf',NULL),(130906,5231,1272,10746,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:34',0,1,NULL,NULL,NULL,'c7d5c821-1691-11df-97a5-7038c432aabf',NULL),(130907,6563,1246,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5c99d-1691-11df-97a5-7038c432aabf',NULL),(130908,6563,5282,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5cb16-1691-11df-97a5-7038c432aabf',NULL),(130909,6563,6096,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5cc8a-1691-11df-97a5-7038c432aabf',NULL),(130910,6563,5272,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5ce07-1691-11df-97a5-7038c432aabf',NULL),(130911,6563,1146,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5cf76-1691-11df-97a5-7038c432aabf',NULL),(130912,6563,1154,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5d0ef-1691-11df-97a5-7038c432aabf',NULL),(130913,6563,1192,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5d26b-1691-11df-97a5-7038c432aabf',NULL),(130914,6563,1155,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5d3e0-1691-11df-97a5-7038c432aabf',NULL),(130915,6563,1164,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5d55c-1691-11df-97a5-7038c432aabf',NULL),(130916,6563,1156,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5d6d0-1691-11df-97a5-7038c432aabf',NULL),(130917,6563,6065,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5d84d-1691-11df-97a5-7038c432aabf',NULL),(130918,6563,5092,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5d9c1-1691-11df-97a5-7038c432aabf',NULL),(130919,6563,5086,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5db3a-1691-11df-97a5-7038c432aabf',NULL),(130920,6563,5087,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5dca9-1691-11df-97a5-7038c432aabf',NULL),(130921,6563,5085,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5de1e-1691-11df-97a5-7038c432aabf',NULL),(130922,6563,5088,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5df96-1691-11df-97a5-7038c432aabf',NULL),(130923,6563,5089,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5e10a-1691-11df-97a5-7038c432aabf',NULL),(130924,6563,5356,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5e2e1-1691-11df-97a5-7038c432aabf',NULL),(130925,6563,1248,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5e473-1691-11df-97a5-7038c432aabf',NULL),(130926,6563,5096,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5e600-1691-11df-97a5-7038c432aabf',NULL),(130927,6563,6042,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5e78a-1691-11df-97a5-7038c432aabf',NULL),(130928,6563,1088,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5e913-1691-11df-97a5-7038c432aabf',NULL),(130929,6563,1088,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5eac8-1691-11df-97a5-7038c432aabf',NULL),(130930,6563,1088,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5ec40-1691-11df-97a5-7038c432aabf',NULL),(130931,6563,1112,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5edb4-1691-11df-97a5-7038c432aabf',NULL),(130932,6563,1109,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5ef2d-1691-11df-97a5-7038c432aabf',NULL),(130933,6563,1110,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5f0a1-1691-11df-97a5-7038c432aabf',NULL),(130934,6563,1111,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5f219-1691-11df-97a5-7038c432aabf',NULL),(130935,6563,1255,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5f38d-1691-11df-97a5-7038c432aabf',NULL),(130936,6563,1277,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5f506-1691-11df-97a5-7038c432aabf',NULL),(130937,6563,1261,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5f682-1691-11df-97a5-7038c432aabf',NULL),(130938,6563,1265,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5f7fb-1691-11df-97a5-7038c432aabf',NULL),(130939,6563,1268,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5f97c-1691-11df-97a5-7038c432aabf',NULL),(130940,6563,1272,10748,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:29:17',0,1,NULL,NULL,NULL,'c7d5faf0-1691-11df-97a5-7038c432aabf',NULL),(130941,5054,1246,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d5fc6d-1691-11df-97a5-7038c432aabf',NULL),(130942,5054,5282,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d5fde5-1691-11df-97a5-7038c432aabf',NULL),(130943,5054,6096,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d5ff66-1691-11df-97a5-7038c432aabf',NULL),(130944,5054,1154,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d600e3-1691-11df-97a5-7038c432aabf',NULL),(130945,5054,1155,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d6025b-1691-11df-97a5-7038c432aabf',NULL),(130946,5054,1164,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d60e3c-1691-11df-97a5-7038c432aabf',NULL),(130947,5054,1156,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d60fce-1691-11df-97a5-7038c432aabf',NULL),(130948,5054,6065,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d6117a-1691-11df-97a5-7038c432aabf',NULL),(130949,5054,5092,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d612f7-1691-11df-97a5-7038c432aabf',NULL),(130950,5054,5086,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d6146f-1691-11df-97a5-7038c432aabf',NULL),(130951,5054,5087,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d615f0-1691-11df-97a5-7038c432aabf',NULL),(130952,5054,5085,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d61768-1691-11df-97a5-7038c432aabf',NULL),(130953,5054,5088,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d618e1-1691-11df-97a5-7038c432aabf',NULL),(130954,5054,5089,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d61a5d-1691-11df-97a5-7038c432aabf',NULL),(130955,5054,5356,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d61bd6-1691-11df-97a5-7038c432aabf',NULL),(130956,5054,1248,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d61d53-1691-11df-97a5-7038c432aabf',NULL),(130957,5054,5096,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d61ec7-1691-11df-97a5-7038c432aabf',NULL),(130958,5054,6042,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d62043-1691-11df-97a5-7038c432aabf',NULL),(130959,5054,1088,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d621c4-1691-11df-97a5-7038c432aabf',NULL),(130960,5054,1088,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d6233d-1691-11df-97a5-7038c432aabf',NULL),(130961,5054,1088,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d624b9-1691-11df-97a5-7038c432aabf',NULL),(130962,5054,1112,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d62632-1691-11df-97a5-7038c432aabf',NULL),(130963,5054,1109,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d627ae-1691-11df-97a5-7038c432aabf',NULL),(130964,5054,1110,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d62927-1691-11df-97a5-7038c432aabf',NULL),(130965,5054,1111,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d62aa8-1691-11df-97a5-7038c432aabf',NULL),(130966,5054,1255,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d62c24-1691-11df-97a5-7038c432aabf',NULL),(130967,5054,1277,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d62d9d-1691-11df-97a5-7038c432aabf',NULL),(130968,5054,1261,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d62f1a-1691-11df-97a5-7038c432aabf',NULL),(130969,5054,1265,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d630f9-1691-11df-97a5-7038c432aabf',NULL),(130970,5054,1268,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d633c3-1691-11df-97a5-7038c432aabf',NULL),(130971,5054,1272,10750,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:27:52',0,1,NULL,NULL,NULL,'c7d6355e-1691-11df-97a5-7038c432aabf',NULL),(130972,1763,1246,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d636f8-1691-11df-97a5-7038c432aabf',NULL),(130973,1763,5282,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d638be-1691-11df-97a5-7038c432aabf',NULL),(130974,1763,6096,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d63a25-1691-11df-97a5-7038c432aabf',NULL),(130975,1763,5272,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d63b8c-1691-11df-97a5-7038c432aabf',NULL),(130976,1763,1146,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d63cfc-1691-11df-97a5-7038c432aabf',NULL),(130977,1763,1154,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d63e5b-1691-11df-97a5-7038c432aabf',NULL),(130978,1763,1192,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d63fc6-1691-11df-97a5-7038c432aabf',NULL),(130979,1763,1155,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d64129-1691-11df-97a5-7038c432aabf',NULL),(130980,1763,1164,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d64291-1691-11df-97a5-7038c432aabf',NULL),(130981,1763,1156,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d643f4-1691-11df-97a5-7038c432aabf',NULL),(130982,1763,6065,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d6547a-1691-11df-97a5-7038c432aabf',NULL),(130983,1763,5092,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d655e5-1691-11df-97a5-7038c432aabf',NULL),(130984,1763,5086,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d657af-1691-11df-97a5-7038c432aabf',NULL),(130985,1763,5087,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d65c58-1691-11df-97a5-7038c432aabf',NULL),(130986,1763,5085,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d65de6-1691-11df-97a5-7038c432aabf',NULL),(130987,1763,5088,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d65f67-1691-11df-97a5-7038c432aabf',NULL),(130988,1763,5089,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d6719d-1691-11df-97a5-7038c432aabf',NULL),(130989,1763,5356,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d673e3-1691-11df-97a5-7038c432aabf',NULL),(130990,1763,1248,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d6761c-1691-11df-97a5-7038c432aabf',NULL),(130991,1763,5096,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d67851-1691-11df-97a5-7038c432aabf',NULL),(130992,1763,1088,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d689a4-1691-11df-97a5-7038c432aabf',NULL),(130993,1763,1088,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d68d5a-1691-11df-97a5-7038c432aabf',NULL),(130994,1763,1088,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d68f9b-1691-11df-97a5-7038c432aabf',NULL),(130995,1763,1112,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d6a245-1691-11df-97a5-7038c432aabf',NULL),(130996,1763,1109,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d6a4d8-1691-11df-97a5-7038c432aabf',NULL),(130997,1763,1110,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d6b634-1691-11df-97a5-7038c432aabf',NULL),(130998,1763,1111,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d6c787-1691-11df-97a5-7038c432aabf',NULL),(130999,1763,1255,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d6f108-1691-11df-97a5-7038c432aabf',NULL),(131000,1763,1277,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d6f2df-1691-11df-97a5-7038c432aabf',NULL),(131001,1763,1261,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d6f471-1691-11df-97a5-7038c432aabf',NULL),(131002,1763,1265,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d6f5fa-1691-11df-97a5-7038c432aabf',NULL),(131003,1763,1268,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d6f790-1691-11df-97a5-7038c432aabf',NULL),(131004,1763,1272,10754,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:21',0,1,NULL,NULL,NULL,'c7d6f934-1691-11df-97a5-7038c432aabf',NULL),(131005,3844,1246,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d6fad3-1691-11df-97a5-7038c432aabf',NULL),(131006,3844,5282,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d6fc76-1691-11df-97a5-7038c432aabf',NULL),(131007,3844,6096,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d6fe0c-1691-11df-97a5-7038c432aabf',NULL),(131008,3844,5272,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d6ffa7-1691-11df-97a5-7038c432aabf',NULL),(131009,3844,1146,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d7013d-1691-11df-97a5-7038c432aabf',NULL),(131010,3844,1154,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d702cf-1691-11df-97a5-7038c432aabf',NULL),(131011,3844,1192,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d70465-1691-11df-97a5-7038c432aabf',NULL),(131012,3844,1155,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d705f8-1691-11df-97a5-7038c432aabf',NULL),(131013,3844,1164,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d7078e-1691-11df-97a5-7038c432aabf',NULL),(131014,3844,1156,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d7094f-1691-11df-97a5-7038c432aabf',NULL),(131015,3844,5092,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d70acc-1691-11df-97a5-7038c432aabf',NULL),(131016,3844,5086,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d70c48-1691-11df-97a5-7038c432aabf',NULL),(131017,3844,5087,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d70dbc-1691-11df-97a5-7038c432aabf',NULL),(131018,3844,5085,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d70f39-1691-11df-97a5-7038c432aabf',NULL),(131019,3844,5088,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d710b2-1691-11df-97a5-7038c432aabf',NULL),(131020,3844,5356,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d71232-1691-11df-97a5-7038c432aabf',NULL),(131021,3844,1248,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d713ab-1691-11df-97a5-7038c432aabf',NULL),(131022,3844,952,10755,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d7151f-1691-11df-97a5-7038c432aabf',NULL),(131023,3844,5497,10755,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,455,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d7169c-1691-11df-97a5-7038c432aabf',NULL),(131024,3844,730,10755,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d71814-1691-11df-97a5-7038c432aabf',NULL),(131025,3844,853,10755,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,647,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d7198d-1691-11df-97a5-7038c432aabf',NULL),(131026,3844,21,10755,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d71b70-1691-11df-97a5-7038c432aabf',NULL),(131027,3844,851,10755,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d71d02-1691-11df-97a5-7038c432aabf',NULL),(131028,3844,729,10755,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262000,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d71e94-1691-11df-97a5-7038c432aabf',NULL),(131029,3844,790,10755,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.9,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d7201d-1691-11df-97a5-7038c432aabf',NULL),(131030,3844,654,10755,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.7,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d721e7-1691-11df-97a5-7038c432aabf',NULL),(131031,3844,678,10755,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11200,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d7235b-1691-11df-97a5-7038c432aabf',NULL),(131032,3844,5096,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d724d8-1691-11df-97a5-7038c432aabf',NULL),(131033,3844,1088,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d72655-1691-11df-97a5-7038c432aabf',NULL),(131034,3844,1088,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d727c9-1691-11df-97a5-7038c432aabf',NULL),(131035,3844,1088,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d72945-1691-11df-97a5-7038c432aabf',NULL),(131036,3844,1112,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d72abe-1691-11df-97a5-7038c432aabf',NULL),(131037,3844,1109,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d72c3b-1691-11df-97a5-7038c432aabf',NULL),(131038,3844,1110,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d72db3-1691-11df-97a5-7038c432aabf',NULL),(131039,3844,1111,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d72f30-1691-11df-97a5-7038c432aabf',NULL),(131040,3844,1255,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d730ac-1691-11df-97a5-7038c432aabf',NULL),(131041,3844,1277,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d73225-1691-11df-97a5-7038c432aabf',NULL),(131042,3844,1261,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d733a1-1691-11df-97a5-7038c432aabf',NULL),(131043,3844,1265,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d7351a-1691-11df-97a5-7038c432aabf',NULL),(131044,3844,1268,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d73692-1691-11df-97a5-7038c432aabf',NULL),(131045,3844,1272,10755,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:33:16',0,1,NULL,NULL,NULL,'c7d7380f-1691-11df-97a5-7038c432aabf',NULL),(131046,6702,1246,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d73987-1691-11df-97a5-7038c432aabf',NULL),(131047,6702,5282,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d73b04-1691-11df-97a5-7038c432aabf',NULL),(131048,6702,6096,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d73cdf-1691-11df-97a5-7038c432aabf',NULL),(131049,6702,5272,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d73e6c-1691-11df-97a5-7038c432aabf',NULL),(131050,6702,1146,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d73fff-1691-11df-97a5-7038c432aabf',NULL),(131051,6702,1154,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d74199-1691-11df-97a5-7038c432aabf',NULL),(131052,6702,1155,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d74363-1691-11df-97a5-7038c432aabf',NULL),(131053,6702,1156,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d744d7-1691-11df-97a5-7038c432aabf',NULL),(131054,6702,5092,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d74658-1691-11df-97a5-7038c432aabf',NULL),(131055,6702,5086,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d747d0-1691-11df-97a5-7038c432aabf',NULL),(131056,6702,5087,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d74951-1691-11df-97a5-7038c432aabf',NULL),(131057,6702,5085,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d74ace-1691-11df-97a5-7038c432aabf',NULL),(131058,6702,5088,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d74c46-1691-11df-97a5-7038c432aabf',NULL),(131059,6702,5089,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d74dc3-1691-11df-97a5-7038c432aabf',NULL),(131060,6702,5356,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d74f3b-1691-11df-97a5-7038c432aabf',NULL),(131061,6702,1248,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d750b8-1691-11df-97a5-7038c432aabf',NULL),(131062,6702,952,10756,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2560,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d75231-1691-11df-97a5-7038c432aabf',NULL),(131063,6702,5497,10756,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d753a9-1691-11df-97a5-7038c432aabf',NULL),(131064,6702,730,10756,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d75526-1691-11df-97a5-7038c432aabf',NULL),(131065,6702,853,10756,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,950,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d7569a-1691-11df-97a5-7038c432aabf',NULL),(131066,6702,21,10756,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d7622a-1691-11df-97a5-7038c432aabf',NULL),(131067,6702,851,10756,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d763a6-1691-11df-97a5-7038c432aabf',NULL),(131068,6702,729,10756,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65000,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d76512-1691-11df-97a5-7038c432aabf',NULL),(131069,6702,654,10756,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.8,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d76697-1691-11df-97a5-7038c432aabf',NULL),(131070,6702,678,10756,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d76869-1691-11df-97a5-7038c432aabf',NULL),(131071,6702,1276,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d76b05-1691-11df-97a5-7038c432aabf',NULL),(131072,6702,5096,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d76cc1-1691-11df-97a5-7038c432aabf',NULL),(131073,6702,6042,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d76e60-1691-11df-97a5-7038c432aabf',NULL),(131074,6702,1088,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d76fff-1691-11df-97a5-7038c432aabf',NULL),(131075,6702,1088,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d77191-1691-11df-97a5-7038c432aabf',NULL),(131076,6702,1088,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d77341-1691-11df-97a5-7038c432aabf',NULL),(131077,6702,1112,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d77603-1691-11df-97a5-7038c432aabf',NULL),(131078,6702,1109,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d77891-1691-11df-97a5-7038c432aabf',NULL),(131079,6702,1110,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d77b24-1691-11df-97a5-7038c432aabf',NULL),(131080,6702,1111,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d77f40-1691-11df-97a5-7038c432aabf',NULL),(131081,6702,1255,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d781e8-1691-11df-97a5-7038c432aabf',NULL),(131082,6702,1277,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d78491-1691-11df-97a5-7038c432aabf',NULL),(131083,6702,1261,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d7873d-1691-11df-97a5-7038c432aabf',NULL),(131084,6702,1265,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d789d4-1691-11df-97a5-7038c432aabf',NULL),(131085,6702,1268,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d78c78-1691-11df-97a5-7038c432aabf',NULL),(131086,6702,1272,10756,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:31:59',0,1,NULL,NULL,NULL,'c7d78fbe-1691-11df-97a5-7038c432aabf',NULL),(131087,4965,1246,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d79273-1691-11df-97a5-7038c432aabf',NULL),(131088,4965,5282,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d79517-1691-11df-97a5-7038c432aabf',NULL),(131089,4965,6096,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d797cc-1691-11df-97a5-7038c432aabf',NULL),(131090,4965,5272,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d79a4d-1691-11df-97a5-7038c432aabf',NULL),(131091,4965,1146,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d79cc6-1691-11df-97a5-7038c432aabf',NULL),(131092,4965,1154,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d79f3b-1691-11df-97a5-7038c432aabf',NULL),(131093,4965,1192,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7a1b4-1691-11df-97a5-7038c432aabf',NULL),(131094,4965,1155,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7a42d-1691-11df-97a5-7038c432aabf',NULL),(131095,4965,1164,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7a5ae-1691-11df-97a5-7038c432aabf',NULL),(131096,4965,1156,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7a727-1691-11df-97a5-7038c432aabf',NULL),(131097,4965,5092,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7a8a7-1691-11df-97a5-7038c432aabf',NULL),(131098,4965,5086,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7aa28-1691-11df-97a5-7038c432aabf',NULL),(131099,4965,5087,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7ab9d-1691-11df-97a5-7038c432aabf',NULL),(131100,4965,5085,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7ad19-1691-11df-97a5-7038c432aabf',NULL),(131101,4965,5088,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7ae96-1691-11df-97a5-7038c432aabf',NULL),(131102,4965,5089,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7b00e-1691-11df-97a5-7038c432aabf',NULL),(131103,4965,5356,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7b18f-1691-11df-97a5-7038c432aabf',NULL),(131104,4965,1248,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7b308-1691-11df-97a5-7038c432aabf',NULL),(131105,4965,5096,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7b480-1691-11df-97a5-7038c432aabf',NULL),(131106,4965,1088,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7b64e-1691-11df-97a5-7038c432aabf',NULL),(131107,4965,1088,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7b7e0-1691-11df-97a5-7038c432aabf',NULL),(131108,4965,1088,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7b96e-1691-11df-97a5-7038c432aabf',NULL),(131109,4965,1112,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7bafc-1691-11df-97a5-7038c432aabf',NULL),(131110,4965,1109,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7bc92-1691-11df-97a5-7038c432aabf',NULL),(131111,4965,1110,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7be53-1691-11df-97a5-7038c432aabf',NULL),(131112,4965,1111,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7bfcc-1691-11df-97a5-7038c432aabf',NULL),(131113,4965,1255,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7c140-1691-11df-97a5-7038c432aabf',NULL),(131114,4965,1277,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7c2c1-1691-11df-97a5-7038c432aabf',NULL),(131115,4965,1261,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7c439-1691-11df-97a5-7038c432aabf',NULL),(131116,4965,1265,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7c5ad-1691-11df-97a5-7038c432aabf',NULL),(131117,4965,1268,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7c72a-1691-11df-97a5-7038c432aabf',NULL),(131118,4965,1272,10761,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:36:58',0,1,NULL,NULL,NULL,'c7d7c89e-1691-11df-97a5-7038c432aabf',NULL),(131119,5281,1246,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7ca1b-1691-11df-97a5-7038c432aabf',NULL),(131120,5281,5282,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7cb93-1691-11df-97a5-7038c432aabf',NULL),(131121,5281,6096,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7cd10-1691-11df-97a5-7038c432aabf',NULL),(131122,5281,1154,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7ce8c-1691-11df-97a5-7038c432aabf',NULL),(131123,5281,1192,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7d001-1691-11df-97a5-7038c432aabf',NULL),(131124,5281,1164,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7d17d-1691-11df-97a5-7038c432aabf',NULL),(131125,5281,1156,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7d2f6-1691-11df-97a5-7038c432aabf',NULL),(131126,5281,1165,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7d472-1691-11df-97a5-7038c432aabf',NULL),(131127,5281,5092,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7d5eb-1691-11df-97a5-7038c432aabf',NULL),(131128,5281,5086,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7d767-1691-11df-97a5-7038c432aabf',NULL),(131129,5281,5087,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7d8e4-1691-11df-97a5-7038c432aabf',NULL),(131130,5281,5085,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7da54-1691-11df-97a5-7038c432aabf',NULL),(131131,5281,5088,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7dbd5-1691-11df-97a5-7038c432aabf',NULL),(131132,5281,5089,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7ddf8-1691-11df-97a5-7038c432aabf',NULL),(131133,5281,5356,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7df93-1691-11df-97a5-7038c432aabf',NULL),(131134,5281,1248,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7e129-1691-11df-97a5-7038c432aabf',NULL),(131135,5281,1276,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7e2b7-1691-11df-97a5-7038c432aabf',NULL),(131136,5281,5096,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7e449-1691-11df-97a5-7038c432aabf',NULL),(131137,5281,6042,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7e602-1691-11df-97a5-7038c432aabf',NULL),(131138,5281,1088,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7e77e-1691-11df-97a5-7038c432aabf',NULL),(131139,5281,1088,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7e8ff-1691-11df-97a5-7038c432aabf',NULL),(131140,5281,1088,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7ea78-1691-11df-97a5-7038c432aabf',NULL),(131141,5281,1112,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7ebf0-1691-11df-97a5-7038c432aabf',NULL),(131142,5281,1109,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7ed69-1691-11df-97a5-7038c432aabf',NULL),(131143,5281,1110,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7eee5-1691-11df-97a5-7038c432aabf',NULL),(131144,5281,1111,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7f059-1691-11df-97a5-7038c432aabf',NULL),(131145,5281,1255,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7f1da-1691-11df-97a5-7038c432aabf',NULL),(131146,5281,1250,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7f357-1691-11df-97a5-7038c432aabf',NULL),(131147,5281,1250,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7f4cb-1691-11df-97a5-7038c432aabf',NULL),(131148,5281,1250,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7f650-1691-11df-97a5-7038c432aabf',NULL),(131149,5281,1277,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7f7cd-1691-11df-97a5-7038c432aabf',NULL),(131150,5281,1261,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7f94e-1691-11df-97a5-7038c432aabf',NULL),(131151,5281,1265,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7facb-1691-11df-97a5-7038c432aabf',NULL),(131152,5281,1268,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7fc4c-1691-11df-97a5-7038c432aabf',NULL),(131153,5281,1272,10763,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:35:55',0,1,NULL,NULL,NULL,'c7d7fdcd-1691-11df-97a5-7038c432aabf',NULL),(131154,5235,1246,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d7ff49-1691-11df-97a5-7038c432aabf',NULL),(131155,5235,5282,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d80b55-1691-11df-97a5-7038c432aabf',NULL),(131156,5235,6096,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d80d0e-1691-11df-97a5-7038c432aabf',NULL),(131157,5235,1154,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d80e86-1691-11df-97a5-7038c432aabf',NULL),(131158,5235,1192,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d81007-1691-11df-97a5-7038c432aabf',NULL),(131159,5235,1155,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d81184-1691-11df-97a5-7038c432aabf',NULL),(131160,5235,1164,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d81300-1691-11df-97a5-7038c432aabf',NULL),(131161,5235,1156,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d81481-1691-11df-97a5-7038c432aabf',NULL),(131162,5235,6065,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d815fe-1691-11df-97a5-7038c432aabf',NULL),(131163,5235,5092,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d8177f-1691-11df-97a5-7038c432aabf',NULL),(131164,5235,5086,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d818fc-1691-11df-97a5-7038c432aabf',NULL),(131165,5235,5087,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d81a7d-1691-11df-97a5-7038c432aabf',NULL),(131166,5235,5085,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d81bf5-1691-11df-97a5-7038c432aabf',NULL),(131167,5235,5088,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d81d72-1691-11df-97a5-7038c432aabf',NULL),(131168,5235,5089,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d81eea-1691-11df-97a5-7038c432aabf',NULL),(131169,5235,5356,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d8206b-1691-11df-97a5-7038c432aabf',NULL),(131170,5235,1248,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d821f0-1691-11df-97a5-7038c432aabf',NULL),(131171,5235,5497,10765,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,386,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d82369-1691-11df-97a5-7038c432aabf',NULL),(131172,5235,730,10765,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d824ee-1691-11df-97a5-7038c432aabf',NULL),(131173,5235,853,10765,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1680,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d8266b-1691-11df-97a5-7038c432aabf',NULL),(131174,5235,5096,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d827ec-1691-11df-97a5-7038c432aabf',NULL),(131175,5235,1088,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d8296d-1691-11df-97a5-7038c432aabf',NULL),(131176,5235,1088,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d82ae9-1691-11df-97a5-7038c432aabf',NULL),(131177,5235,1088,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d82cd9-1691-11df-97a5-7038c432aabf',NULL),(131178,5235,1112,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d82e6b-1691-11df-97a5-7038c432aabf',NULL),(131179,5235,1109,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d83017-1691-11df-97a5-7038c432aabf',NULL),(131180,5235,1110,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d831ae-1691-11df-97a5-7038c432aabf',NULL),(131181,5235,1111,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d83362-1691-11df-97a5-7038c432aabf',NULL),(131182,5235,1255,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d834cd-1691-11df-97a5-7038c432aabf',NULL),(131183,5235,1277,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d83635-1691-11df-97a5-7038c432aabf',NULL),(131184,5235,1261,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d837a0-1691-11df-97a5-7038c432aabf',NULL),(131185,5235,1262,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d83903-1691-11df-97a5-7038c432aabf',NULL),(131186,5235,1265,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d83a6f-1691-11df-97a5-7038c432aabf',NULL),(131187,5235,1268,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d83bd2-1691-11df-97a5-7038c432aabf',NULL),(131188,5235,1272,10765,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:38',0,1,NULL,NULL,NULL,'c7d83d3d-1691-11df-97a5-7038c432aabf',NULL),(131189,7897,1246,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d84cd0-1691-11df-97a5-7038c432aabf',NULL),(131190,7897,5282,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d84e37-1691-11df-97a5-7038c432aabf',NULL),(131191,7897,6096,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d84fa3-1691-11df-97a5-7038c432aabf',NULL),(131192,7897,5272,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d8548c-1691-11df-97a5-7038c432aabf',NULL),(131193,7897,1146,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d85611-1691-11df-97a5-7038c432aabf',NULL),(131194,7897,1154,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d8579b-1691-11df-97a5-7038c432aabf',NULL),(131195,7897,1192,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d869eb-1691-11df-97a5-7038c432aabf',NULL),(131196,7897,1156,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d86c57-1691-11df-97a5-7038c432aabf',NULL),(131197,7897,1165,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d86e90-1691-11df-97a5-7038c432aabf',NULL),(131198,7897,5092,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d870c5-1691-11df-97a5-7038c432aabf',NULL),(131199,7897,5086,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d8821c-1691-11df-97a5-7038c432aabf',NULL),(131200,7897,5087,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d885db-1691-11df-97a5-7038c432aabf',NULL),(131201,7897,5085,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d8881c-1691-11df-97a5-7038c432aabf',NULL),(131202,7897,5088,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d89adf-1691-11df-97a5-7038c432aabf',NULL),(131203,7897,5089,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d89d18-1691-11df-97a5-7038c432aabf',NULL),(131204,7897,5356,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d8afd7-1691-11df-97a5-7038c432aabf',NULL),(131205,7897,1248,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d8c14d-1691-11df-97a5-7038c432aabf',NULL),(131206,7897,5096,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d8e672-1691-11df-97a5-7038c432aabf',NULL),(131207,7897,1112,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d8e815-1691-11df-97a5-7038c432aabf',NULL),(131208,7897,1109,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d8e9a3-1691-11df-97a5-7038c432aabf',NULL),(131209,7897,1110,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d8eb39-1691-11df-97a5-7038c432aabf',NULL),(131210,7897,1111,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d8eccf-1691-11df-97a5-7038c432aabf',NULL),(131211,7897,1255,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d8ee6e-1691-11df-97a5-7038c432aabf',NULL),(131212,7897,1277,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d8f004-1691-11df-97a5-7038c432aabf',NULL),(131213,7897,1261,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d8f196-1691-11df-97a5-7038c432aabf',NULL),(131214,7897,1266,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d8f32d-1691-11df-97a5-7038c432aabf',NULL),(131215,7897,1265,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d8f4c7-1691-11df-97a5-7038c432aabf',NULL),(131216,7897,1268,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d8f655-1691-11df-97a5-7038c432aabf',NULL),(131217,7897,1272,10767,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:38:36',0,1,NULL,NULL,NULL,'c7d8f7ec-1691-11df-97a5-7038c432aabf',NULL),(131218,5698,1246,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d8f97e-1691-11df-97a5-7038c432aabf',NULL),(131219,5698,5282,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d8fb10-1691-11df-97a5-7038c432aabf',NULL),(131220,5698,6096,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d8fca2-1691-11df-97a5-7038c432aabf',NULL),(131221,5698,1154,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d8fe34-1691-11df-97a5-7038c432aabf',NULL),(131222,5698,1192,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d8ffce-1691-11df-97a5-7038c432aabf',NULL),(131223,5698,1155,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d9015c-1691-11df-97a5-7038c432aabf',NULL),(131224,5698,1164,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d902f3-1691-11df-97a5-7038c432aabf',NULL),(131225,5698,1156,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d90489-1691-11df-97a5-7038c432aabf',NULL),(131226,5698,6065,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d9061f-1691-11df-97a5-7038c432aabf',NULL),(131227,5698,5092,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d907b6-1691-11df-97a5-7038c432aabf',NULL),(131228,5698,5086,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d9093f-1691-11df-97a5-7038c432aabf',NULL),(131229,5698,5087,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d90ad5-1691-11df-97a5-7038c432aabf',NULL),(131230,5698,5085,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d90c63-1691-11df-97a5-7038c432aabf',NULL),(131231,5698,5088,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d90dfa-1691-11df-97a5-7038c432aabf',NULL),(131232,5698,5089,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d90f90-1691-11df-97a5-7038c432aabf',NULL),(131233,5698,5356,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d9111e-1691-11df-97a5-7038c432aabf',NULL),(131234,5698,1248,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d912bd-1691-11df-97a5-7038c432aabf',NULL),(131235,5698,952,10770,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2550,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d9144a-1691-11df-97a5-7038c432aabf',NULL),(131236,5698,5497,10770,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d9162e-1691-11df-97a5-7038c432aabf',NULL),(131237,5698,730,10770,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d917bc-1691-11df-97a5-7038c432aabf',NULL),(131238,5698,853,10770,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1629,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d91956-1691-11df-97a5-7038c432aabf',NULL),(131239,5698,21,10770,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d91af1-1691-11df-97a5-7038c432aabf',NULL),(131240,5698,851,10770,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d91cae-1691-11df-97a5-7038c432aabf',NULL),(131241,5698,729,10770,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253000,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d91e48-1691-11df-97a5-7038c432aabf',NULL),(131242,5698,790,10770,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.2,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d9203d-1691-11df-97a5-7038c432aabf',NULL),(131243,5698,654,10770,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.3,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d921d7-1691-11df-97a5-7038c432aabf',NULL),(131244,5698,678,10770,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d9236e-1691-11df-97a5-7038c432aabf',NULL),(131245,5698,5096,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d92504-1691-11df-97a5-7038c432aabf',NULL),(131246,5698,1088,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d9269a-1691-11df-97a5-7038c432aabf',NULL),(131247,5698,1088,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d92831-1691-11df-97a5-7038c432aabf',NULL),(131248,5698,1088,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d929c3-1691-11df-97a5-7038c432aabf',NULL),(131249,5698,1112,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d92b51-1691-11df-97a5-7038c432aabf',NULL),(131250,5698,1109,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d92ce7-1691-11df-97a5-7038c432aabf',NULL),(131251,5698,1110,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d92e7d-1691-11df-97a5-7038c432aabf',NULL),(131252,5698,1111,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d9300b-1691-11df-97a5-7038c432aabf',NULL),(131253,5698,1255,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d931a1-1691-11df-97a5-7038c432aabf',NULL),(131254,5698,1277,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d93333-1691-11df-97a5-7038c432aabf',NULL),(131255,5698,1261,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d934c1-1691-11df-97a5-7038c432aabf',NULL),(131256,5698,1265,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d93658-1691-11df-97a5-7038c432aabf',NULL),(131257,5698,1268,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d937ea-1691-11df-97a5-7038c432aabf',NULL),(131258,5698,1272,10770,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:40:01',0,1,NULL,NULL,NULL,'c7d93984-1691-11df-97a5-7038c432aabf',NULL),(131259,6056,1246,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d93b12-1691-11df-97a5-7038c432aabf',NULL),(131260,6056,5282,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d93cbe-1691-11df-97a5-7038c432aabf',NULL),(131261,6056,6096,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d93e4c-1691-11df-97a5-7038c432aabf',NULL),(131262,6056,1154,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d93fe2-1691-11df-97a5-7038c432aabf',NULL),(131263,6056,1192,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d9417c-1691-11df-97a5-7038c432aabf',NULL),(131264,6056,1164,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d9430a-1691-11df-97a5-7038c432aabf',NULL),(131265,6056,1156,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d944b2-1691-11df-97a5-7038c432aabf',NULL),(131266,6056,1165,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d94640-1691-11df-97a5-7038c432aabf',NULL),(131267,6056,5092,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d947e3-1691-11df-97a5-7038c432aabf',NULL),(131268,6056,5086,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d94979-1691-11df-97a5-7038c432aabf',NULL),(131269,6056,5087,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d94b07-1691-11df-97a5-7038c432aabf',NULL),(131270,6056,5085,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d94c9d-1691-11df-97a5-7038c432aabf',NULL),(131271,6056,5088,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d94e2b-1691-11df-97a5-7038c432aabf',NULL),(131272,6056,5089,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d94fb9-1691-11df-97a5-7038c432aabf',NULL),(131273,6056,5356,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d9514b-1691-11df-97a5-7038c432aabf',NULL),(131274,6056,1248,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d95d97-1691-11df-97a5-7038c432aabf',NULL),(131275,6056,952,10772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1910,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d95f29-1691-11df-97a5-7038c432aabf',NULL),(131276,6056,5497,10772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,376,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d960ae-1691-11df-97a5-7038c432aabf',NULL),(131277,6056,730,10772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d96245-1691-11df-97a5-7038c432aabf',NULL),(131278,6056,853,10772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d963e8-1691-11df-97a5-7038c432aabf',NULL),(131279,6056,21,10772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d9657a-1691-11df-97a5-7038c432aabf',NULL),(131280,6056,851,10772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d9670c-1691-11df-97a5-7038c432aabf',NULL),(131281,6056,729,10772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105000,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d9689a-1691-11df-97a5-7038c432aabf',NULL),(131282,6056,654,10772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.7,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d96a2c-1691-11df-97a5-7038c432aabf',NULL),(131283,6056,678,10772,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d96bd3-1691-11df-97a5-7038c432aabf',NULL),(131284,6056,1276,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d96e88-1691-11df-97a5-7038c432aabf',NULL),(131285,6056,5096,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d9715b-1691-11df-97a5-7038c432aabf',NULL),(131286,6056,1088,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d97403-1691-11df-97a5-7038c432aabf',NULL),(131287,6056,1088,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d97846-1691-11df-97a5-7038c432aabf',NULL),(131288,6056,1088,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d97af6-1691-11df-97a5-7038c432aabf',NULL),(131289,6056,1112,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d97da7-1691-11df-97a5-7038c432aabf',NULL),(131290,6056,1109,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d98058-1691-11df-97a5-7038c432aabf',NULL),(131291,6056,1110,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d982fb-1691-11df-97a5-7038c432aabf',NULL),(131292,6056,1111,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d985a4-1691-11df-97a5-7038c432aabf',NULL),(131293,6056,1255,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d9888c-1691-11df-97a5-7038c432aabf',NULL),(131294,6056,1277,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d98b41-1691-11df-97a5-7038c432aabf',NULL),(131295,6056,1261,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d98de0-1691-11df-97a5-7038c432aabf',NULL),(131296,6056,1265,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d99088-1691-11df-97a5-7038c432aabf',NULL),(131297,6056,1268,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d99330-1691-11df-97a5-7038c432aabf',NULL),(131298,6056,1272,10772,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:39:41',0,1,NULL,NULL,NULL,'c7d995d4-1691-11df-97a5-7038c432aabf',NULL),(131299,3644,1246,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d99874-1691-11df-97a5-7038c432aabf',NULL),(131300,3644,5282,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d99b13-1691-11df-97a5-7038c432aabf',NULL),(131301,3644,6096,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d99caa-1691-11df-97a5-7038c432aabf',NULL),(131302,3644,5272,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d99e40-1691-11df-97a5-7038c432aabf',NULL),(131303,3644,1146,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d99fd6-1691-11df-97a5-7038c432aabf',NULL),(131304,3644,1154,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9a168-1691-11df-97a5-7038c432aabf',NULL),(131305,3644,1192,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9a2fa-1691-11df-97a5-7038c432aabf',NULL),(131306,3644,1155,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9a48d-1691-11df-97a5-7038c432aabf',NULL),(131307,3644,1164,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9a64e-1691-11df-97a5-7038c432aabf',NULL),(131308,3644,1156,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9a7ed-1691-11df-97a5-7038c432aabf',NULL),(131309,3644,5092,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9a987-1691-11df-97a5-7038c432aabf',NULL),(131310,3644,5086,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9ab19-1691-11df-97a5-7038c432aabf',NULL),(131311,3644,5087,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9acb0-1691-11df-97a5-7038c432aabf',NULL),(131312,3644,5085,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9ae42-1691-11df-97a5-7038c432aabf',NULL),(131313,3644,5088,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9afd8-1691-11df-97a5-7038c432aabf',NULL),(131314,3644,5089,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9b17f-1691-11df-97a5-7038c432aabf',NULL),(131315,3644,5356,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9b312-1691-11df-97a5-7038c432aabf',NULL),(131316,3644,1248,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9b4a8-1691-11df-97a5-7038c432aabf',NULL),(131317,3644,5497,10773,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,381,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9b636-1691-11df-97a5-7038c432aabf',NULL),(131318,3644,730,10773,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9b7cc-1691-11df-97a5-7038c432aabf',NULL),(131319,3644,853,10773,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,560,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9b95a-1691-11df-97a5-7038c432aabf',NULL),(131320,3644,5096,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9baf0-1691-11df-97a5-7038c432aabf',NULL),(131321,3644,6042,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9bc86-1691-11df-97a5-7038c432aabf',NULL),(131322,3644,6042,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9be19-1691-11df-97a5-7038c432aabf',NULL),(131323,3644,1088,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9bfaf-1691-11df-97a5-7038c432aabf',NULL),(131324,3644,1088,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9c13d-1691-11df-97a5-7038c432aabf',NULL),(131325,3644,1088,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9c2d3-1691-11df-97a5-7038c432aabf',NULL),(131326,3644,1112,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9c461-1691-11df-97a5-7038c432aabf',NULL),(131327,3644,1109,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9c5f7-1691-11df-97a5-7038c432aabf',NULL),(131328,3644,1110,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9c78d-1691-11df-97a5-7038c432aabf',NULL),(131329,3644,1111,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9c920-1691-11df-97a5-7038c432aabf',NULL),(131330,3644,1255,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9cab6-1691-11df-97a5-7038c432aabf',NULL),(131331,3644,1277,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9cc3f-1691-11df-97a5-7038c432aabf',NULL),(131332,3644,1261,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9cdd1-1691-11df-97a5-7038c432aabf',NULL),(131333,3644,1265,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9cf64-1691-11df-97a5-7038c432aabf',NULL),(131334,3644,1268,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9d0fa-1691-11df-97a5-7038c432aabf',NULL),(131335,3644,1272,10773,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:42:10',0,1,NULL,NULL,NULL,'c7d9d294-1691-11df-97a5-7038c432aabf',NULL),(131336,3232,1246,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9d422-1691-11df-97a5-7038c432aabf',NULL),(131337,3232,5282,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9d5b4-1691-11df-97a5-7038c432aabf',NULL),(131338,3232,6096,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9d742-1691-11df-97a5-7038c432aabf',NULL),(131339,3232,5272,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9d8dd-1691-11df-97a5-7038c432aabf',NULL),(131340,3232,1146,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9da77-1691-11df-97a5-7038c432aabf',NULL),(131341,3232,1154,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9dc05-1691-11df-97a5-7038c432aabf',NULL),(131342,3232,1192,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9dd97-1691-11df-97a5-7038c432aabf',NULL),(131343,3232,1155,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9df21-1691-11df-97a5-7038c432aabf',NULL),(131344,3232,1164,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9e0b7-1691-11df-97a5-7038c432aabf',NULL),(131345,3232,1156,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9e249-1691-11df-97a5-7038c432aabf',NULL),(131346,3232,5092,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9e3df-1691-11df-97a5-7038c432aabf',NULL),(131347,3232,5086,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9e572-1691-11df-97a5-7038c432aabf',NULL),(131348,3232,5087,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9e6ff-1691-11df-97a5-7038c432aabf',NULL),(131349,3232,5085,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9e8da-1691-11df-97a5-7038c432aabf',NULL),(131350,3232,5088,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9ea6c-1691-11df-97a5-7038c432aabf',NULL),(131351,3232,5089,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9ec3a-1691-11df-97a5-7038c432aabf',NULL),(131352,3232,5356,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9edd5-1691-11df-97a5-7038c432aabf',NULL),(131353,3232,1248,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9ef67-1691-11df-97a5-7038c432aabf',NULL),(131354,3232,952,10777,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2610,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9f0fd-1691-11df-97a5-7038c432aabf',NULL),(131355,3232,5497,10777,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,348,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9f293-1691-11df-97a5-7038c432aabf',NULL),(131356,3232,730,10777,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9f43f-1691-11df-97a5-7038c432aabf',NULL),(131357,3232,853,10777,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1316,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9f5d6-1691-11df-97a5-7038c432aabf',NULL),(131358,3232,21,10777,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9f76c-1691-11df-97a5-7038c432aabf',NULL),(131359,3232,851,10777,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9f902-1691-11df-97a5-7038c432aabf',NULL),(131360,3232,729,10777,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,267000,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7d9fa99-1691-11df-97a5-7038c432aabf',NULL),(131361,3232,654,10777,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.9,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7da0721-1691-11df-97a5-7038c432aabf',NULL),(131362,3232,678,10777,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7da08bb-1691-11df-97a5-7038c432aabf',NULL),(131363,3232,5096,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7da0a49-1691-11df-97a5-7038c432aabf',NULL),(131364,3232,1088,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7da0bdf-1691-11df-97a5-7038c432aabf',NULL),(131365,3232,1088,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7da0d76-1691-11df-97a5-7038c432aabf',NULL),(131366,3232,1088,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7da0f10-1691-11df-97a5-7038c432aabf',NULL),(131367,3232,1112,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7da1109-1691-11df-97a5-7038c432aabf',NULL),(131368,3232,1109,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7da12a4-1691-11df-97a5-7038c432aabf',NULL),(131369,3232,1110,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7da1443-1691-11df-97a5-7038c432aabf',NULL),(131370,3232,1111,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7da15d5-1691-11df-97a5-7038c432aabf',NULL),(131371,3232,1255,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7da17a3-1691-11df-97a5-7038c432aabf',NULL),(131372,3232,1277,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7da193d-1691-11df-97a5-7038c432aabf',NULL),(131373,3232,1261,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7da1ad3-1691-11df-97a5-7038c432aabf',NULL),(131374,3232,1265,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7da1c6a-1691-11df-97a5-7038c432aabf',NULL),(131375,3232,1268,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7da1e04-1691-11df-97a5-7038c432aabf',NULL),(131376,3232,1272,10777,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:44:47',0,1,NULL,NULL,NULL,'c7da1f9b-1691-11df-97a5-7038c432aabf',NULL),(131377,5285,1246,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da212d-1691-11df-97a5-7038c432aabf',NULL),(131378,5285,5282,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da22d9-1691-11df-97a5-7038c432aabf',NULL),(131379,5285,6096,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da246f-1691-11df-97a5-7038c432aabf',NULL),(131380,5285,1154,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da2605-1691-11df-97a5-7038c432aabf',NULL),(131381,5285,1192,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da27a8-1691-11df-97a5-7038c432aabf',NULL),(131382,5285,1155,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da293f-1691-11df-97a5-7038c432aabf',NULL),(131383,5285,1164,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da2ad9-1691-11df-97a5-7038c432aabf',NULL),(131384,5285,1156,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da2c70-1691-11df-97a5-7038c432aabf',NULL),(131385,5285,5092,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da2e0f-1691-11df-97a5-7038c432aabf',NULL),(131386,5285,5086,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da2fc3-1691-11df-97a5-7038c432aabf',NULL),(131387,5285,5087,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da315e-1691-11df-97a5-7038c432aabf',NULL),(131388,5285,5085,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da32e3-1691-11df-97a5-7038c432aabf',NULL),(131389,5285,5088,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da345f-1691-11df-97a5-7038c432aabf',NULL),(131390,5285,5089,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da35e0-1691-11df-97a5-7038c432aabf',NULL),(131391,5285,5356,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da375d-1691-11df-97a5-7038c432aabf',NULL),(131392,5285,1248,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da38e2-1691-11df-97a5-7038c432aabf',NULL),(131393,5285,12,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da3a68-1691-11df-97a5-7038c432aabf',NULL),(131394,5285,5096,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da3be0-1691-11df-97a5-7038c432aabf',NULL),(131395,5285,6042,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da3d5d-1691-11df-97a5-7038c432aabf',NULL),(131396,5285,1088,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da4df8-1691-11df-97a5-7038c432aabf',NULL),(131397,5285,1088,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da4f79-1691-11df-97a5-7038c432aabf',NULL),(131398,5285,1088,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da50f2-1691-11df-97a5-7038c432aabf',NULL),(131399,5285,1112,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da526e-1691-11df-97a5-7038c432aabf',NULL),(131400,5285,1109,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da574f-1691-11df-97a5-7038c432aabf',NULL),(131401,5285,1110,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da58d9-1691-11df-97a5-7038c432aabf',NULL),(131402,5285,1111,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da6ce1-1691-11df-97a5-7038c432aabf',NULL),(131403,5285,1255,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da6f41-1691-11df-97a5-7038c432aabf',NULL),(131404,5285,1277,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da7193-1691-11df-97a5-7038c432aabf',NULL),(131405,5285,1261,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da73f3-1691-11df-97a5-7038c432aabf',NULL),(131406,5285,1265,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da8571-1691-11df-97a5-7038c432aabf',NULL),(131407,5285,1268,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da87c3-1691-11df-97a5-7038c432aabf',NULL),(131408,5285,1271,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da8bcf-1691-11df-97a5-7038c432aabf',NULL),(131409,5285,1272,10780,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:46:13',0,1,NULL,NULL,NULL,'c7da9fd3-1691-11df-97a5-7038c432aabf',NULL),(131410,1142,1246,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7daa232-1691-11df-97a5-7038c432aabf',NULL),(131411,1142,5282,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7dab39f-1691-11df-97a5-7038c432aabf',NULL),(131412,1142,6096,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7dac52f-1691-11df-97a5-7038c432aabf',NULL),(131413,1142,5272,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7daec2e-1691-11df-97a5-7038c432aabf',NULL),(131414,1142,1154,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7daede6-1691-11df-97a5-7038c432aabf',NULL),(131415,1142,1192,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7daef70-1691-11df-97a5-7038c432aabf',NULL),(131416,1142,1155,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7daf113-1691-11df-97a5-7038c432aabf',NULL),(131417,1142,1164,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7daf2ae-1691-11df-97a5-7038c432aabf',NULL),(131418,1142,1156,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7daf448-1691-11df-97a5-7038c432aabf',NULL),(131419,1142,5092,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7daf5df-1691-11df-97a5-7038c432aabf',NULL),(131420,1142,5086,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7daf771-1691-11df-97a5-7038c432aabf',NULL),(131421,1142,5087,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7daf90b-1691-11df-97a5-7038c432aabf',NULL),(131422,1142,5085,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7db0280-1691-11df-97a5-7038c432aabf',NULL),(131423,1142,5088,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7db0401-1691-11df-97a5-7038c432aabf',NULL),(131424,1142,5089,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7db0582-1691-11df-97a5-7038c432aabf',NULL),(131425,1142,5356,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7db06fb-1691-11df-97a5-7038c432aabf',NULL),(131426,1142,1248,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7db0880-1691-11df-97a5-7038c432aabf',NULL),(131427,1142,5096,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7db0a05-1691-11df-97a5-7038c432aabf',NULL),(131428,1142,1088,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7db0b86-1691-11df-97a5-7038c432aabf',NULL),(131429,1142,1088,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7db0d07-1691-11df-97a5-7038c432aabf',NULL),(131430,1142,1088,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7db0e84-1691-11df-97a5-7038c432aabf',NULL),(131431,1142,1112,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7db1005-1691-11df-97a5-7038c432aabf',NULL),(131432,1142,1109,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7db11d7-1691-11df-97a5-7038c432aabf',NULL),(131433,1142,1110,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7db1372-1691-11df-97a5-7038c432aabf',NULL),(131434,1142,1111,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7db150c-1691-11df-97a5-7038c432aabf',NULL),(131435,1142,1255,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7db169a-1691-11df-97a5-7038c432aabf',NULL),(131436,1142,1277,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7db1830-1691-11df-97a5-7038c432aabf',NULL),(131437,1142,1261,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7db19f6-1691-11df-97a5-7038c432aabf',NULL),(131438,1142,1265,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7db1b72-1691-11df-97a5-7038c432aabf',NULL),(131439,1142,1268,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7db1cef-1691-11df-97a5-7038c432aabf',NULL),(131440,1142,1272,10782,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:47:05',0,1,NULL,NULL,NULL,'c7db1e70-1691-11df-97a5-7038c432aabf',NULL),(131441,194,1246,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db1ff1-1691-11df-97a5-7038c432aabf',NULL),(131442,194,5282,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db216e-1691-11df-97a5-7038c432aabf',NULL),(131443,194,6096,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db22f3-1691-11df-97a5-7038c432aabf',NULL),(131444,194,1154,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db246b-1691-11df-97a5-7038c432aabf',NULL),(131445,194,1192,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db25ec-1691-11df-97a5-7038c432aabf',NULL),(131446,194,1155,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db276d-1691-11df-97a5-7038c432aabf',NULL),(131447,194,1164,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db28e1-1691-11df-97a5-7038c432aabf',NULL),(131448,194,1156,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db2a62-1691-11df-97a5-7038c432aabf',NULL),(131449,194,5092,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db2bdb-1691-11df-97a5-7038c432aabf',NULL),(131450,194,5086,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db2d5c-1691-11df-97a5-7038c432aabf',NULL),(131451,194,5087,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db2ed8-1691-11df-97a5-7038c432aabf',NULL),(131452,194,5085,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db3051-1691-11df-97a5-7038c432aabf',NULL),(131453,194,5088,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db31cd-1691-11df-97a5-7038c432aabf',NULL),(131454,194,5089,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db3346-1691-11df-97a5-7038c432aabf',NULL),(131455,194,5356,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db34c2-1691-11df-97a5-7038c432aabf',NULL),(131456,194,1248,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db363f-1691-11df-97a5-7038c432aabf',NULL),(131457,194,5096,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db37c0-1691-11df-97a5-7038c432aabf',NULL),(131458,194,1088,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db39a3-1691-11df-97a5-7038c432aabf',NULL),(131459,194,1088,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db3b31-1691-11df-97a5-7038c432aabf',NULL),(131460,194,1112,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db3cc8-1691-11df-97a5-7038c432aabf',NULL),(131461,194,1109,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db3e5a-1691-11df-97a5-7038c432aabf',NULL),(131462,194,1110,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db3fec-1691-11df-97a5-7038c432aabf',NULL),(131463,194,1111,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db41a9-1691-11df-97a5-7038c432aabf',NULL),(131464,194,1255,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db4383-1691-11df-97a5-7038c432aabf',NULL),(131465,194,1277,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db451a-1691-11df-97a5-7038c432aabf',NULL),(131466,194,1261,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db46ac-1691-11df-97a5-7038c432aabf',NULL),(131467,194,1265,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db483e-1691-11df-97a5-7038c432aabf',NULL),(131468,194,1268,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db49cc-1691-11df-97a5-7038c432aabf',NULL),(131469,194,1271,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db4b84-1691-11df-97a5-7038c432aabf',NULL),(131470,194,1272,10785,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:49:12',0,1,NULL,NULL,NULL,'c7db4d05-1691-11df-97a5-7038c432aabf',NULL),(131471,5214,1246,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db4e7e-1691-11df-97a5-7038c432aabf',NULL),(131472,5214,5282,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db4ffe-1691-11df-97a5-7038c432aabf',NULL),(131473,5214,5272,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db517b-1691-11df-97a5-7038c432aabf',NULL),(131474,5214,1146,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db52fc-1691-11df-97a5-7038c432aabf',NULL),(131475,5214,1154,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db5479-1691-11df-97a5-7038c432aabf',NULL),(131476,5214,1164,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db55f1-1691-11df-97a5-7038c432aabf',NULL),(131477,5214,1156,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db5776-1691-11df-97a5-7038c432aabf',NULL),(131478,5214,5092,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db58eb-1691-11df-97a5-7038c432aabf',NULL),(131479,5214,5086,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db5af4-1691-11df-97a5-7038c432aabf',NULL),(131480,5214,5087,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db5c7a-1691-11df-97a5-7038c432aabf',NULL),(131481,5214,5085,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db6dde-1691-11df-97a5-7038c432aabf',NULL),(131482,5214,5088,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db6f57-1691-11df-97a5-7038c432aabf',NULL),(131483,5214,5089,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db70cb-1691-11df-97a5-7038c432aabf',NULL),(131484,5214,5356,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db724c-1691-11df-97a5-7038c432aabf',NULL),(131485,5214,1248,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db7427-1691-11df-97a5-7038c432aabf',NULL),(131486,5214,5096,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db75b4-1691-11df-97a5-7038c432aabf',NULL),(131487,5214,1088,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db7742-1691-11df-97a5-7038c432aabf',NULL),(131488,5214,1088,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db78d4-1691-11df-97a5-7038c432aabf',NULL),(131489,5214,1112,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db7a66-1691-11df-97a5-7038c432aabf',NULL),(131490,5214,1109,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db7c38-1691-11df-97a5-7038c432aabf',NULL),(131491,5214,1110,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db7ebe-1691-11df-97a5-7038c432aabf',NULL),(131492,5214,1111,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db812f-1691-11df-97a5-7038c432aabf',NULL),(131493,5214,1255,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db839b-1691-11df-97a5-7038c432aabf',NULL),(131494,5214,1277,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db87e6-1691-11df-97a5-7038c432aabf',NULL),(131495,5214,1261,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db8b1c-1691-11df-97a5-7038c432aabf',NULL),(131496,5214,1265,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db8ddd-1691-11df-97a5-7038c432aabf',NULL),(131497,5214,1268,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db90a8-1691-11df-97a5-7038c432aabf',NULL),(131498,5214,1272,10786,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:48:13',0,1,NULL,NULL,NULL,'c7db932d-1691-11df-97a5-7038c432aabf',NULL),(131499,8179,1246,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7db95af-1691-11df-97a5-7038c432aabf',NULL),(131500,8179,5282,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7db9835-1691-11df-97a5-7038c432aabf',NULL),(131501,8179,6096,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7db9abf-1691-11df-97a5-7038c432aabf',NULL),(131502,8179,5272,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7db9d38-1691-11df-97a5-7038c432aabf',NULL),(131503,8179,1146,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7db9fbe-1691-11df-97a5-7038c432aabf',NULL),(131504,8179,1154,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dba244-1691-11df-97a5-7038c432aabf',NULL),(131505,8179,1192,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dba528-1691-11df-97a5-7038c432aabf',NULL),(131506,8179,1156,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dba7c7-1691-11df-97a5-7038c432aabf',NULL),(131507,8179,1165,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dba955-1691-11df-97a5-7038c432aabf',NULL),(131508,8179,5092,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbab23-1691-11df-97a5-7038c432aabf',NULL),(131509,8179,5086,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbaca0-1691-11df-97a5-7038c432aabf',NULL),(131510,8179,5087,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbae72-1691-11df-97a5-7038c432aabf',NULL),(131511,8179,5085,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbb000-1691-11df-97a5-7038c432aabf',NULL),(131512,8179,5088,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbb196-1691-11df-97a5-7038c432aabf',NULL),(131513,8179,5089,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbb328-1691-11df-97a5-7038c432aabf',NULL),(131514,8179,5356,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbb4bf-1691-11df-97a5-7038c432aabf',NULL),(131515,8179,1248,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbb677-1691-11df-97a5-7038c432aabf',NULL),(131516,8179,952,10791,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3260,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbb7f8-1691-11df-97a5-7038c432aabf',NULL),(131517,8179,5497,10791,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,667,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbb96c-1691-11df-97a5-7038c432aabf',NULL),(131518,8179,730,10791,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbbb7f-1691-11df-97a5-7038c432aabf',NULL),(131519,8179,853,10791,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1246,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbbcfb-1691-11df-97a5-7038c432aabf',NULL),(131520,8179,21,10791,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbbe78-1691-11df-97a5-7038c432aabf',NULL),(131521,8179,851,10791,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbbff5-1691-11df-97a5-7038c432aabf',NULL),(131522,8179,729,10791,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,254000,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbc16d-1691-11df-97a5-7038c432aabf',NULL),(131523,8179,678,10791,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8000,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbc2ea-1691-11df-97a5-7038c432aabf',NULL),(131524,8179,5096,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbc466-1691-11df-97a5-7038c432aabf',NULL),(131525,8179,1112,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbc5e3-1691-11df-97a5-7038c432aabf',NULL),(131526,8179,1109,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbc764-1691-11df-97a5-7038c432aabf',NULL),(131527,8179,1110,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbc8dc-1691-11df-97a5-7038c432aabf',NULL),(131528,8179,1111,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbca5d-1691-11df-97a5-7038c432aabf',NULL),(131529,8179,1255,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbcbd1-1691-11df-97a5-7038c432aabf',NULL),(131530,8179,1277,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbcd4e-1691-11df-97a5-7038c432aabf',NULL),(131531,8179,1261,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbcec2-1691-11df-97a5-7038c432aabf',NULL),(131532,8179,1265,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbd043-1691-11df-97a5-7038c432aabf',NULL),(131533,8179,1268,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbd1c0-1691-11df-97a5-7038c432aabf',NULL),(131534,8179,1272,10791,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:51:52',0,1,NULL,NULL,NULL,'c7dbd396-1691-11df-97a5-7038c432aabf',NULL),(131535,9126,1246,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbd535-1691-11df-97a5-7038c432aabf',NULL),(131536,9126,5282,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbd6c7-1691-11df-97a5-7038c432aabf',NULL),(131537,9126,6096,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbd862-1691-11df-97a5-7038c432aabf',NULL),(131538,9126,5272,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbd9f0-1691-11df-97a5-7038c432aabf',NULL),(131539,9126,1146,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbdb86-1691-11df-97a5-7038c432aabf',NULL),(131540,9126,1154,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbdd1c-1691-11df-97a5-7038c432aabf',NULL),(131541,9126,1192,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbdeaa-1691-11df-97a5-7038c432aabf',NULL),(131542,9126,1156,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbe038-1691-11df-97a5-7038c432aabf',NULL),(131543,9126,1165,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbe1ec-1691-11df-97a5-7038c432aabf',NULL),(131544,9126,5092,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbe369-1691-11df-97a5-7038c432aabf',NULL),(131545,9126,5086,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbe4ea-1691-11df-97a5-7038c432aabf',NULL),(131546,9126,5087,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbe662-1691-11df-97a5-7038c432aabf',NULL),(131547,9126,5085,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbe7df-1691-11df-97a5-7038c432aabf',NULL),(131548,9126,5088,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbe953-1691-11df-97a5-7038c432aabf',NULL),(131549,9126,5089,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbead4-1691-11df-97a5-7038c432aabf',NULL),(131550,9126,5356,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbec48-1691-11df-97a5-7038c432aabf',NULL),(131551,9126,1248,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbedc9-1691-11df-97a5-7038c432aabf',NULL),(131552,9126,5096,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbef46-1691-11df-97a5-7038c432aabf',NULL),(131553,9126,1112,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbf150-1691-11df-97a5-7038c432aabf',NULL),(131554,9126,1109,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbf2d1-1691-11df-97a5-7038c432aabf',NULL),(131555,9126,1110,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbf449-1691-11df-97a5-7038c432aabf',NULL),(131556,9126,1111,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbf5ca-1691-11df-97a5-7038c432aabf',NULL),(131557,9126,1255,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbf747-1691-11df-97a5-7038c432aabf',NULL),(131558,9126,1277,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbf8bb-1691-11df-97a5-7038c432aabf',NULL),(131559,9126,1261,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbfa3c-1691-11df-97a5-7038c432aabf',NULL),(131560,9126,1265,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbfc01-1691-11df-97a5-7038c432aabf',NULL),(131561,9126,1268,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbfda9-1691-11df-97a5-7038c432aabf',NULL),(131562,9126,1271,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dbff36-1691-11df-97a5-7038c432aabf',NULL),(131563,9126,1271,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dc00d1-1691-11df-97a5-7038c432aabf',NULL),(131564,9126,1271,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dc0267-1691-11df-97a5-7038c432aabf',NULL),(131565,9126,1271,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dc0431-1691-11df-97a5-7038c432aabf',NULL),(131566,9126,1271,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dc05b6-1691-11df-97a5-7038c432aabf',NULL),(131567,9126,1272,10794,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:54:29',0,1,NULL,NULL,NULL,'c7dc1220-1691-11df-97a5-7038c432aabf',NULL),(131568,914,1246,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc13a1-1691-11df-97a5-7038c432aabf',NULL),(131569,914,5282,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc151a-1691-11df-97a5-7038c432aabf',NULL),(131570,914,6096,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc169b-1691-11df-97a5-7038c432aabf',NULL),(131571,914,1154,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc1820-1691-11df-97a5-7038c432aabf',NULL),(131572,914,1192,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc199d-1691-11df-97a5-7038c432aabf',NULL),(131573,914,6065,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc1b22-1691-11df-97a5-7038c432aabf',NULL),(131574,914,5092,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc1ca3-1691-11df-97a5-7038c432aabf',NULL),(131575,914,5086,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc1e24-1691-11df-97a5-7038c432aabf',NULL),(131576,914,5087,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc1fa5-1691-11df-97a5-7038c432aabf',NULL),(131577,914,5085,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc21bb-1691-11df-97a5-7038c432aabf',NULL),(131578,914,5088,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc23b8-1691-11df-97a5-7038c432aabf',NULL),(131579,914,5089,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc254a-1691-11df-97a5-7038c432aabf',NULL),(131580,914,5356,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc26e1-1691-11df-97a5-7038c432aabf',NULL),(131581,914,1248,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc2880-1691-11df-97a5-7038c432aabf',NULL),(131582,914,5096,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc2a0d-1691-11df-97a5-7038c432aabf',NULL),(131583,914,6042,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc2bce-1691-11df-97a5-7038c432aabf',NULL),(131584,914,1112,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc2d47-1691-11df-97a5-7038c432aabf',NULL),(131585,914,1109,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc2ecc-1691-11df-97a5-7038c432aabf',NULL),(131586,914,1110,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc3049-1691-11df-97a5-7038c432aabf',NULL),(131587,914,1111,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc31ca-1691-11df-97a5-7038c432aabf',NULL),(131588,914,1255,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc334b-1691-11df-97a5-7038c432aabf',NULL),(131589,914,1277,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc34c7-1691-11df-97a5-7038c432aabf',NULL),(131590,914,1261,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc3644-1691-11df-97a5-7038c432aabf',NULL),(131591,914,1265,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc3816-1691-11df-97a5-7038c432aabf',NULL),(131592,914,1268,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc39ad-1691-11df-97a5-7038c432aabf',NULL),(131593,914,1272,10799,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:58:07',0,1,NULL,NULL,NULL,'c7dc3b47-1691-11df-97a5-7038c432aabf',NULL),(131594,4296,1246,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dc3cea-1691-11df-97a5-7038c432aabf',NULL),(131595,4296,5282,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dc3e78-1691-11df-97a5-7038c432aabf',NULL),(131596,4296,6096,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dc401b-1691-11df-97a5-7038c432aabf',NULL),(131597,4296,1154,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dc417e-1691-11df-97a5-7038c432aabf',NULL),(131598,4296,1192,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dc42e6-1691-11df-97a5-7038c432aabf',NULL),(131599,4296,1155,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dc4449-1691-11df-97a5-7038c432aabf',NULL),(131600,4296,1164,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dc45b0-1691-11df-97a5-7038c432aabf',NULL),(131601,4296,1156,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dc470f-1691-11df-97a5-7038c432aabf',NULL),(131602,4296,6065,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dc4872-1691-11df-97a5-7038c432aabf',NULL),(131603,4296,5092,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dc4a1d-1691-11df-97a5-7038c432aabf',NULL),(131604,4296,5086,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dc5b4f-1691-11df-97a5-7038c432aabf',NULL),(131605,4296,5087,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dc5cc7-1691-11df-97a5-7038c432aabf',NULL),(131606,4296,5085,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dc5e37-1691-11df-97a5-7038c432aabf',NULL),(131607,4296,5088,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dc5fd6-1691-11df-97a5-7038c432aabf',NULL),(131608,4296,5089,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dc645d-1691-11df-97a5-7038c432aabf',NULL),(131609,4296,5356,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dc65c9-1691-11df-97a5-7038c432aabf',NULL),(131610,4296,1248,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dc796f-1691-11df-97a5-7038c432aabf',NULL),(131611,4296,5096,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dc7bbd-1691-11df-97a5-7038c432aabf',NULL),(131612,4296,1088,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dc7de9-1691-11df-97a5-7038c432aabf',NULL),(131613,4296,1088,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dc8019-1691-11df-97a5-7038c432aabf',NULL),(131614,4296,1088,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dc9158-1691-11df-97a5-7038c432aabf',NULL),(131615,4296,1112,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dc9384-1691-11df-97a5-7038c432aabf',NULL),(131616,4296,1109,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dc9735-1691-11df-97a5-7038c432aabf',NULL),(131617,4296,1110,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dcadea-1691-11df-97a5-7038c432aabf',NULL),(131618,4296,1111,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dcb041-1691-11df-97a5-7038c432aabf',NULL),(131619,4296,1255,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dcc147-1691-11df-97a5-7038c432aabf',NULL),(131620,4296,1277,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dcd209-1691-11df-97a5-7038c432aabf',NULL),(131621,4296,1261,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dcf9f8-1691-11df-97a5-7038c432aabf',NULL),(131622,4296,1265,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dcfb70-1691-11df-97a5-7038c432aabf',NULL),(131623,4296,1268,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dcfce0-1691-11df-97a5-7038c432aabf',NULL),(131624,4296,1271,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dcfe5d-1691-11df-97a5-7038c432aabf',NULL),(131625,4296,1271,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dcffcd-1691-11df-97a5-7038c432aabf',NULL),(131626,4296,1271,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dd0149-1691-11df-97a5-7038c432aabf',NULL),(131627,4296,1271,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dd02be-1691-11df-97a5-7038c432aabf',NULL),(131628,4296,1272,10802,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 09:59:24',0,1,NULL,NULL,NULL,'c7dd043a-1691-11df-97a5-7038c432aabf',NULL),(131629,4876,1246,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd05ae-1691-11df-97a5-7038c432aabf',NULL),(131630,4876,5282,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd072b-1691-11df-97a5-7038c432aabf',NULL),(131631,4876,6096,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd08a3-1691-11df-97a5-7038c432aabf',NULL),(131632,4876,1154,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd0a18-1691-11df-97a5-7038c432aabf',NULL),(131633,4876,1192,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd0b90-1691-11df-97a5-7038c432aabf',NULL),(131634,4876,1164,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd0d04-1691-11df-97a5-7038c432aabf',NULL),(131635,4876,1156,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd0ee7-1691-11df-97a5-7038c432aabf',NULL),(131636,4876,5092,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd1079-1691-11df-97a5-7038c432aabf',NULL),(131637,4876,5086,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd1203-1691-11df-97a5-7038c432aabf',NULL),(131638,4876,5087,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd1391-1691-11df-97a5-7038c432aabf',NULL),(131639,4876,5085,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd1516-1691-11df-97a5-7038c432aabf',NULL),(131640,4876,5088,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd16c6-1691-11df-97a5-7038c432aabf',NULL),(131641,4876,5089,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd183a-1691-11df-97a5-7038c432aabf',NULL),(131642,4876,5356,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd19b3-1691-11df-97a5-7038c432aabf',NULL),(131643,4876,1248,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd1b2b-1691-11df-97a5-7038c432aabf',NULL),(131644,4876,1276,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd1c9f-1691-11df-97a5-7038c432aabf',NULL),(131645,4876,5096,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd1e17-1691-11df-97a5-7038c432aabf',NULL),(131646,4876,1088,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd1f8c-1691-11df-97a5-7038c432aabf',NULL),(131647,4876,1088,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd2104-1691-11df-97a5-7038c432aabf',NULL),(131648,4876,1112,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd2281-1691-11df-97a5-7038c432aabf',NULL),(131649,4876,1109,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd23f5-1691-11df-97a5-7038c432aabf',NULL),(131650,4876,1110,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd2571-1691-11df-97a5-7038c432aabf',NULL),(131651,4876,1111,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd26dd-1691-11df-97a5-7038c432aabf',NULL),(131652,4876,1255,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd285a-1691-11df-97a5-7038c432aabf',NULL),(131653,4876,1250,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd29d2-1691-11df-97a5-7038c432aabf',NULL),(131654,4876,1250,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd2b46-1691-11df-97a5-7038c432aabf',NULL),(131655,4876,1277,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd2cba-1691-11df-97a5-7038c432aabf',NULL),(131656,4876,1261,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd2e2a-1691-11df-97a5-7038c432aabf',NULL),(131657,4876,1265,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd2f9e-1691-11df-97a5-7038c432aabf',NULL),(131658,4876,1268,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd3112-1691-11df-97a5-7038c432aabf',NULL),(131659,4876,1272,10808,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:01:23',0,1,NULL,NULL,NULL,'c7dd3287-1691-11df-97a5-7038c432aabf',NULL),(131660,5104,1246,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd33ff-1691-11df-97a5-7038c432aabf',NULL),(131661,5104,5282,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd35d5-1691-11df-97a5-7038c432aabf',NULL),(131662,5104,5272,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd3763-1691-11df-97a5-7038c432aabf',NULL),(131663,5104,1146,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd38e9-1691-11df-97a5-7038c432aabf',NULL),(131664,5104,1154,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd3a76-1691-11df-97a5-7038c432aabf',NULL),(131665,5104,1192,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd3c00-1691-11df-97a5-7038c432aabf',NULL),(131666,5104,1155,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd3db0-1691-11df-97a5-7038c432aabf',NULL),(131667,5104,1164,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd3f24-1691-11df-97a5-7038c432aabf',NULL),(131668,5104,1156,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd4094-1691-11df-97a5-7038c432aabf',NULL),(131669,5104,5092,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd420c-1691-11df-97a5-7038c432aabf',NULL),(131670,5104,5086,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd4380-1691-11df-97a5-7038c432aabf',NULL),(131671,5104,5087,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd44f4-1691-11df-97a5-7038c432aabf',NULL),(131672,5104,5085,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd466d-1691-11df-97a5-7038c432aabf',NULL),(131673,5104,5088,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd47dd-1691-11df-97a5-7038c432aabf',NULL),(131674,5104,5089,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd4955-1691-11df-97a5-7038c432aabf',NULL),(131675,5104,5356,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd4ac5-1691-11df-97a5-7038c432aabf',NULL),(131676,5104,1248,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd4c42-1691-11df-97a5-7038c432aabf',NULL),(131677,5104,5096,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd4db6-1691-11df-97a5-7038c432aabf',NULL),(131678,5104,1088,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd4f26-1691-11df-97a5-7038c432aabf',NULL),(131679,5104,1088,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd50a2-1691-11df-97a5-7038c432aabf',NULL),(131680,5104,1088,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd5212-1691-11df-97a5-7038c432aabf',NULL),(131681,5104,1112,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd538b-1691-11df-97a5-7038c432aabf',NULL),(131682,5104,1109,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd5503-1691-11df-97a5-7038c432aabf',NULL),(131683,5104,1110,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd5677-1691-11df-97a5-7038c432aabf',NULL),(131684,5104,1111,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd57eb-1691-11df-97a5-7038c432aabf',NULL),(131685,5104,1255,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd595f-1691-11df-97a5-7038c432aabf',NULL),(131686,5104,1277,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd5ad8-1691-11df-97a5-7038c432aabf',NULL),(131687,5104,1261,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd5cae-1691-11df-97a5-7038c432aabf',NULL),(131688,5104,1265,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd5e3c-1691-11df-97a5-7038c432aabf',NULL),(131689,5104,1268,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd69e6-1691-11df-97a5-7038c432aabf',NULL),(131690,5104,1272,10809,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:03:13',0,1,NULL,NULL,NULL,'c7dd6b51-1691-11df-97a5-7038c432aabf',NULL),(131691,3362,1246,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dd6cc1-1691-11df-97a5-7038c432aabf',NULL),(131692,3362,5282,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dd6e39-1691-11df-97a5-7038c432aabf',NULL),(131693,3362,6096,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dd6fb2-1691-11df-97a5-7038c432aabf',NULL),(131694,3362,5272,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dd7126-1691-11df-97a5-7038c432aabf',NULL),(131695,3362,1146,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dd7296-1691-11df-97a5-7038c432aabf',NULL),(131696,3362,1154,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dd740e-1691-11df-97a5-7038c432aabf',NULL),(131697,3362,1192,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dd757e-1691-11df-97a5-7038c432aabf',NULL),(131698,3362,1155,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dd7703-1691-11df-97a5-7038c432aabf',NULL),(131699,3362,1164,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dd7974-1691-11df-97a5-7038c432aabf',NULL),(131700,3362,1156,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dd7bd7-1691-11df-97a5-7038c432aabf',NULL),(131701,3362,5092,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dd7e37-1691-11df-97a5-7038c432aabf',NULL),(131702,3362,5086,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dd818a-1691-11df-97a5-7038c432aabf',NULL),(131703,3362,5087,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dd8476-1691-11df-97a5-7038c432aabf',NULL),(131704,3362,5085,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dd8716-1691-11df-97a5-7038c432aabf',NULL),(131705,3362,5088,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dd89b1-1691-11df-97a5-7038c432aabf',NULL),(131706,3362,5089,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dd8c62-1691-11df-97a5-7038c432aabf',NULL),(131707,3362,5356,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dd8ed2-1691-11df-97a5-7038c432aabf',NULL),(131708,3362,1248,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dd9150-1691-11df-97a5-7038c432aabf',NULL),(131709,3362,5096,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dd93c0-1691-11df-97a5-7038c432aabf',NULL),(131710,3362,1088,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dd9631-1691-11df-97a5-7038c432aabf',NULL),(131711,3362,1088,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dd98a5-1691-11df-97a5-7038c432aabf',NULL),(131712,3362,1088,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dd9b1a-1691-11df-97a5-7038c432aabf',NULL),(131713,3362,1112,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dd9d8f-1691-11df-97a5-7038c432aabf',NULL),(131714,3362,1109,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dd9ffb-1691-11df-97a5-7038c432aabf',NULL),(131715,3362,1110,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dda174-1691-11df-97a5-7038c432aabf',NULL),(131716,3362,1111,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dda2e8-1691-11df-97a5-7038c432aabf',NULL),(131717,3362,1255,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dda460-1691-11df-97a5-7038c432aabf',NULL),(131718,3362,1277,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dda5d8-1691-11df-97a5-7038c432aabf',NULL),(131719,3362,1261,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dda748-1691-11df-97a5-7038c432aabf',NULL),(131720,3362,1265,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7dda8bc-1691-11df-97a5-7038c432aabf',NULL),(131721,3362,1268,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7ddaa8f-1691-11df-97a5-7038c432aabf',NULL),(131722,3362,1272,10810,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:04:12',0,1,NULL,NULL,NULL,'c7ddac14-1691-11df-97a5-7038c432aabf',NULL),(131723,1964,1246,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddad9d-1691-11df-97a5-7038c432aabf',NULL),(131724,1964,5282,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddaf2b-1691-11df-97a5-7038c432aabf',NULL),(131725,1964,6096,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddb0b5-1691-11df-97a5-7038c432aabf',NULL),(131726,1964,1154,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddb269-1691-11df-97a5-7038c432aabf',NULL),(131727,1964,1192,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddb3e1-1691-11df-97a5-7038c432aabf',NULL),(131728,1964,1155,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddb551-1691-11df-97a5-7038c432aabf',NULL),(131729,1964,1164,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddb6ca-1691-11df-97a5-7038c432aabf',NULL),(131730,1964,1156,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddb842-1691-11df-97a5-7038c432aabf',NULL),(131731,1964,6065,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddb9b2-1691-11df-97a5-7038c432aabf',NULL),(131732,1964,5092,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddbb2a-1691-11df-97a5-7038c432aabf',NULL),(131733,1964,5086,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddbc9e-1691-11df-97a5-7038c432aabf',NULL),(131734,1964,5087,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddbe17-1691-11df-97a5-7038c432aabf',NULL),(131735,1964,5085,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddbf93-1691-11df-97a5-7038c432aabf',NULL),(131736,1964,5088,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddc108-1691-11df-97a5-7038c432aabf',NULL),(131737,1964,5089,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddc27c-1691-11df-97a5-7038c432aabf',NULL),(131738,1964,5356,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddc3f0-1691-11df-97a5-7038c432aabf',NULL),(131739,1964,1248,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddc568-1691-11df-97a5-7038c432aabf',NULL),(131740,1964,5497,10813,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddc6dc-1691-11df-97a5-7038c432aabf',NULL),(131741,1964,730,10813,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddc850-1691-11df-97a5-7038c432aabf',NULL),(131742,1964,853,10813,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,893,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddc9c9-1691-11df-97a5-7038c432aabf',NULL),(131743,1964,5096,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddcb3d-1691-11df-97a5-7038c432aabf',NULL),(131744,1964,6042,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddccb1-1691-11df-97a5-7038c432aabf',NULL),(131745,1964,6042,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddce25-1691-11df-97a5-7038c432aabf',NULL),(131746,1964,1088,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddcf9e-1691-11df-97a5-7038c432aabf',NULL),(131747,1964,1088,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddd174-1691-11df-97a5-7038c432aabf',NULL),(131748,1964,1088,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddd302-1691-11df-97a5-7038c432aabf',NULL),(131749,1964,1112,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddd494-1691-11df-97a5-7038c432aabf',NULL),(131750,1964,1109,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddd61e-1691-11df-97a5-7038c432aabf',NULL),(131751,1964,1110,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddd7b0-1691-11df-97a5-7038c432aabf',NULL),(131752,1964,1111,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7ddd939-1691-11df-97a5-7038c432aabf',NULL),(131753,1964,1255,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7dddacb-1691-11df-97a5-7038c432aabf',NULL),(131754,1964,1277,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7dddc59-1691-11df-97a5-7038c432aabf',NULL),(131755,1964,1261,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7dddde2-1691-11df-97a5-7038c432aabf',NULL),(131756,1964,1265,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7dddf70-1691-11df-97a5-7038c432aabf',NULL),(131757,1964,1268,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7dde0fe-1691-11df-97a5-7038c432aabf',NULL),(131758,1964,1272,10813,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:05:54',0,1,NULL,NULL,NULL,'c7dde28c-1691-11df-97a5-7038c432aabf',NULL),(131759,5369,1246,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7dde41e-1691-11df-97a5-7038c432aabf',NULL),(131760,5369,5282,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7dde5ac-1691-11df-97a5-7038c432aabf',NULL),(131761,5369,6096,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7dde73e-1691-11df-97a5-7038c432aabf',NULL),(131762,5369,5272,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7dde8c7-1691-11df-97a5-7038c432aabf',NULL),(131763,5369,1146,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7ddea51-1691-11df-97a5-7038c432aabf',NULL),(131764,5369,1154,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7ddec05-1691-11df-97a5-7038c432aabf',NULL),(131765,5369,1192,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7dded7d-1691-11df-97a5-7038c432aabf',NULL),(131766,5369,1155,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7ddeeed-1691-11df-97a5-7038c432aabf',NULL),(131767,5369,1164,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7ddf061-1691-11df-97a5-7038c432aabf',NULL),(131768,5369,1156,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7ddf1de-1691-11df-97a5-7038c432aabf',NULL),(131769,5369,5092,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7ddf35b-1691-11df-97a5-7038c432aabf',NULL),(131770,5369,5086,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7ddf4d7-1691-11df-97a5-7038c432aabf',NULL),(131771,5369,5087,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7ddf650-1691-11df-97a5-7038c432aabf',NULL),(131772,5369,5085,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7ddf826-1691-11df-97a5-7038c432aabf',NULL),(131773,5369,5088,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7ddf9b8-1691-11df-97a5-7038c432aabf',NULL),(131774,5369,5089,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7ddfb46-1691-11df-97a5-7038c432aabf',NULL),(131775,5369,5356,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7de0745-1691-11df-97a5-7038c432aabf',NULL),(131776,5369,1248,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7de08b9-1691-11df-97a5-7038c432aabf',NULL),(131777,5369,5096,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7de0a2e-1691-11df-97a5-7038c432aabf',NULL),(131778,5369,1088,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7de0baa-1691-11df-97a5-7038c432aabf',NULL),(131779,5369,1088,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7de0d23-1691-11df-97a5-7038c432aabf',NULL),(131780,5369,1088,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7de0e9f-1691-11df-97a5-7038c432aabf',NULL),(131781,5369,1112,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7de1018-1691-11df-97a5-7038c432aabf',NULL),(131782,5369,1109,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7de1194-1691-11df-97a5-7038c432aabf',NULL),(131783,5369,1110,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7de1311-1691-11df-97a5-7038c432aabf',NULL),(131784,5369,1111,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7de1489-1691-11df-97a5-7038c432aabf',NULL),(131785,5369,1255,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7de1606-1691-11df-97a5-7038c432aabf',NULL),(131786,5369,1277,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7de177f-1691-11df-97a5-7038c432aabf',NULL),(131787,5369,1261,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7de18fb-1691-11df-97a5-7038c432aabf',NULL),(131788,5369,1265,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7de1a74-1691-11df-97a5-7038c432aabf',NULL),(131789,5369,1268,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7de1bf5-1691-11df-97a5-7038c432aabf',NULL),(131790,5369,1272,10819,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:39',0,1,NULL,NULL,NULL,'c7de1d71-1691-11df-97a5-7038c432aabf',NULL),(131791,2827,1246,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de1f3f-1691-11df-97a5-7038c432aabf',NULL),(131792,2827,5282,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de20d6-1691-11df-97a5-7038c432aabf',NULL),(131793,2827,6096,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de225f-1691-11df-97a5-7038c432aabf',NULL),(131794,2827,1154,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de23f1-1691-11df-97a5-7038c432aabf',NULL),(131795,2827,1192,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de2587-1691-11df-97a5-7038c432aabf',NULL),(131796,2827,1155,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de2749-1691-11df-97a5-7038c432aabf',NULL),(131797,2827,1164,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de28c5-1691-11df-97a5-7038c432aabf',NULL),(131798,2827,1156,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de2a3e-1691-11df-97a5-7038c432aabf',NULL),(131799,2827,6065,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de2bba-1691-11df-97a5-7038c432aabf',NULL),(131800,2827,6077,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de2d33-1691-11df-97a5-7038c432aabf',NULL),(131801,2827,5092,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de2eaf-1691-11df-97a5-7038c432aabf',NULL),(131802,2827,5086,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de303d-1691-11df-97a5-7038c432aabf',NULL),(131803,2827,5087,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de31b6-1691-11df-97a5-7038c432aabf',NULL),(131804,2827,5085,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de3321-1691-11df-97a5-7038c432aabf',NULL),(131805,2827,5088,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de3480-1691-11df-97a5-7038c432aabf',NULL),(131806,2827,5089,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de35e7-1691-11df-97a5-7038c432aabf',NULL),(131807,2827,5356,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de374f-1691-11df-97a5-7038c432aabf',NULL),(131808,2827,1248,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de38b6-1691-11df-97a5-7038c432aabf',NULL),(131809,2827,5096,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de3a1d-1691-11df-97a5-7038c432aabf',NULL),(131810,2827,1088,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de3b80-1691-11df-97a5-7038c432aabf',NULL),(131811,2827,1088,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de3ce3-1691-11df-97a5-7038c432aabf',NULL),(131812,2827,1088,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de4d3a-1691-11df-97a5-7038c432aabf',NULL),(131813,2827,1112,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de4ed9-1691-11df-97a5-7038c432aabf',NULL),(131814,2827,1109,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de5041-1691-11df-97a5-7038c432aabf',NULL),(131815,2827,1110,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de519b-1691-11df-97a5-7038c432aabf',NULL),(131816,2827,1111,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de5626-1691-11df-97a5-7038c432aabf',NULL),(131817,2827,1255,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de579b-1691-11df-97a5-7038c432aabf',NULL),(131818,2827,1277,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de6a49-1691-11df-97a5-7038c432aabf',NULL),(131819,2827,1261,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de6c81-1691-11df-97a5-7038c432aabf',NULL),(131820,2827,1265,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de6f8c-1691-11df-97a5-7038c432aabf',NULL),(131821,2827,1268,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de71e3-1691-11df-97a5-7038c432aabf',NULL),(131822,2827,1272,10820,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:09:53',0,1,NULL,NULL,NULL,'c7de8287-1691-11df-97a5-7038c432aabf',NULL),(131823,7667,1246,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7de84af-1691-11df-97a5-7038c432aabf',NULL),(131824,7667,5282,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7de887e-1691-11df-97a5-7038c432aabf',NULL),(131825,7667,6096,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7dea21b-1691-11df-97a5-7038c432aabf',NULL),(131826,7667,5272,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7dea4a1-1691-11df-97a5-7038c432aabf',NULL),(131827,7667,1146,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7deb61f-1691-11df-97a5-7038c432aabf',NULL),(131828,7667,1154,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7dec7b3-1691-11df-97a5-7038c432aabf',NULL),(131829,7667,1192,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7def40f-1691-11df-97a5-7038c432aabf',NULL),(131830,7667,1155,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7def5aa-1691-11df-97a5-7038c432aabf',NULL),(131831,7667,1164,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7def71e-1691-11df-97a5-7038c432aabf',NULL),(131832,7667,1156,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7def8a7-1691-11df-97a5-7038c432aabf',NULL),(131833,7667,5092,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7defa2d-1691-11df-97a5-7038c432aabf',NULL),(131834,7667,5086,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7defba5-1691-11df-97a5-7038c432aabf',NULL),(131835,7667,5087,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7defd26-1691-11df-97a5-7038c432aabf',NULL),(131836,7667,5085,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7defe9e-1691-11df-97a5-7038c432aabf',NULL),(131837,7667,5088,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7df001f-1691-11df-97a5-7038c432aabf',NULL),(131838,7667,5089,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7df019c-1691-11df-97a5-7038c432aabf',NULL),(131839,7667,5356,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7df0319-1691-11df-97a5-7038c432aabf',NULL),(131840,7667,1248,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7df0495-1691-11df-97a5-7038c432aabf',NULL),(131841,7667,5096,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7df060e-1691-11df-97a5-7038c432aabf',NULL),(131842,7667,1088,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7df0793-1691-11df-97a5-7038c432aabf',NULL),(131843,7667,1088,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7df096e-1691-11df-97a5-7038c432aabf',NULL),(131844,7667,1088,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7df0b08-1691-11df-97a5-7038c432aabf',NULL),(131845,7667,1112,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7df0c9f-1691-11df-97a5-7038c432aabf',NULL),(131846,7667,1109,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7df0e28-1691-11df-97a5-7038c432aabf',NULL),(131847,7667,1110,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7df0fba-1691-11df-97a5-7038c432aabf',NULL),(131848,7667,1111,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7df117b-1691-11df-97a5-7038c432aabf',NULL),(131849,7667,1255,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7df12f8-1691-11df-97a5-7038c432aabf',NULL),(131850,7667,1277,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7df1475-1691-11df-97a5-7038c432aabf',NULL),(131851,7667,1261,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7df15e9-1691-11df-97a5-7038c432aabf',NULL),(131852,7667,1265,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7df1766-1691-11df-97a5-7038c432aabf',NULL),(131853,7667,1268,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7df18da-1691-11df-97a5-7038c432aabf',NULL),(131854,7667,1272,10822,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:10:13',0,1,NULL,NULL,NULL,'c7df1a56-1691-11df-97a5-7038c432aabf',NULL),(131855,5082,1246,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df1bcf-1691-11df-97a5-7038c432aabf',NULL),(131856,5082,5282,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df1d47-1691-11df-97a5-7038c432aabf',NULL),(131857,5082,6096,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df1ec4-1691-11df-97a5-7038c432aabf',NULL),(131858,5082,1154,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df203c-1691-11df-97a5-7038c432aabf',NULL),(131859,5082,1164,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df21b9-1691-11df-97a5-7038c432aabf',NULL),(131860,5082,1156,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df2331-1691-11df-97a5-7038c432aabf',NULL),(131861,5082,6065,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df24aa-1691-11df-97a5-7038c432aabf',NULL),(131862,5082,1165,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df262b-1691-11df-97a5-7038c432aabf',NULL),(131863,5082,5092,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df279f-1691-11df-97a5-7038c432aabf',NULL),(131864,5082,5086,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df291b-1691-11df-97a5-7038c432aabf',NULL),(131865,5082,5087,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df2a94-1691-11df-97a5-7038c432aabf',NULL),(131866,5082,5085,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df2c11-1691-11df-97a5-7038c432aabf',NULL),(131867,5082,5088,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df2d85-1691-11df-97a5-7038c432aabf',NULL),(131868,5082,5089,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df2f01-1691-11df-97a5-7038c432aabf',NULL),(131869,5082,5356,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df30d8-1691-11df-97a5-7038c432aabf',NULL),(131870,5082,1248,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df326a-1691-11df-97a5-7038c432aabf',NULL),(131871,5082,1276,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df33fc-1691-11df-97a5-7038c432aabf',NULL),(131872,5082,5096,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df3585-1691-11df-97a5-7038c432aabf',NULL),(131873,5082,1088,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df371c-1691-11df-97a5-7038c432aabf',NULL),(131874,5082,1088,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df3a19-1691-11df-97a5-7038c432aabf',NULL),(131875,5082,1112,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df3b92-1691-11df-97a5-7038c432aabf',NULL),(131876,5082,1109,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df3d0f-1691-11df-97a5-7038c432aabf',NULL),(131877,5082,1110,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df3e90-1691-11df-97a5-7038c432aabf',NULL),(131878,5082,1111,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df4008-1691-11df-97a5-7038c432aabf',NULL),(131879,5082,1255,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df4180-1691-11df-97a5-7038c432aabf',NULL),(131880,5082,1277,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df42f4-1691-11df-97a5-7038c432aabf',NULL),(131881,5082,1261,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df4475-1691-11df-97a5-7038c432aabf',NULL),(131882,5082,1265,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df45ee-1691-11df-97a5-7038c432aabf',NULL),(131883,5082,1268,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df4766-1691-11df-97a5-7038c432aabf',NULL),(131884,5082,1272,10824,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:08:37',0,1,NULL,NULL,NULL,'c7df48e7-1691-11df-97a5-7038c432aabf',NULL),(131885,3164,1246,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df4a64-1691-11df-97a5-7038c432aabf',NULL),(131886,3164,5282,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df4be1-1691-11df-97a5-7038c432aabf',NULL),(131887,3164,6096,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df4d59-1691-11df-97a5-7038c432aabf',NULL),(131888,3164,1154,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df4ed1-1691-11df-97a5-7038c432aabf',NULL),(131889,3164,1192,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df504e-1691-11df-97a5-7038c432aabf',NULL),(131890,3164,1155,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df51c2-1691-11df-97a5-7038c432aabf',NULL),(131891,3164,1164,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df533f-1691-11df-97a5-7038c432aabf',NULL),(131892,3164,1156,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df54b7-1691-11df-97a5-7038c432aabf',NULL),(131893,3164,5092,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df5634-1691-11df-97a5-7038c432aabf',NULL),(131894,3164,5086,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df5820-1691-11df-97a5-7038c432aabf',NULL),(131895,3164,5087,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df59b6-1691-11df-97a5-7038c432aabf',NULL),(131896,3164,5085,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df5b48-1691-11df-97a5-7038c432aabf',NULL),(131897,3164,5088,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df673f-1691-11df-97a5-7038c432aabf',NULL),(131898,3164,5089,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df68bb-1691-11df-97a5-7038c432aabf',NULL),(131899,3164,5356,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df6a30-1691-11df-97a5-7038c432aabf',NULL),(131900,3164,1248,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df6bac-1691-11df-97a5-7038c432aabf',NULL),(131901,3164,5096,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df6d29-1691-11df-97a5-7038c432aabf',NULL),(131902,3164,6042,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df6ea1-1691-11df-97a5-7038c432aabf',NULL),(131903,3164,1088,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df701e-1691-11df-97a5-7038c432aabf',NULL),(131904,3164,1088,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df719b-1691-11df-97a5-7038c432aabf',NULL),(131905,3164,1088,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df7313-1691-11df-97a5-7038c432aabf',NULL),(131906,3164,1112,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df749d-1691-11df-97a5-7038c432aabf',NULL),(131907,3164,1109,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df771e-1691-11df-97a5-7038c432aabf',NULL),(131908,3164,1110,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df798f-1691-11df-97a5-7038c432aabf',NULL),(131909,3164,1111,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df7bf7-1691-11df-97a5-7038c432aabf',NULL),(131910,3164,1255,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df7fd7-1691-11df-97a5-7038c432aabf',NULL),(131911,3164,1277,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df827f-1691-11df-97a5-7038c432aabf',NULL),(131912,3164,1261,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df8523-1691-11df-97a5-7038c432aabf',NULL),(131913,3164,1265,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df87f1-1691-11df-97a5-7038c432aabf',NULL),(131914,3164,1268,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df8a66-1691-11df-97a5-7038c432aabf',NULL),(131915,3164,1271,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df8ce3-1691-11df-97a5-7038c432aabf',NULL),(131916,3164,1272,10828,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:12:50',0,1,NULL,NULL,NULL,'c7df8f61-1691-11df-97a5-7038c432aabf',NULL),(131917,8599,1246,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7df91de-1691-11df-97a5-7038c432aabf',NULL),(131918,8599,5282,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7df9457-1691-11df-97a5-7038c432aabf',NULL),(131919,8599,1154,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7df96d0-1691-11df-97a5-7038c432aabf',NULL),(131920,8599,1192,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7df9952-1691-11df-97a5-7038c432aabf',NULL),(131921,8599,1155,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7df9bcb-1691-11df-97a5-7038c432aabf',NULL),(131922,8599,1164,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7df9e40-1691-11df-97a5-7038c432aabf',NULL),(131923,8599,1156,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7df9fc1-1691-11df-97a5-7038c432aabf',NULL),(131924,8599,6065,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfa139-1691-11df-97a5-7038c432aabf',NULL),(131925,8599,5092,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfa2b6-1691-11df-97a5-7038c432aabf',NULL),(131926,8599,5086,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfa42e-1691-11df-97a5-7038c432aabf',NULL),(131927,8599,5087,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfa61a-1691-11df-97a5-7038c432aabf',NULL),(131928,8599,5085,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfa7b4-1691-11df-97a5-7038c432aabf',NULL),(131929,8599,5088,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfa947-1691-11df-97a5-7038c432aabf',NULL),(131930,8599,5089,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfaad9-1691-11df-97a5-7038c432aabf',NULL),(131931,8599,5356,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfac62-1691-11df-97a5-7038c432aabf',NULL),(131932,8599,1248,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfae28-1691-11df-97a5-7038c432aabf',NULL),(131933,8599,952,10829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2250,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfaf9c-1691-11df-97a5-7038c432aabf',NULL),(131934,8599,5497,10829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfb118-1691-11df-97a5-7038c432aabf',NULL),(131935,8599,730,10829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfb295-1691-11df-97a5-7038c432aabf',NULL),(131936,8599,853,10829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1328,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfb416-1691-11df-97a5-7038c432aabf',NULL),(131937,8599,21,10829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfb593-1691-11df-97a5-7038c432aabf',NULL),(131938,8599,851,10829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfb707-1691-11df-97a5-7038c432aabf',NULL),(131939,8599,729,10829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199000,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfb883-1691-11df-97a5-7038c432aabf',NULL),(131940,8599,790,10829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.96,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfb9fc-1691-11df-97a5-7038c432aabf',NULL),(131941,8599,654,10829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.3,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfbb74-1691-11df-97a5-7038c432aabf',NULL),(131942,8599,678,10829,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfbced-1691-11df-97a5-7038c432aabf',NULL),(131943,8599,5096,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfbe65-1691-11df-97a5-7038c432aabf',NULL),(131944,8599,1088,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfbfe2-1691-11df-97a5-7038c432aabf',NULL),(131945,8599,1088,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfc15a-1691-11df-97a5-7038c432aabf',NULL),(131946,8599,1088,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfc2d3-1691-11df-97a5-7038c432aabf',NULL),(131947,8599,1112,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfc453-1691-11df-97a5-7038c432aabf',NULL),(131948,8599,1109,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfc5c8-1691-11df-97a5-7038c432aabf',NULL),(131949,8599,1110,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfc744-1691-11df-97a5-7038c432aabf',NULL),(131950,8599,1111,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfc8b8-1691-11df-97a5-7038c432aabf',NULL),(131951,8599,1255,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfca35-1691-11df-97a5-7038c432aabf',NULL),(131952,8599,1277,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfcbad-1691-11df-97a5-7038c432aabf',NULL),(131953,8599,1261,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfcd91-1691-11df-97a5-7038c432aabf',NULL),(131954,8599,1262,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfcf1a-1691-11df-97a5-7038c432aabf',NULL),(131955,8599,1265,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfd0b1-1691-11df-97a5-7038c432aabf',NULL),(131956,8599,1268,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfd247-1691-11df-97a5-7038c432aabf',NULL),(131957,8599,1272,10829,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:11:47',0,1,NULL,NULL,NULL,'c7dfd3dd-1691-11df-97a5-7038c432aabf',NULL),(131958,2892,1246,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dfd56f-1691-11df-97a5-7038c432aabf',NULL),(131959,2892,5282,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dfd6f9-1691-11df-97a5-7038c432aabf',NULL),(131960,2892,6096,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dfd887-1691-11df-97a5-7038c432aabf',NULL),(131961,2892,1154,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dfda44-1691-11df-97a5-7038c432aabf',NULL),(131962,2892,1192,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dfdbb8-1691-11df-97a5-7038c432aabf',NULL),(131963,2892,1155,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dfdd34-1691-11df-97a5-7038c432aabf',NULL),(131964,2892,1164,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dfdea8-1691-11df-97a5-7038c432aabf',NULL),(131965,2892,1156,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dfe025-1691-11df-97a5-7038c432aabf',NULL),(131966,2892,5092,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dfe19e-1691-11df-97a5-7038c432aabf',NULL),(131967,2892,5086,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dfe31a-1691-11df-97a5-7038c432aabf',NULL),(131968,2892,1166,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dfe497-1691-11df-97a5-7038c432aabf',NULL),(131969,2892,5087,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dfe60f-1691-11df-97a5-7038c432aabf',NULL),(131970,2892,5085,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dfe78c-1691-11df-97a5-7038c432aabf',NULL),(131971,2892,5088,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dfe900-1691-11df-97a5-7038c432aabf',NULL),(131972,2892,5089,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dfea7d-1691-11df-97a5-7038c432aabf',NULL),(131973,2892,5356,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dfebf5-1691-11df-97a5-7038c432aabf',NULL),(131974,2892,1248,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dfed6e-1691-11df-97a5-7038c432aabf',NULL),(131975,2892,5096,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dfeeea-1691-11df-97a5-7038c432aabf',NULL),(131976,2892,6042,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dff05e-1691-11df-97a5-7038c432aabf',NULL),(131977,2892,1088,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dff1ec-1691-11df-97a5-7038c432aabf',NULL),(131978,2892,1088,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dff3d4-1691-11df-97a5-7038c432aabf',NULL),(131979,2892,1088,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dff566-1691-11df-97a5-7038c432aabf',NULL),(131980,2892,1112,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dff6fc-1691-11df-97a5-7038c432aabf',NULL),(131981,2892,1109,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dff88e-1691-11df-97a5-7038c432aabf',NULL),(131982,2892,1110,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7dffa25-1691-11df-97a5-7038c432aabf',NULL),(131983,2892,1111,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7e005e4-1691-11df-97a5-7038c432aabf',NULL),(131984,2892,1255,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7e0075c-1691-11df-97a5-7038c432aabf',NULL),(131985,2892,1277,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7e008d4-1691-11df-97a5-7038c432aabf',NULL),(131986,2892,1261,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7e00a51-1691-11df-97a5-7038c432aabf',NULL),(131987,2892,1265,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7e00bd2-1691-11df-97a5-7038c432aabf',NULL),(131988,2892,1268,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7e00d4a-1691-11df-97a5-7038c432aabf',NULL),(131989,2892,1271,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7e00ecb-1691-11df-97a5-7038c432aabf',NULL),(131990,2892,1271,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7e01051-1691-11df-97a5-7038c432aabf',NULL),(131991,2892,1271,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7e011c9-1691-11df-97a5-7038c432aabf',NULL),(131992,2892,1271,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7e0134a-1691-11df-97a5-7038c432aabf',NULL),(131993,2892,1272,10830,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:13:45',0,1,NULL,NULL,NULL,'c7e014c7-1691-11df-97a5-7038c432aabf',NULL),(131994,8615,1246,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e01643-1691-11df-97a5-7038c432aabf',NULL),(131995,8615,5282,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e017c0-1691-11df-97a5-7038c432aabf',NULL),(131996,8615,6096,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e01941-1691-11df-97a5-7038c432aabf',NULL),(131997,8615,1154,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e01b1c-1691-11df-97a5-7038c432aabf',NULL),(131998,8615,1192,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e01caa-1691-11df-97a5-7038c432aabf',NULL),(131999,8615,1156,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e01e40-1691-11df-97a5-7038c432aabf',NULL),(132000,8615,1165,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e01fce-1691-11df-97a5-7038c432aabf',NULL),(132001,8615,5092,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e02164-1691-11df-97a5-7038c432aabf',NULL),(132002,8615,5086,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e02329-1691-11df-97a5-7038c432aabf',NULL),(132003,8615,5087,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e024aa-1691-11df-97a5-7038c432aabf',NULL),(132004,8615,5085,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e0262b-1691-11df-97a5-7038c432aabf',NULL),(132005,8615,5088,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e027a8-1691-11df-97a5-7038c432aabf',NULL),(132006,8615,5089,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e02925-1691-11df-97a5-7038c432aabf',NULL),(132007,8615,5356,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e02a9d-1691-11df-97a5-7038c432aabf',NULL),(132008,8615,1248,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e02c1e-1691-11df-97a5-7038c432aabf',NULL),(132009,8615,5096,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e02da3-1691-11df-97a5-7038c432aabf',NULL),(132010,8615,1112,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e02f2d-1691-11df-97a5-7038c432aabf',NULL),(132011,8615,1109,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e030ae-1691-11df-97a5-7038c432aabf',NULL),(132012,8615,1110,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e03215-1691-11df-97a5-7038c432aabf',NULL),(132013,8615,1111,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e0337c-1691-11df-97a5-7038c432aabf',NULL),(132014,8615,1255,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e034ec-1691-11df-97a5-7038c432aabf',NULL),(132015,8615,1277,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e03653-1691-11df-97a5-7038c432aabf',NULL),(132016,8615,1261,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e037bf-1691-11df-97a5-7038c432aabf',NULL),(132017,8615,1265,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e03926-1691-11df-97a5-7038c432aabf',NULL),(132018,8615,1268,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e03a89-1691-11df-97a5-7038c432aabf',NULL),(132019,8615,1271,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e03bec-1691-11df-97a5-7038c432aabf',NULL),(132020,8615,1271,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e04c8c-1691-11df-97a5-7038c432aabf',NULL),(132021,8615,1271,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e04dfc-1691-11df-97a5-7038c432aabf',NULL),(132022,8615,1272,10832,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:14:27',0,1,NULL,NULL,NULL,'c7e04f5b-1691-11df-97a5-7038c432aabf',NULL),(132023,3215,1246,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e050be-1691-11df-97a5-7038c432aabf',NULL),(132024,3215,5282,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e05538-1691-11df-97a5-7038c432aabf',NULL),(132025,3215,6096,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e056a8-1691-11df-97a5-7038c432aabf',NULL),(132026,3215,1154,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e068ef-1691-11df-97a5-7038c432aabf',NULL),(132027,3215,1192,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e06b64-1691-11df-97a5-7038c432aabf',NULL),(132028,3215,1155,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e06dbb-1691-11df-97a5-7038c432aabf',NULL),(132029,3215,1164,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e07012-1691-11df-97a5-7038c432aabf',NULL),(132030,3215,1156,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e080cb-1691-11df-97a5-7038c432aabf',NULL),(132031,3215,6065,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e08304-1691-11df-97a5-7038c432aabf',NULL),(132032,3215,5092,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e086c7-1691-11df-97a5-7038c432aabf',NULL),(132033,3215,5086,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e09aa0-1691-11df-97a5-7038c432aabf',NULL),(132034,3215,5087,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e09cdd-1691-11df-97a5-7038c432aabf',NULL),(132035,3215,5085,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e0ad52-1691-11df-97a5-7038c432aabf',NULL),(132036,3215,5088,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e0be77-1691-11df-97a5-7038c432aabf',NULL),(132037,3215,5089,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e0e115-1691-11df-97a5-7038c432aabf',NULL),(132038,3215,5356,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e0e2a7-1691-11df-97a5-7038c432aabf',NULL),(132039,3215,1248,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e0e435-1691-11df-97a5-7038c432aabf',NULL),(132040,3215,5096,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e0e5d0-1691-11df-97a5-7038c432aabf',NULL),(132041,3215,1088,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e0e784-1691-11df-97a5-7038c432aabf',NULL),(132042,3215,1088,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e0e909-1691-11df-97a5-7038c432aabf',NULL),(132043,3215,1088,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e0ea82-1691-11df-97a5-7038c432aabf',NULL),(132044,3215,1112,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e0ec03-1691-11df-97a5-7038c432aabf',NULL),(132045,3215,1109,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e0ed84-1691-11df-97a5-7038c432aabf',NULL),(132046,3215,1110,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e0ef00-1691-11df-97a5-7038c432aabf',NULL),(132047,3215,1111,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e0f07d-1691-11df-97a5-7038c432aabf',NULL),(132048,3215,1255,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e0f1f5-1691-11df-97a5-7038c432aabf',NULL),(132049,3215,1277,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e0f372-1691-11df-97a5-7038c432aabf',NULL),(132050,3215,1261,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e0f4ea-1691-11df-97a5-7038c432aabf',NULL),(132051,3215,1265,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e0f667-1691-11df-97a5-7038c432aabf',NULL),(132052,3215,1268,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e0f7e4-1691-11df-97a5-7038c432aabf',NULL),(132053,3215,1272,10840,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:06',0,1,NULL,NULL,NULL,'c7e0f95c-1691-11df-97a5-7038c432aabf',NULL),(132054,1002,1246,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e0fadd-1691-11df-97a5-7038c432aabf',NULL),(132055,1002,5282,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e0fc51-1691-11df-97a5-7038c432aabf',NULL),(132056,1002,6096,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e0fdd2-1691-11df-97a5-7038c432aabf',NULL),(132057,1002,5272,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e0ff4b-1691-11df-97a5-7038c432aabf',NULL),(132058,1002,1146,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e100cc-1691-11df-97a5-7038c432aabf',NULL),(132059,1002,1154,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e10248-1691-11df-97a5-7038c432aabf',NULL),(132060,1002,1192,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e103c1-1691-11df-97a5-7038c432aabf',NULL),(132061,1002,1155,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e105dc-1691-11df-97a5-7038c432aabf',NULL),(132062,1002,1164,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e10772-1691-11df-97a5-7038c432aabf',NULL),(132063,1002,1156,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e10911-1691-11df-97a5-7038c432aabf',NULL),(132064,1002,5356,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e10aa7-1691-11df-97a5-7038c432aabf',NULL),(132065,1002,1248,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e10c35-1691-11df-97a5-7038c432aabf',NULL),(132066,1002,5096,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e10dff-1691-11df-97a5-7038c432aabf',NULL),(132067,1002,1088,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e10f77-1691-11df-97a5-7038c432aabf',NULL),(132068,1002,1088,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e110f8-1691-11df-97a5-7038c432aabf',NULL),(132069,1002,1088,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e11279-1691-11df-97a5-7038c432aabf',NULL),(132070,1002,1112,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e113f6-1691-11df-97a5-7038c432aabf',NULL),(132071,1002,1109,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e11572-1691-11df-97a5-7038c432aabf',NULL),(132072,1002,1110,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e116eb-1691-11df-97a5-7038c432aabf',NULL),(132073,1002,1111,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e11867-1691-11df-97a5-7038c432aabf',NULL),(132074,1002,1255,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e119e0-1691-11df-97a5-7038c432aabf',NULL),(132075,1002,1277,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e11b5d-1691-11df-97a5-7038c432aabf',NULL),(132076,1002,1261,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e11cd9-1691-11df-97a5-7038c432aabf',NULL),(132077,1002,1265,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e11e56-1691-11df-97a5-7038c432aabf',NULL),(132078,1002,1268,10841,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:12',0,1,NULL,NULL,NULL,'c7e11fd3-1691-11df-97a5-7038c432aabf',NULL),(132079,1191,1246,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e12147-1691-11df-97a5-7038c432aabf',NULL),(132080,1191,5282,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e122c8-1691-11df-97a5-7038c432aabf',NULL),(132081,1191,6096,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e12449-1691-11df-97a5-7038c432aabf',NULL),(132082,1191,5272,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e125c1-1691-11df-97a5-7038c432aabf',NULL),(132083,1191,1154,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e1273e-1691-11df-97a5-7038c432aabf',NULL),(132084,1191,1192,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e128b6-1691-11df-97a5-7038c432aabf',NULL),(132085,1191,1156,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e12a37-1691-11df-97a5-7038c432aabf',NULL),(132086,1191,5092,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e12baf-1691-11df-97a5-7038c432aabf',NULL),(132087,1191,5086,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e12d9b-1691-11df-97a5-7038c432aabf',NULL),(132088,1191,5087,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e12f32-1691-11df-97a5-7038c432aabf',NULL),(132089,1191,5085,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e130bb-1691-11df-97a5-7038c432aabf',NULL),(132090,1191,5088,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e13252-1691-11df-97a5-7038c432aabf',NULL),(132091,1191,5089,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e133db-1691-11df-97a5-7038c432aabf',NULL),(132092,1191,5356,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e1358f-1691-11df-97a5-7038c432aabf',NULL),(132093,1191,1248,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e1370c-1691-11df-97a5-7038c432aabf',NULL),(132094,1191,5096,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e13884-1691-11df-97a5-7038c432aabf',NULL),(132095,1191,1112,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e13a05-1691-11df-97a5-7038c432aabf',NULL),(132096,1191,1109,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e13b7e-1691-11df-97a5-7038c432aabf',NULL),(132097,1191,1110,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e13cfa-1691-11df-97a5-7038c432aabf',NULL),(132098,1191,1111,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e13e73-1691-11df-97a5-7038c432aabf',NULL),(132099,1191,1255,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e13feb-1691-11df-97a5-7038c432aabf',NULL),(132100,1191,1277,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e14164-1691-11df-97a5-7038c432aabf',NULL),(132101,1191,1261,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e142dc-1691-11df-97a5-7038c432aabf',NULL),(132102,1191,1265,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e14454-1691-11df-97a5-7038c432aabf',NULL),(132103,1191,1268,10842,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:19:52',0,1,NULL,NULL,NULL,'c7e145c9-1691-11df-97a5-7038c432aabf',NULL),(132104,6537,1246,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e14745-1691-11df-97a5-7038c432aabf',NULL),(132105,6537,5282,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e148c2-1691-11df-97a5-7038c432aabf',NULL),(132106,6537,6096,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e1545a-1691-11df-97a5-7038c432aabf',NULL),(132107,6537,5272,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e155e8-1691-11df-97a5-7038c432aabf',NULL),(132108,6537,1146,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e15772-1691-11df-97a5-7038c432aabf',NULL),(132109,6537,1154,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e158ff-1691-11df-97a5-7038c432aabf',NULL),(132110,6537,1192,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e15a92-1691-11df-97a5-7038c432aabf',NULL),(132111,6537,1156,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e15c46-1691-11df-97a5-7038c432aabf',NULL),(132112,6537,6077,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e15dbe-1691-11df-97a5-7038c432aabf',NULL),(132113,6537,5092,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e15f37-1691-11df-97a5-7038c432aabf',NULL),(132114,6537,5086,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e160c4-1691-11df-97a5-7038c432aabf',NULL),(132115,6537,5087,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e1633d-1691-11df-97a5-7038c432aabf',NULL),(132116,6537,5085,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e165a5-1691-11df-97a5-7038c432aabf',NULL),(132117,6537,5088,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e16816-1691-11df-97a5-7038c432aabf',NULL),(132118,6537,5089,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e16b76-1691-11df-97a5-7038c432aabf',NULL),(132119,6537,5356,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e16e04-1691-11df-97a5-7038c432aabf',NULL),(132120,6537,1248,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e17093-1691-11df-97a5-7038c432aabf',NULL),(132121,6537,5096,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e1736e-1691-11df-97a5-7038c432aabf',NULL),(132122,6537,1112,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e17616-1691-11df-97a5-7038c432aabf',NULL),(132123,6537,1109,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e17df5-1691-11df-97a5-7038c432aabf',NULL),(132124,6537,1110,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e180bb-1691-11df-97a5-7038c432aabf',NULL),(132125,6537,1111,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e1836b-1691-11df-97a5-7038c432aabf',NULL),(132126,6537,1255,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e18636-1691-11df-97a5-7038c432aabf',NULL),(132127,6537,1277,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e188bc-1691-11df-97a5-7038c432aabf',NULL),(132128,6537,1261,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e18b42-1691-11df-97a5-7038c432aabf',NULL),(132129,6537,1265,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e18dc7-1691-11df-97a5-7038c432aabf',NULL),(132130,6537,1268,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e18f48-1691-11df-97a5-7038c432aabf',NULL),(132131,6537,1271,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e190c5-1691-11df-97a5-7038c432aabf',NULL),(132132,6537,1272,10844,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:18:50',0,1,NULL,NULL,NULL,'c7e19242-1691-11df-97a5-7038c432aabf',NULL),(132133,1767,1246,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e193be-1691-11df-97a5-7038c432aabf',NULL),(132134,1767,5282,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1953b-1691-11df-97a5-7038c432aabf',NULL),(132135,1767,6096,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e196b8-1691-11df-97a5-7038c432aabf',NULL),(132136,1767,1154,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1983d-1691-11df-97a5-7038c432aabf',NULL),(132137,1767,1192,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e199ba-1691-11df-97a5-7038c432aabf',NULL),(132138,1767,1155,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e19b32-1691-11df-97a5-7038c432aabf',NULL),(132139,1767,1164,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e19cb3-1691-11df-97a5-7038c432aabf',NULL),(132140,1767,1156,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e19e2b-1691-11df-97a5-7038c432aabf',NULL),(132141,1767,1165,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e19fa8-1691-11df-97a5-7038c432aabf',NULL),(132142,1767,5092,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1a172-1691-11df-97a5-7038c432aabf',NULL),(132143,1767,5086,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1a30c-1691-11df-97a5-7038c432aabf',NULL),(132144,1767,5087,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1a49e-1691-11df-97a5-7038c432aabf',NULL),(132145,1767,5085,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1a628-1691-11df-97a5-7038c432aabf',NULL),(132146,1767,5088,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1a7b6-1691-11df-97a5-7038c432aabf',NULL),(132147,1767,5089,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1a977-1691-11df-97a5-7038c432aabf',NULL),(132148,1767,952,10846,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1640,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1aaf4-1691-11df-97a5-7038c432aabf',NULL),(132149,1767,5497,10846,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,231,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1ac6c-1691-11df-97a5-7038c432aabf',NULL),(132150,1767,730,10846,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1ade9-1691-11df-97a5-7038c432aabf',NULL),(132151,1767,853,10846,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1af65-1691-11df-97a5-7038c432aabf',NULL),(132152,1767,21,10846,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1b0e2-1691-11df-97a5-7038c432aabf',NULL),(132153,1767,851,10846,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1b263-1691-11df-97a5-7038c432aabf',NULL),(132154,1767,729,10846,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242000,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1b3d7-1691-11df-97a5-7038c432aabf',NULL),(132155,1767,654,10846,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.7,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1b554-1691-11df-97a5-7038c432aabf',NULL),(132156,1767,678,10846,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1b6cc-1691-11df-97a5-7038c432aabf',NULL),(132157,1767,5096,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1b849-1691-11df-97a5-7038c432aabf',NULL),(132158,1767,1088,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1b9c1-1691-11df-97a5-7038c432aabf',NULL),(132159,1767,1088,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1bb3a-1691-11df-97a5-7038c432aabf',NULL),(132160,1767,1088,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1bcbb-1691-11df-97a5-7038c432aabf',NULL),(132161,1767,1112,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1be33-1691-11df-97a5-7038c432aabf',NULL),(132162,1767,1109,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1bfb0-1691-11df-97a5-7038c432aabf',NULL),(132163,1767,1110,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1c12c-1691-11df-97a5-7038c432aabf',NULL),(132164,1767,1111,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1c2a5-1691-11df-97a5-7038c432aabf',NULL),(132165,1767,1255,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1c426-1691-11df-97a5-7038c432aabf',NULL),(132166,1767,1277,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1c59a-1691-11df-97a5-7038c432aabf',NULL),(132167,1767,1261,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1c712-1691-11df-97a5-7038c432aabf',NULL),(132168,1767,1265,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1c8e0-1691-11df-97a5-7038c432aabf',NULL),(132169,1767,1268,10846,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:21:00',0,1,NULL,NULL,NULL,'c7e1ca72-1691-11df-97a5-7038c432aabf',NULL),(132170,1720,1246,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1cc00-1691-11df-97a5-7038c432aabf',NULL),(132171,1720,5282,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1cd8a-1691-11df-97a5-7038c432aabf',NULL),(132172,1720,6096,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1cf1c-1691-11df-97a5-7038c432aabf',NULL),(132173,1720,5272,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1d0dd-1691-11df-97a5-7038c432aabf',NULL),(132174,1720,1146,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1d259-1691-11df-97a5-7038c432aabf',NULL),(132175,1720,1154,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1d3d6-1691-11df-97a5-7038c432aabf',NULL),(132176,1720,1192,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1d54e-1691-11df-97a5-7038c432aabf',NULL),(132177,1720,1155,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1d6cb-1691-11df-97a5-7038c432aabf',NULL),(132178,1720,1164,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1d83f-1691-11df-97a5-7038c432aabf',NULL),(132179,1720,1156,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1d9bc-1691-11df-97a5-7038c432aabf',NULL),(132180,1720,5092,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1db39-1691-11df-97a5-7038c432aabf',NULL),(132181,1720,5086,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1dcb5-1691-11df-97a5-7038c432aabf',NULL),(132182,1720,5087,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1de32-1691-11df-97a5-7038c432aabf',NULL),(132183,1720,5085,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1dfaa-1691-11df-97a5-7038c432aabf',NULL),(132184,1720,5088,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1e123-1691-11df-97a5-7038c432aabf',NULL),(132185,1720,5089,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1e2a4-1691-11df-97a5-7038c432aabf',NULL),(132186,1720,5356,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1e429-1691-11df-97a5-7038c432aabf',NULL),(132187,1720,1248,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1e5aa-1691-11df-97a5-7038c432aabf',NULL),(132188,1720,5096,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1e72f-1691-11df-97a5-7038c432aabf',NULL),(132189,1720,6042,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1e8b4-1691-11df-97a5-7038c432aabf',NULL),(132190,1720,6042,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1ea31-1691-11df-97a5-7038c432aabf',NULL),(132191,1720,1088,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1f679-1691-11df-97a5-7038c432aabf',NULL),(132192,1720,1088,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1f83a-1691-11df-97a5-7038c432aabf',NULL),(132193,1720,1088,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1f9b2-1691-11df-97a5-7038c432aabf',NULL),(132194,1720,1112,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1fb38-1691-11df-97a5-7038c432aabf',NULL),(132195,1720,1109,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1fcb4-1691-11df-97a5-7038c432aabf',NULL),(132196,1720,1110,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1fe35-1691-11df-97a5-7038c432aabf',NULL),(132197,1720,1111,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e1ffb6-1691-11df-97a5-7038c432aabf',NULL),(132198,1720,1255,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e20137-1691-11df-97a5-7038c432aabf',NULL),(132199,1720,1277,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e202b8-1691-11df-97a5-7038c432aabf',NULL),(132200,1720,1261,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e20435-1691-11df-97a5-7038c432aabf',NULL),(132201,1720,1265,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e205b6-1691-11df-97a5-7038c432aabf',NULL),(132202,1720,1268,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e20732-1691-11df-97a5-7038c432aabf',NULL),(132203,1720,1272,10847,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:03',0,1,NULL,NULL,NULL,'c7e208b3-1691-11df-97a5-7038c432aabf',NULL),(132204,2310,1246,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e20a30-1691-11df-97a5-7038c432aabf',NULL),(132205,2310,5282,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e20bb5-1691-11df-97a5-7038c432aabf',NULL),(132206,2310,1154,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e20d36-1691-11df-97a5-7038c432aabf',NULL),(132207,2310,1192,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e20eb3-1691-11df-97a5-7038c432aabf',NULL),(132208,2310,1155,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e21038-1691-11df-97a5-7038c432aabf',NULL),(132209,2310,1164,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e211b5-1691-11df-97a5-7038c432aabf',NULL),(132210,2310,1156,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e2133a-1691-11df-97a5-7038c432aabf',NULL),(132211,2310,6065,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e214bf-1691-11df-97a5-7038c432aabf',NULL),(132212,2310,1165,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e21689-1691-11df-97a5-7038c432aabf',NULL),(132213,2310,5092,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e2182c-1691-11df-97a5-7038c432aabf',NULL),(132214,2310,5086,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e219be-1691-11df-97a5-7038c432aabf',NULL),(132215,2310,5087,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e21b55-1691-11df-97a5-7038c432aabf',NULL),(132216,2310,5085,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e21ce2-1691-11df-97a5-7038c432aabf',NULL),(132217,2310,5088,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e21eac-1691-11df-97a5-7038c432aabf',NULL),(132218,2310,5089,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e2203a-1691-11df-97a5-7038c432aabf',NULL),(132219,2310,5356,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e221b7-1691-11df-97a5-7038c432aabf',NULL),(132220,2310,1248,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e22326-1691-11df-97a5-7038c432aabf',NULL),(132221,2310,5096,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e22489-1691-11df-97a5-7038c432aabf',NULL),(132222,2310,1088,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e225f5-1691-11df-97a5-7038c432aabf',NULL),(132223,2310,1088,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e22761-1691-11df-97a5-7038c432aabf',NULL),(132224,2310,1088,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e228c8-1691-11df-97a5-7038c432aabf',NULL),(132225,2310,1112,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e22a2f-1691-11df-97a5-7038c432aabf',NULL),(132226,2310,1109,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e22b92-1691-11df-97a5-7038c432aabf',NULL),(132227,2310,1110,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e22cf5-1691-11df-97a5-7038c432aabf',NULL),(132228,2310,1111,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e23ca6-1691-11df-97a5-7038c432aabf',NULL),(132229,2310,1255,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e23e6f-1691-11df-97a5-7038c432aabf',NULL),(132230,2310,1277,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e23fec-1691-11df-97a5-7038c432aabf',NULL),(132231,2310,1261,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e24164-1691-11df-97a5-7038c432aabf',NULL),(132232,2310,1252,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e24627-1691-11df-97a5-7038c432aabf',NULL),(132233,2310,1265,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e247a0-1691-11df-97a5-7038c432aabf',NULL),(132234,2310,1268,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e25996-1691-11df-97a5-7038c432aabf',NULL),(132235,2310,1271,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e25be8-1691-11df-97a5-7038c432aabf',NULL),(132236,2310,1271,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e25e1d-1691-11df-97a5-7038c432aabf',NULL),(132237,2310,1271,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e2605a-1691-11df-97a5-7038c432aabf',NULL),(132238,2310,1271,10849,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:22:55',0,1,NULL,NULL,NULL,'c7e271cc-1691-11df-97a5-7038c432aabf',NULL),(132239,3786,1246,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e273fc-1691-11df-97a5-7038c432aabf',NULL),(132240,3786,5282,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e277be-1691-11df-97a5-7038c432aabf',NULL),(132241,3786,6096,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e28a93-1691-11df-97a5-7038c432aabf',NULL),(132242,3786,5272,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e28dd1-1691-11df-97a5-7038c432aabf',NULL),(132243,3786,1146,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e29fa0-1691-11df-97a5-7038c432aabf',NULL),(132244,3786,1154,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e2b123-1691-11df-97a5-7038c432aabf',NULL),(132245,3786,1192,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e2d587-1691-11df-97a5-7038c432aabf',NULL),(132246,3786,1156,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e2d72a-1691-11df-97a5-7038c432aabf',NULL),(132247,3786,1165,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e2d8b8-1691-11df-97a5-7038c432aabf',NULL),(132248,3786,5092,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e2da79-1691-11df-97a5-7038c432aabf',NULL),(132249,3786,5086,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e2dc18-1691-11df-97a5-7038c432aabf',NULL),(132250,3786,5087,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e2ddae-1691-11df-97a5-7038c432aabf',NULL),(132251,3786,5085,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e2df49-1691-11df-97a5-7038c432aabf',NULL),(132252,3786,5088,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e2e0db-1691-11df-97a5-7038c432aabf',NULL),(132253,3786,5089,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e2e27a-1691-11df-97a5-7038c432aabf',NULL),(132254,3786,5356,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e2e410-1691-11df-97a5-7038c432aabf',NULL),(132255,3786,1248,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e2e5ab-1691-11df-97a5-7038c432aabf',NULL),(132256,3786,5096,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e2e875-1691-11df-97a5-7038c432aabf',NULL),(132257,3786,1112,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e2ea14-1691-11df-97a5-7038c432aabf',NULL),(132258,3786,1109,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e2ebae-1691-11df-97a5-7038c432aabf',NULL),(132259,3786,1110,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e2ed49-1691-11df-97a5-7038c432aabf',NULL),(132260,3786,1111,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e2eee8-1691-11df-97a5-7038c432aabf',NULL),(132261,3786,1255,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e2f083-1691-11df-97a5-7038c432aabf',NULL),(132262,3786,1277,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e2f219-1691-11df-97a5-7038c432aabf',NULL),(132263,3786,1261,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e2f3af-1691-11df-97a5-7038c432aabf',NULL),(132264,3786,1265,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e2f54a-1691-11df-97a5-7038c432aabf',NULL),(132265,3786,1268,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e2f6e9-1691-11df-97a5-7038c432aabf',NULL),(132266,3786,1272,10850,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:52',0,1,NULL,NULL,NULL,'c7e2f87f-1691-11df-97a5-7038c432aabf',NULL),(132267,3978,1246,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e2fa1a-1691-11df-97a5-7038c432aabf',NULL),(132268,3978,5282,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e2fc75-1691-11df-97a5-7038c432aabf',NULL),(132269,3978,6096,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e2fec7-1691-11df-97a5-7038c432aabf',NULL),(132270,3978,1154,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e30066-1691-11df-97a5-7038c432aabf',NULL),(132271,3978,1164,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e30270-1691-11df-97a5-7038c432aabf',NULL),(132272,3978,1156,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e30406-1691-11df-97a5-7038c432aabf',NULL),(132273,3978,1165,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e305a1-1691-11df-97a5-7038c432aabf',NULL),(132274,3978,5092,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e3072f-1691-11df-97a5-7038c432aabf',NULL),(132275,3978,5086,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e308c5-1691-11df-97a5-7038c432aabf',NULL),(132276,3978,5087,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e30a79-1691-11df-97a5-7038c432aabf',NULL),(132277,3978,5085,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e30bff-1691-11df-97a5-7038c432aabf',NULL),(132278,3978,5088,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e30d84-1691-11df-97a5-7038c432aabf',NULL),(132279,3978,5089,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e30efc-1691-11df-97a5-7038c432aabf',NULL),(132280,3978,5356,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e3107d-1691-11df-97a5-7038c432aabf',NULL),(132281,3978,1248,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e311fa-1691-11df-97a5-7038c432aabf',NULL),(132282,3978,5096,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e3137b-1691-11df-97a5-7038c432aabf',NULL),(132283,3978,1088,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e314fc-1691-11df-97a5-7038c432aabf',NULL),(132284,3978,1088,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e3167d-1691-11df-97a5-7038c432aabf',NULL),(132285,3978,1088,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e31802-1691-11df-97a5-7038c432aabf',NULL),(132286,3978,1112,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e319d0-1691-11df-97a5-7038c432aabf',NULL),(132287,3978,1109,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e31b6b-1691-11df-97a5-7038c432aabf',NULL),(132288,3978,1110,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e31d01-1691-11df-97a5-7038c432aabf',NULL),(132289,3978,1111,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e31e97-1691-11df-97a5-7038c432aabf',NULL),(132290,3978,1255,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e32032-1691-11df-97a5-7038c432aabf',NULL),(132291,3978,1250,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e32363-1691-11df-97a5-7038c432aabf',NULL),(132292,3978,1250,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e32506-1691-11df-97a5-7038c432aabf',NULL),(132293,3978,1250,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e3269c-1691-11df-97a5-7038c432aabf',NULL),(132294,3978,1277,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e3283b-1691-11df-97a5-7038c432aabf',NULL),(132295,3978,1261,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e329cd-1691-11df-97a5-7038c432aabf',NULL),(132296,3978,1266,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e32bdb-1691-11df-97a5-7038c432aabf',NULL),(132297,3978,1265,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e32d76-1691-11df-97a5-7038c432aabf',NULL),(132298,3978,1268,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e32f08-1691-11df-97a5-7038c432aabf',NULL),(132299,3978,1271,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e3309a-1691-11df-97a5-7038c432aabf',NULL),(132300,3978,1271,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e3334b-1691-11df-97a5-7038c432aabf',NULL),(132301,3978,1271,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e33555-1691-11df-97a5-7038c432aabf',NULL),(132302,3978,1272,10851,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:23:05',0,1,NULL,NULL,NULL,'c7e336e2-1691-11df-97a5-7038c432aabf',NULL),(132303,765,1246,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e33875-1691-11df-97a5-7038c432aabf',NULL),(132304,765,5282,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e33a0f-1691-11df-97a5-7038c432aabf',NULL),(132305,765,6096,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e33ba6-1691-11df-97a5-7038c432aabf',NULL),(132306,765,1154,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e33da7-1691-11df-97a5-7038c432aabf',NULL),(132307,765,1192,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e33f39-1691-11df-97a5-7038c432aabf',NULL),(132308,765,1155,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e340cf-1691-11df-97a5-7038c432aabf',NULL),(132309,765,1164,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e34380-1691-11df-97a5-7038c432aabf',NULL),(132310,765,1156,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e34545-1691-11df-97a5-7038c432aabf',NULL),(132311,765,5092,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e346c2-1691-11df-97a5-7038c432aabf',NULL),(132312,765,5086,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e3483f-1691-11df-97a5-7038c432aabf',NULL),(132313,765,5087,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e35621-1691-11df-97a5-7038c432aabf',NULL),(132314,765,5085,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e357b3-1691-11df-97a5-7038c432aabf',NULL),(132315,765,5088,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e3593d-1691-11df-97a5-7038c432aabf',NULL),(132316,765,5089,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e35b0b-1691-11df-97a5-7038c432aabf',NULL),(132317,765,952,10855,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1360,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e35cd0-1691-11df-97a5-7038c432aabf',NULL),(132318,765,5497,10855,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e35e66-1691-11df-97a5-7038c432aabf',NULL),(132319,765,730,10855,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e35ffd-1691-11df-97a5-7038c432aabf',NULL),(132320,765,853,10855,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e362a9-1691-11df-97a5-7038c432aabf',NULL),(132321,765,21,10855,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e364bb-1691-11df-97a5-7038c432aabf',NULL),(132322,765,851,10855,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e3665a-1691-11df-97a5-7038c432aabf',NULL),(132323,765,729,10855,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344000,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e3690b-1691-11df-97a5-7038c432aabf',NULL),(132324,765,790,10855,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e36ba2-1691-11df-97a5-7038c432aabf',NULL),(132325,765,654,10855,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.3,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e36ea0-1691-11df-97a5-7038c432aabf',NULL),(132326,765,678,10855,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e37593-1691-11df-97a5-7038c432aabf',NULL),(132327,765,5096,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e3784c-1691-11df-97a5-7038c432aabf',NULL),(132328,765,1088,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e37b05-1691-11df-97a5-7038c432aabf',NULL),(132329,765,1088,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e37e36-1691-11df-97a5-7038c432aabf',NULL),(132330,765,1112,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e380d6-1691-11df-97a5-7038c432aabf',NULL),(132331,765,1109,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e3837e-1691-11df-97a5-7038c432aabf',NULL),(132332,765,1110,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e387bc-1691-11df-97a5-7038c432aabf',NULL),(132333,765,1111,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e38a71-1691-11df-97a5-7038c432aabf',NULL),(132334,765,1255,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e38d15-1691-11df-97a5-7038c432aabf',NULL),(132335,765,1250,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e39039-1691-11df-97a5-7038c432aabf',NULL),(132336,765,1250,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e392f2-1691-11df-97a5-7038c432aabf',NULL),(132337,765,1250,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e39592-1691-11df-97a5-7038c432aabf',NULL),(132338,765,1277,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e39865-1691-11df-97a5-7038c432aabf',NULL),(132339,765,1261,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e39b56-1691-11df-97a5-7038c432aabf',NULL),(132340,765,1263,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e39cec-1691-11df-97a5-7038c432aabf',NULL),(132341,765,1252,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e39e8b-1691-11df-97a5-7038c432aabf',NULL),(132342,765,1265,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e3a014-1691-11df-97a5-7038c432aabf',NULL),(132343,765,1268,10855,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:24:41',0,1,NULL,NULL,NULL,'c7e3a1a6-1691-11df-97a5-7038c432aabf',NULL),(132344,180,1246,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3a3b9-1691-11df-97a5-7038c432aabf',NULL),(132345,180,5282,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3a553-1691-11df-97a5-7038c432aabf',NULL),(132346,180,6096,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3a6e1-1691-11df-97a5-7038c432aabf',NULL),(132347,180,1154,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3a878-1691-11df-97a5-7038c432aabf',NULL),(132348,180,1192,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3aa0e-1691-11df-97a5-7038c432aabf',NULL),(132349,180,1156,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3abc6-1691-11df-97a5-7038c432aabf',NULL),(132350,180,6077,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3aeb7-1691-11df-97a5-7038c432aabf',NULL),(132351,180,5092,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3b049-1691-11df-97a5-7038c432aabf',NULL),(132352,180,5086,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3b1e0-1691-11df-97a5-7038c432aabf',NULL),(132353,180,5087,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3b376-1691-11df-97a5-7038c432aabf',NULL),(132354,180,5085,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3b508-1691-11df-97a5-7038c432aabf',NULL),(132355,180,5088,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3b71a-1691-11df-97a5-7038c432aabf',NULL),(132356,180,5089,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3b8ac-1691-11df-97a5-7038c432aabf',NULL),(132357,180,5356,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3ba3a-1691-11df-97a5-7038c432aabf',NULL),(132358,180,1248,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3bbcc-1691-11df-97a5-7038c432aabf',NULL),(132359,180,790,10859,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.19,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3bef5-1691-11df-97a5-7038c432aabf',NULL),(132360,180,5096,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3c08b-1691-11df-97a5-7038c432aabf',NULL),(132361,180,6042,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3c21d-1691-11df-97a5-7038c432aabf',NULL),(132362,180,6042,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3c3af-1691-11df-97a5-7038c432aabf',NULL),(132363,180,1112,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3c546-1691-11df-97a5-7038c432aabf',NULL),(132364,180,1109,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3c74f-1691-11df-97a5-7038c432aabf',NULL),(132365,180,1110,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3c8e1-1691-11df-97a5-7038c432aabf',NULL),(132366,180,1111,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3ca6f-1691-11df-97a5-7038c432aabf',NULL),(132367,180,1111,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3cbfd-1691-11df-97a5-7038c432aabf',NULL),(132368,180,1255,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3cea9-1691-11df-97a5-7038c432aabf',NULL),(132369,180,1277,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3d0ab-1691-11df-97a5-7038c432aabf',NULL),(132370,180,1261,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3d234-1691-11df-97a5-7038c432aabf',NULL),(132371,180,1265,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3d3cb-1691-11df-97a5-7038c432aabf',NULL),(132372,180,1268,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3d55d-1691-11df-97a5-7038c432aabf',NULL),(132373,180,1272,10859,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:57:21',0,1,NULL,NULL,NULL,'c7e3d6f3-1691-11df-97a5-7038c432aabf',NULL),(132374,2896,1246,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e3d8a7-1691-11df-97a5-7038c432aabf',NULL),(132375,2896,5282,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e3da20-1691-11df-97a5-7038c432aabf',NULL),(132376,2896,6096,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e3dba1-1691-11df-97a5-7038c432aabf',NULL),(132377,2896,5272,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e3de85-1691-11df-97a5-7038c432aabf',NULL),(132378,2896,1154,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e3e01f-1691-11df-97a5-7038c432aabf',NULL),(132379,2896,1192,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e3e1b1-1691-11df-97a5-7038c432aabf',NULL),(132380,2896,1155,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e3e33b-1691-11df-97a5-7038c432aabf',NULL),(132381,2896,1164,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e3e4d1-1691-11df-97a5-7038c432aabf',NULL),(132382,2896,1156,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e3e6d2-1691-11df-97a5-7038c432aabf',NULL),(132383,2896,5092,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e3e869-1691-11df-97a5-7038c432aabf',NULL),(132384,2896,5086,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e3e9fb-1691-11df-97a5-7038c432aabf',NULL),(132385,2896,5087,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e3eb91-1691-11df-97a5-7038c432aabf',NULL),(132386,2896,5085,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e3eea4-1691-11df-97a5-7038c432aabf',NULL),(132387,2896,5088,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e3f036-1691-11df-97a5-7038c432aabf',NULL),(132388,2896,5089,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e3f1cd-1691-11df-97a5-7038c432aabf',NULL),(132389,2896,5356,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e3f35a-1691-11df-97a5-7038c432aabf',NULL),(132390,2896,1248,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e3f4f5-1691-11df-97a5-7038c432aabf',NULL),(132391,2896,5096,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e3f6c3-1691-11df-97a5-7038c432aabf',NULL),(132392,2896,1088,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e3f88d-1691-11df-97a5-7038c432aabf',NULL),(132393,2896,1088,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e3fa27-1691-11df-97a5-7038c432aabf',NULL),(132394,2896,1088,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e3fbb5-1691-11df-97a5-7038c432aabf',NULL),(132395,2896,1112,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e3fe72-1691-11df-97a5-7038c432aabf',NULL),(132396,2896,1109,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e4007c-1691-11df-97a5-7038c432aabf',NULL),(132397,2896,1110,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e4020e-1691-11df-97a5-7038c432aabf',NULL),(132398,2896,1111,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e403a5-1691-11df-97a5-7038c432aabf',NULL),(132399,2896,1255,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e40651-1691-11df-97a5-7038c432aabf',NULL),(132400,2896,1277,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e4138d-1691-11df-97a5-7038c432aabf',NULL),(132401,2896,1261,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e41530-1691-11df-97a5-7038c432aabf',NULL),(132402,2896,1265,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e416be-1691-11df-97a5-7038c432aabf',NULL),(132403,2896,1268,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e41959-1691-11df-97a5-7038c432aabf',NULL),(132404,2896,1271,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e41aef-1691-11df-97a5-7038c432aabf',NULL),(132405,2896,1271,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e41c8e-1691-11df-97a5-7038c432aabf',NULL),(132406,2896,1271,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e41e42-1691-11df-97a5-7038c432aabf',NULL),(132407,2896,1271,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e41fe6-1691-11df-97a5-7038c432aabf',NULL),(132408,2896,1272,10862,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:23',0,1,NULL,NULL,NULL,'c7e42180-1691-11df-97a5-7038c432aabf',NULL),(132409,2820,1246,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e42317-1691-11df-97a5-7038c432aabf',NULL),(132410,2820,5282,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e424b1-1691-11df-97a5-7038c432aabf',NULL),(132411,2820,6096,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e4272a-1691-11df-97a5-7038c432aabf',NULL),(132412,2820,5272,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e428cd-1691-11df-97a5-7038c432aabf',NULL),(132413,2820,1154,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e42a64-1691-11df-97a5-7038c432aabf',NULL),(132414,2820,1192,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e42c03-1691-11df-97a5-7038c432aabf',NULL),(132415,2820,1155,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e42d9d-1691-11df-97a5-7038c432aabf',NULL),(132416,2820,1164,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e42f2f-1691-11df-97a5-7038c432aabf',NULL),(132417,2820,1156,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e430ec-1691-11df-97a5-7038c432aabf',NULL),(132418,2820,5092,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e4328b-1691-11df-97a5-7038c432aabf',NULL),(132419,2820,5086,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e4344c-1691-11df-97a5-7038c432aabf',NULL),(132420,2820,5087,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e436e3-1691-11df-97a5-7038c432aabf',NULL),(132421,2820,5085,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e43882-1691-11df-97a5-7038c432aabf',NULL),(132422,2820,5088,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e43a29-1691-11df-97a5-7038c432aabf',NULL),(132423,2820,5089,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e43bbc-1691-11df-97a5-7038c432aabf',NULL),(132424,2820,5356,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e43d56-1691-11df-97a5-7038c432aabf',NULL),(132425,2820,1248,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e43eed-1691-11df-97a5-7038c432aabf',NULL),(132426,2820,5096,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e440c3-1691-11df-97a5-7038c432aabf',NULL),(132427,2820,6042,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e44262-1691-11df-97a5-7038c432aabf',NULL),(132428,2820,1088,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e443da-1691-11df-97a5-7038c432aabf',NULL),(132429,2820,1088,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e44557-1691-11df-97a5-7038c432aabf',NULL),(132430,2820,1088,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e447d9-1691-11df-97a5-7038c432aabf',NULL),(132431,2820,1112,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e4495a-1691-11df-97a5-7038c432aabf',NULL),(132432,2820,1109,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e44ada-1691-11df-97a5-7038c432aabf',NULL),(132433,2820,1110,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e44c53-1691-11df-97a5-7038c432aabf',NULL),(132434,2820,1111,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e44dd0-1691-11df-97a5-7038c432aabf',NULL),(132435,2820,1255,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e44f44-1691-11df-97a5-7038c432aabf',NULL),(132436,2820,1277,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e46124-1691-11df-97a5-7038c432aabf',NULL),(132437,2820,1261,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e462ae-1691-11df-97a5-7038c432aabf',NULL),(132438,2820,1265,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e46426-1691-11df-97a5-7038c432aabf',NULL),(132439,2820,1268,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e4659a-1691-11df-97a5-7038c432aabf',NULL),(132440,2820,1272,10865,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:00:14',0,1,NULL,NULL,NULL,'c7e46c27-1691-11df-97a5-7038c432aabf',NULL),(132441,6126,1246,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e46db1-1691-11df-97a5-7038c432aabf',NULL),(132442,6126,5282,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e4829c-1691-11df-97a5-7038c432aabf',NULL),(132443,6126,1154,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e48526-1691-11df-97a5-7038c432aabf',NULL),(132444,6126,1155,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e48920-1691-11df-97a5-7038c432aabf',NULL),(132445,6126,1164,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e48b6e-1691-11df-97a5-7038c432aabf',NULL),(132446,6126,1156,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e49c12-1691-11df-97a5-7038c432aabf',NULL),(132447,6126,6065,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e49e43-1691-11df-97a5-7038c432aabf',NULL),(132448,6126,5092,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e4a1f4-1691-11df-97a5-7038c432aabf',NULL),(132449,6126,5086,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e4b562-1691-11df-97a5-7038c432aabf',NULL),(132450,6126,5087,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e4b7d7-1691-11df-97a5-7038c432aabf',NULL),(132451,6126,5085,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e4cac5-1691-11df-97a5-7038c432aabf',NULL),(132452,6126,5088,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e4df97-1691-11df-97a5-7038c432aabf',NULL),(132453,6126,5089,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e5090b-1691-11df-97a5-7038c432aabf',NULL),(132454,6126,5356,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e50aa6-1691-11df-97a5-7038c432aabf',NULL),(132455,6126,1248,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e50c2f-1691-11df-97a5-7038c432aabf',NULL),(132456,6126,5096,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e50dc1-1691-11df-97a5-7038c432aabf',NULL),(132457,6126,1088,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e510f2-1691-11df-97a5-7038c432aabf',NULL),(132458,6126,1088,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e5128d-1691-11df-97a5-7038c432aabf',NULL),(132459,6126,1088,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e5141a-1691-11df-97a5-7038c432aabf',NULL),(132460,6126,1112,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e515a4-1691-11df-97a5-7038c432aabf',NULL),(132461,6126,1109,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e5172d-1691-11df-97a5-7038c432aabf',NULL),(132462,6126,1110,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e51933-1691-11df-97a5-7038c432aabf',NULL),(132463,6126,1111,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e51abd-1691-11df-97a5-7038c432aabf',NULL),(132464,6126,1255,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e51c46-1691-11df-97a5-7038c432aabf',NULL),(132465,6126,1250,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e51dd0-1691-11df-97a5-7038c432aabf',NULL),(132466,6126,1250,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e52091-1691-11df-97a5-7038c432aabf',NULL),(132467,6126,1250,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e52293-1691-11df-97a5-7038c432aabf',NULL),(132468,6126,1277,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e52425-1691-11df-97a5-7038c432aabf',NULL),(132469,6126,1261,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e525bb-1691-11df-97a5-7038c432aabf',NULL),(132470,6126,1265,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e52740-1691-11df-97a5-7038c432aabf',NULL),(132471,6126,1268,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e528ce-1691-11df-97a5-7038c432aabf',NULL),(132472,6126,1272,10866,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:31',0,1,NULL,NULL,NULL,'c7e52a8b-1691-11df-97a5-7038c432aabf',NULL),(132473,5326,1246,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e52bff-1691-11df-97a5-7038c432aabf',NULL),(132474,5326,5282,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e52d77-1691-11df-97a5-7038c432aabf',NULL),(132475,5326,6096,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e53060-1691-11df-97a5-7038c432aabf',NULL),(132476,5326,5272,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e531fa-1691-11df-97a5-7038c432aabf',NULL),(132477,5326,1146,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e53388-1691-11df-97a5-7038c432aabf',NULL),(132478,5326,1154,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e5350d-1691-11df-97a5-7038c432aabf',NULL),(132479,5326,1192,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e53697-1691-11df-97a5-7038c432aabf',NULL),(132480,5326,1155,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e5388b-1691-11df-97a5-7038c432aabf',NULL),(132481,5326,1164,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e53a19-1691-11df-97a5-7038c432aabf',NULL),(132482,5326,1156,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e53baf-1691-11df-97a5-7038c432aabf',NULL),(132483,5326,5092,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e53d35-1691-11df-97a5-7038c432aabf',NULL),(132484,5326,5086,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e53fe5-1691-11df-97a5-7038c432aabf',NULL),(132485,5326,5090,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e541e6-1691-11df-97a5-7038c432aabf',NULL),(132486,5326,5087,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e54379-1691-11df-97a5-7038c432aabf',NULL),(132487,5326,5085,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e544fa-1691-11df-97a5-7038c432aabf',NULL),(132488,5326,5088,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e5468c-1691-11df-97a5-7038c432aabf',NULL),(132489,5326,5089,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e54819-1691-11df-97a5-7038c432aabf',NULL),(132490,5326,5356,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e54a12-1691-11df-97a5-7038c432aabf',NULL),(132491,5326,1248,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e54bad-1691-11df-97a5-7038c432aabf',NULL),(132492,5326,5096,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e54d3f-1691-11df-97a5-7038c432aabf',NULL),(132493,5326,1088,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e54feb-1691-11df-97a5-7038c432aabf',NULL),(132494,5326,1088,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e551ec-1691-11df-97a5-7038c432aabf',NULL),(132495,5326,1088,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e55376-1691-11df-97a5-7038c432aabf',NULL),(132496,5326,1112,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e55508-1691-11df-97a5-7038c432aabf',NULL),(132497,5326,1109,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e55692-1691-11df-97a5-7038c432aabf',NULL),(132498,5326,1110,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e5581f-1691-11df-97a5-7038c432aabf',NULL),(132499,5326,1111,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e559e9-1691-11df-97a5-7038c432aabf',NULL),(132500,5326,1255,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e55b5d-1691-11df-97a5-7038c432aabf',NULL),(132501,5326,1277,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e55cda-1691-11df-97a5-7038c432aabf',NULL),(132502,5326,1261,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e55f5b-1691-11df-97a5-7038c432aabf',NULL),(132503,5326,1265,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e56143-1691-11df-97a5-7038c432aabf',NULL),(132504,5326,1268,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e562cc-1691-11df-97a5-7038c432aabf',NULL),(132505,5326,1272,10867,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 10:59:01',0,1,NULL,NULL,NULL,'c7e5645a-1691-11df-97a5-7038c432aabf',NULL),(132506,7157,1246,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e565e8-1691-11df-97a5-7038c432aabf',NULL),(132507,7157,5282,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e56776-1691-11df-97a5-7038c432aabf',NULL),(132508,7157,6096,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e56977-1691-11df-97a5-7038c432aabf',NULL),(132509,7157,5272,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e56b01-1691-11df-97a5-7038c432aabf',NULL),(132510,7157,1146,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e56c8e-1691-11df-97a5-7038c432aabf',NULL),(132511,7157,1154,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e56e20-1691-11df-97a5-7038c432aabf',NULL),(132512,7157,1192,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e57138-1691-11df-97a5-7038c432aabf',NULL),(132513,7157,1155,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e57386-1691-11df-97a5-7038c432aabf',NULL),(132514,7157,1164,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e57514-1691-11df-97a5-7038c432aabf',NULL),(132515,7157,1156,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e576a6-1691-11df-97a5-7038c432aabf',NULL),(132516,7157,6065,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e57838-1691-11df-97a5-7038c432aabf',NULL),(132517,7157,5092,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e57a3e-1691-11df-97a5-7038c432aabf',NULL),(132518,7157,5086,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e57bd0-1691-11df-97a5-7038c432aabf',NULL),(132519,7157,5087,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e57d51-1691-11df-97a5-7038c432aabf',NULL),(132520,7157,5085,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e57ff9-1691-11df-97a5-7038c432aabf',NULL),(132521,7157,5088,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e58c92-1691-11df-97a5-7038c432aabf',NULL),(132522,7157,5089,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e58e02-1691-11df-97a5-7038c432aabf',NULL),(132523,7157,5356,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e590ea-1691-11df-97a5-7038c432aabf',NULL),(132524,7157,1248,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e5927c-1691-11df-97a5-7038c432aabf',NULL),(132525,7157,5096,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e5940a-1691-11df-97a5-7038c432aabf',NULL),(132526,7157,1088,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e5958f-1691-11df-97a5-7038c432aabf',NULL),(132527,7157,1088,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e59721-1691-11df-97a5-7038c432aabf',NULL),(132528,7157,1088,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e5996f-1691-11df-97a5-7038c432aabf',NULL),(132529,7157,1112,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e59afd-1691-11df-97a5-7038c432aabf',NULL),(132530,7157,1109,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e59c98-1691-11df-97a5-7038c432aabf',NULL),(132531,7157,1110,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e5a0d2-1691-11df-97a5-7038c432aabf',NULL),(132532,7157,1111,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e5a35c-1691-11df-97a5-7038c432aabf',NULL),(132533,7157,1255,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e5a5de-1691-11df-97a5-7038c432aabf',NULL),(132534,7157,1277,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e5a9f5-1691-11df-97a5-7038c432aabf',NULL),(132535,7157,1261,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e5ac95-1691-11df-97a5-7038c432aabf',NULL),(132536,7157,1265,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e5b060-1691-11df-97a5-7038c432aabf',NULL),(132537,7157,1268,10871,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:01:51',0,1,NULL,NULL,NULL,'c7e5b377-1691-11df-97a5-7038c432aabf',NULL),(132538,1860,1246,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5b606-1691-11df-97a5-7038c432aabf',NULL),(132539,1860,5282,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5b8a9-1691-11df-97a5-7038c432aabf',NULL),(132540,1860,6096,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5bb63-1691-11df-97a5-7038c432aabf',NULL),(132541,1860,1154,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5bdd3-1691-11df-97a5-7038c432aabf',NULL),(132542,1860,1192,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5c1d6-1691-11df-97a5-7038c432aabf',NULL),(132543,1860,1156,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5c471-1691-11df-97a5-7038c432aabf',NULL),(132544,1860,1156,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5c719-1691-11df-97a5-7038c432aabf',NULL),(132545,1860,1165,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5c9b9-1691-11df-97a5-7038c432aabf',NULL),(132546,1860,5092,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5cc47-1691-11df-97a5-7038c432aabf',NULL),(132547,1860,5086,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5ce00-1691-11df-97a5-7038c432aabf',NULL),(132548,1860,5087,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5d0f5-1691-11df-97a5-7038c432aabf',NULL),(132549,1860,5085,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5d28b-1691-11df-97a5-7038c432aabf',NULL),(132550,1860,5088,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5d410-1691-11df-97a5-7038c432aabf',NULL),(132551,1860,5089,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5d59a-1691-11df-97a5-7038c432aabf',NULL),(132552,1860,5356,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5d728-1691-11df-97a5-7038c432aabf',NULL),(132553,1860,1248,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5d925-1691-11df-97a5-7038c432aabf',NULL),(132554,1860,5096,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5daae-1691-11df-97a5-7038c432aabf',NULL),(132555,1860,6042,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5dc38-1691-11df-97a5-7038c432aabf',NULL),(132556,1860,1112,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5ddca-1691-11df-97a5-7038c432aabf',NULL),(132557,1860,1109,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5e0dd-1691-11df-97a5-7038c432aabf',NULL),(132558,1860,1110,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5e26a-1691-11df-97a5-7038c432aabf',NULL),(132559,1860,1111,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5e3f4-1691-11df-97a5-7038c432aabf',NULL),(132560,1860,1255,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5e582-1691-11df-97a5-7038c432aabf',NULL),(132561,1860,1277,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5e718-1691-11df-97a5-7038c432aabf',NULL),(132562,1860,1261,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5e8d5-1691-11df-97a5-7038c432aabf',NULL),(132563,1860,1265,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5eaa3-1691-11df-97a5-7038c432aabf',NULL),(132564,1860,1268,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5ec31-1691-11df-97a5-7038c432aabf',NULL),(132565,1860,1272,10872,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:03:55',0,1,NULL,NULL,NULL,'c7e5edba-1691-11df-97a5-7038c432aabf',NULL),(132566,3658,1246,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e5f06f-1691-11df-97a5-7038c432aabf',NULL),(132567,3658,5282,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e5f275-1691-11df-97a5-7038c432aabf',NULL),(132568,3658,6096,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e5f402-1691-11df-97a5-7038c432aabf',NULL),(132569,3658,5272,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e5f590-1691-11df-97a5-7038c432aabf',NULL),(132570,3658,1146,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e5f71e-1691-11df-97a5-7038c432aabf',NULL),(132571,3658,1154,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e5f8ac-1691-11df-97a5-7038c432aabf',NULL),(132572,3658,1192,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e5faa9-1691-11df-97a5-7038c432aabf',NULL),(132573,3658,1155,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e5fc32-1691-11df-97a5-7038c432aabf',NULL),(132574,3658,1164,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e5fdb8-1691-11df-97a5-7038c432aabf',NULL),(132575,3658,1156,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e60068-1691-11df-97a5-7038c432aabf',NULL),(132576,3658,6065,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e60236-1691-11df-97a5-7038c432aabf',NULL),(132577,3658,5092,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e603af-1691-11df-97a5-7038c432aabf',NULL),(132578,3658,5086,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e60527-1691-11df-97a5-7038c432aabf',NULL),(132579,3658,5087,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e60697-1691-11df-97a5-7038c432aabf',NULL),(132580,3658,5085,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e6086d-1691-11df-97a5-7038c432aabf',NULL),(132581,3658,5088,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e609f7-1691-11df-97a5-7038c432aabf',NULL),(132582,3658,5089,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e60b85-1691-11df-97a5-7038c432aabf',NULL),(132583,3658,952,10873,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1240,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e60d0e-1691-11df-97a5-7038c432aabf',NULL),(132584,3658,5497,10873,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e60ea0-1691-11df-97a5-7038c432aabf',NULL),(132585,3658,730,10873,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e611c0-1691-11df-97a5-7038c432aabf',NULL),(132586,3658,853,10873,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e6134e-1691-11df-97a5-7038c432aabf',NULL),(132587,3658,21,10873,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e614dc-1691-11df-97a5-7038c432aabf',NULL),(132588,3658,851,10873,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e61669-1691-11df-97a5-7038c432aabf',NULL),(132589,3658,729,10873,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,172000,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e617ef-1691-11df-97a5-7038c432aabf',NULL),(132590,3658,654,10873,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.2,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e619b4-1691-11df-97a5-7038c432aabf',NULL),(132591,3658,678,10873,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e61b75-1691-11df-97a5-7038c432aabf',NULL),(132592,3658,5096,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e61d03-1691-11df-97a5-7038c432aabf',NULL),(132593,3658,1088,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e61e8c-1691-11df-97a5-7038c432aabf',NULL),(132594,3658,1088,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e62123-1691-11df-97a5-7038c432aabf',NULL),(132595,3658,1088,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e6232d-1691-11df-97a5-7038c432aabf',NULL),(132596,3658,1112,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e624b7-1691-11df-97a5-7038c432aabf',NULL),(132597,3658,1109,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e62644-1691-11df-97a5-7038c432aabf',NULL),(132598,3658,1110,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e627c5-1691-11df-97a5-7038c432aabf',NULL),(132599,3658,1111,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e62953-1691-11df-97a5-7038c432aabf',NULL),(132600,3658,1255,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e62b4c-1691-11df-97a5-7038c432aabf',NULL),(132601,3658,1277,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e62cde-1691-11df-97a5-7038c432aabf',NULL),(132602,3658,1261,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e62e74-1691-11df-97a5-7038c432aabf',NULL),(132603,3658,1265,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e62ffe-1691-11df-97a5-7038c432aabf',NULL),(132604,3658,1268,10873,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:02:51',0,1,NULL,NULL,NULL,'c7e632e6-1691-11df-97a5-7038c432aabf',NULL),(132605,3636,1246,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e634ac-1691-11df-97a5-7038c432aabf',NULL),(132606,3636,5282,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e63646-1691-11df-97a5-7038c432aabf',NULL),(132607,3636,6096,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e64431-1691-11df-97a5-7038c432aabf',NULL),(132608,3636,1154,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e645ae-1691-11df-97a5-7038c432aabf',NULL),(132609,3636,1192,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e64726-1691-11df-97a5-7038c432aabf',NULL),(132610,3636,1155,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e6489f-1691-11df-97a5-7038c432aabf',NULL),(132611,3636,1164,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e64a79-1691-11df-97a5-7038c432aabf',NULL),(132612,3636,1156,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e64c0b-1691-11df-97a5-7038c432aabf',NULL),(132613,3636,6065,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e64d99-1691-11df-97a5-7038c432aabf',NULL),(132614,3636,5092,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e64f27-1691-11df-97a5-7038c432aabf',NULL),(132615,3636,5086,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e650b1-1691-11df-97a5-7038c432aabf',NULL),(132616,3636,5087,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e65395-1691-11df-97a5-7038c432aabf',NULL),(132617,3636,5085,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e65527-1691-11df-97a5-7038c432aabf',NULL),(132618,3636,5088,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e656b4-1691-11df-97a5-7038c432aabf',NULL),(132619,3636,5089,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e65842-1691-11df-97a5-7038c432aabf',NULL),(132620,3636,5356,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e659d0-1691-11df-97a5-7038c432aabf',NULL),(132621,3636,1248,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e65bd5-1691-11df-97a5-7038c432aabf',NULL),(132622,3636,5096,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e65d70-1691-11df-97a5-7038c432aabf',NULL),(132623,3636,1088,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e65f02-1691-11df-97a5-7038c432aabf',NULL),(132624,3636,1088,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e66094-1691-11df-97a5-7038c432aabf',NULL),(132625,3636,1088,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e662f8-1691-11df-97a5-7038c432aabf',NULL),(132626,3636,1112,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e66502-1691-11df-97a5-7038c432aabf',NULL),(132627,3636,1109,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e66694-1691-11df-97a5-7038c432aabf',NULL),(132628,3636,1110,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e66826-1691-11df-97a5-7038c432aabf',NULL),(132629,3636,1111,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e669b4-1691-11df-97a5-7038c432aabf',NULL),(132630,3636,1255,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e66b4a-1691-11df-97a5-7038c432aabf',NULL),(132631,3636,1277,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e66d03-1691-11df-97a5-7038c432aabf',NULL),(132632,3636,1261,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e66e7b-1691-11df-97a5-7038c432aabf',NULL),(132633,3636,1265,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e66ff8-1691-11df-97a5-7038c432aabf',NULL),(132634,3636,1268,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e67231-1691-11df-97a5-7038c432aabf',NULL),(132635,3636,1272,10875,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:48',0,1,NULL,NULL,NULL,'c7e67421-1691-11df-97a5-7038c432aabf',NULL),(132636,3751,1246,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL,NULL,'c7e67599-1691-11df-97a5-7038c432aabf',NULL),(132637,3751,5282,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL,NULL,'c7e67716-1691-11df-97a5-7038c432aabf',NULL),(132638,3751,6096,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL,NULL,'c7e67892-1691-11df-97a5-7038c432aabf',NULL),(132639,3751,1154,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL,NULL,'c7e67a0b-1691-11df-97a5-7038c432aabf',NULL),(132640,3751,1192,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL,NULL,'c7e67bb7-1691-11df-97a5-7038c432aabf',NULL),(132641,3751,5092,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL,NULL,'c7e67d15-1691-11df-97a5-7038c432aabf',NULL),(132642,3751,5086,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL,NULL,'c7e67e78-1691-11df-97a5-7038c432aabf',NULL),(132643,3751,5087,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL,NULL,'c7e67fdb-1691-11df-97a5-7038c432aabf',NULL),(132644,3751,5085,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL,NULL,'c7e691a7-1691-11df-97a5-7038c432aabf',NULL),(132645,3751,5088,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL,NULL,'c7e6932c-1691-11df-97a5-7038c432aabf',NULL),(132646,3751,5089,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL,NULL,'c7e69572-1691-11df-97a5-7038c432aabf',NULL),(132647,3751,5356,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL,NULL,'c7e69a64-1691-11df-97a5-7038c432aabf',NULL),(132648,3751,1248,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL,NULL,'c7e69bf1-1691-11df-97a5-7038c432aabf',NULL),(132649,3751,5096,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL,NULL,'c7e69d77-1691-11df-97a5-7038c432aabf',NULL),(132650,3751,1112,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL,NULL,'c7e69f34-1691-11df-97a5-7038c432aabf',NULL),(132651,3751,1109,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL,NULL,'c7e6b309-1691-11df-97a5-7038c432aabf',NULL),(132652,3751,1110,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL,NULL,'c7e6b57d-1691-11df-97a5-7038c432aabf',NULL),(132653,3751,1111,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL,NULL,'c7e6b8a2-1691-11df-97a5-7038c432aabf',NULL),(132654,3751,1255,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL,NULL,'c7e6bb63-1691-11df-97a5-7038c432aabf',NULL),(132655,3751,1277,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL,NULL,'c7e6ce8d-1691-11df-97a5-7038c432aabf',NULL),(132656,3751,1261,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL,NULL,'c7e6d2d0-1691-11df-97a5-7038c432aabf',NULL),(132657,3751,1265,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL,NULL,'c7e6d51a-1691-11df-97a5-7038c432aabf',NULL),(132658,3751,1268,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL,NULL,'c7e6eb8f-1691-11df-97a5-7038c432aabf',NULL),(132659,3751,1271,10876,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:04:59',0,1,NULL,NULL,NULL,'c7e6ede6-1691-11df-97a5-7038c432aabf',NULL),(132660,3291,1246,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e700e5-1691-11df-97a5-7038c432aabf',NULL),(132661,3291,5282,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e713d7-1691-11df-97a5-7038c432aabf',NULL),(132662,3291,6096,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e73aec-1691-11df-97a5-7038c432aabf',NULL),(132663,3291,5272,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e73cd8-1691-11df-97a5-7038c432aabf',NULL),(132664,3291,1146,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e73e61-1691-11df-97a5-7038c432aabf',NULL),(132665,3291,1154,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e73ff8-1691-11df-97a5-7038c432aabf',NULL),(132666,3291,1192,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e74181-1691-11df-97a5-7038c432aabf',NULL),(132667,3291,1156,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e7430f-1691-11df-97a5-7038c432aabf',NULL),(132668,3291,5092,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e7450c-1691-11df-97a5-7038c432aabf',NULL),(132669,3291,5086,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e746a2-1691-11df-97a5-7038c432aabf',NULL),(132670,3291,5087,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e74834-1691-11df-97a5-7038c432aabf',NULL),(132671,3291,5085,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e749c6-1691-11df-97a5-7038c432aabf',NULL),(132672,3291,5088,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e74c2e-1691-11df-97a5-7038c432aabf',NULL),(132673,3291,5089,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e74df4-1691-11df-97a5-7038c432aabf',NULL),(132674,3291,5356,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e74f70-1691-11df-97a5-7038c432aabf',NULL),(132675,3291,1248,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e750e9-1691-11df-97a5-7038c432aabf',NULL),(132676,3291,5497,10877,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e75265-1691-11df-97a5-7038c432aabf',NULL),(132677,3291,730,10877,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e75445-1691-11df-97a5-7038c432aabf',NULL),(132678,3291,853,10877,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2239,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e755db-1691-11df-97a5-7038c432aabf',NULL),(132679,3291,5096,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e7576d-1691-11df-97a5-7038c432aabf',NULL),(132680,3291,1112,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e758fb-1691-11df-97a5-7038c432aabf',NULL),(132681,3291,1109,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e75a8d-1691-11df-97a5-7038c432aabf',NULL),(132682,3291,1110,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e75c1f-1691-11df-97a5-7038c432aabf',NULL),(132683,3291,1111,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e75ed8-1691-11df-97a5-7038c432aabf',NULL),(132684,3291,1255,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e7606e-1691-11df-97a5-7038c432aabf',NULL),(132685,3291,1277,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e761fc-1691-11df-97a5-7038c432aabf',NULL),(132686,3291,1261,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e7638a-1691-11df-97a5-7038c432aabf',NULL),(132687,3291,1265,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e76518-1691-11df-97a5-7038c432aabf',NULL),(132688,3291,1268,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e766d0-1691-11df-97a5-7038c432aabf',NULL),(132689,3291,1272,10877,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:05:36',0,1,NULL,NULL,NULL,'c7e7684d-1691-11df-97a5-7038c432aabf',NULL),(132690,1915,1246,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e769c5-1691-11df-97a5-7038c432aabf',NULL),(132691,1915,5282,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e76b3e-1691-11df-97a5-7038c432aabf',NULL),(132692,1915,6096,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e76cb2-1691-11df-97a5-7038c432aabf',NULL),(132693,1915,5272,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e76eab-1691-11df-97a5-7038c432aabf',NULL),(132694,1915,1146,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e77041-1691-11df-97a5-7038c432aabf',NULL),(132695,1915,1154,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e771c2-1691-11df-97a5-7038c432aabf',NULL),(132696,1915,1192,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e77354-1691-11df-97a5-7038c432aabf',NULL),(132697,1915,1156,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e774e2-1691-11df-97a5-7038c432aabf',NULL),(132698,1915,5092,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e7769f-1691-11df-97a5-7038c432aabf',NULL),(132699,1915,5086,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e77817-1691-11df-97a5-7038c432aabf',NULL),(132700,1915,5087,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e7798f-1691-11df-97a5-7038c432aabf',NULL),(132701,1915,5085,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e77b0c-1691-11df-97a5-7038c432aabf',NULL),(132702,1915,5088,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e77c80-1691-11df-97a5-7038c432aabf',NULL),(132703,1915,5089,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e77df9-1691-11df-97a5-7038c432aabf',NULL),(132704,1915,5356,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e77f71-1691-11df-97a5-7038c432aabf',NULL),(132705,1915,1248,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e780e9-1691-11df-97a5-7038c432aabf',NULL),(132706,1915,5096,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e78266-1691-11df-97a5-7038c432aabf',NULL),(132707,1915,6042,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e783da-1691-11df-97a5-7038c432aabf',NULL),(132708,1915,1112,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e78557-1691-11df-97a5-7038c432aabf',NULL),(132709,1915,1109,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e786cf-1691-11df-97a5-7038c432aabf',NULL),(132710,1915,1110,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e78848-1691-11df-97a5-7038c432aabf',NULL),(132711,1915,1111,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e789c4-1691-11df-97a5-7038c432aabf',NULL),(132712,1915,1255,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e78b39-1691-11df-97a5-7038c432aabf',NULL),(132713,1915,1277,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e78cb5-1691-11df-97a5-7038c432aabf',NULL),(132714,1915,1261,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e78e29-1691-11df-97a5-7038c432aabf',NULL),(132715,1915,1265,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e78fa2-1691-11df-97a5-7038c432aabf',NULL),(132716,1915,1268,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e7911e-1691-11df-97a5-7038c432aabf',NULL),(132717,1915,1272,10881,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:07:51',0,1,NULL,NULL,NULL,'c7e79297-1691-11df-97a5-7038c432aabf',NULL),(132718,3596,1246,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e79413-1691-11df-97a5-7038c432aabf',NULL),(132719,3596,5282,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e79640-1691-11df-97a5-7038c432aabf',NULL),(132720,3596,6096,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e797d2-1691-11df-97a5-7038c432aabf',NULL),(132721,3596,1154,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7995b-1691-11df-97a5-7038c432aabf',NULL),(132722,3596,1192,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e79ae9-1691-11df-97a5-7038c432aabf',NULL),(132723,3596,1155,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e79c77-1691-11df-97a5-7038c432aabf',NULL),(132724,3596,1164,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e79e27-1691-11df-97a5-7038c432aabf',NULL),(132725,3596,1156,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e79fa3-1691-11df-97a5-7038c432aabf',NULL),(132726,3596,6065,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7a11c-1691-11df-97a5-7038c432aabf',NULL),(132727,3596,6077,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7a294-1691-11df-97a5-7038c432aabf',NULL),(132728,3596,5092,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7a411-1691-11df-97a5-7038c432aabf',NULL),(132729,3596,5086,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7af47-1691-11df-97a5-7038c432aabf',NULL),(132730,3596,5087,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7b0bb-1691-11df-97a5-7038c432aabf',NULL),(132731,3596,5085,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7b22b-1691-11df-97a5-7038c432aabf',NULL),(132732,3596,5088,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7b3ac-1691-11df-97a5-7038c432aabf',NULL),(132733,3596,5089,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7b524-1691-11df-97a5-7038c432aabf',NULL),(132734,3596,5356,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7b698-1691-11df-97a5-7038c432aabf',NULL),(132735,3596,1248,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7b815-1691-11df-97a5-7038c432aabf',NULL),(132736,3596,5096,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7b989-1691-11df-97a5-7038c432aabf',NULL),(132737,3596,1088,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7bb02-1691-11df-97a5-7038c432aabf',NULL),(132738,3596,1088,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7bce9-1691-11df-97a5-7038c432aabf',NULL),(132739,3596,1088,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7bf8d-1691-11df-97a5-7038c432aabf',NULL),(132740,3596,1112,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7c217-1691-11df-97a5-7038c432aabf',NULL),(132741,3596,1109,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7c4c4-1691-11df-97a5-7038c432aabf',NULL),(132742,3596,1110,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7c857-1691-11df-97a5-7038c432aabf',NULL),(132743,3596,1111,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7cadd-1691-11df-97a5-7038c432aabf',NULL),(132744,3596,1255,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7cd5e-1691-11df-97a5-7038c432aabf',NULL),(132745,3596,1277,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7cfe0-1691-11df-97a5-7038c432aabf',NULL),(132746,3596,1261,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7d255-1691-11df-97a5-7038c432aabf',NULL),(132747,3596,1265,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7d4ce-1691-11df-97a5-7038c432aabf',NULL),(132748,3596,1268,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7d747-1691-11df-97a5-7038c432aabf',NULL),(132749,3596,1272,10883,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:09:19',0,1,NULL,NULL,NULL,'c7e7d9c4-1691-11df-97a5-7038c432aabf',NULL),(132750,2696,1246,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e7dc35-1691-11df-97a5-7038c432aabf',NULL),(132751,2696,5282,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e7deae-1691-11df-97a5-7038c432aabf',NULL),(132752,2696,6096,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e7e12b-1691-11df-97a5-7038c432aabf',NULL),(132753,2696,5272,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e7e402-1691-11df-97a5-7038c432aabf',NULL),(132754,2696,1146,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e7e699-1691-11df-97a5-7038c432aabf',NULL),(132755,2696,1154,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e7e930-1691-11df-97a5-7038c432aabf',NULL),(132756,2696,1192,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e7ebf2-1691-11df-97a5-7038c432aabf',NULL),(132757,2696,1155,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e7ed6e-1691-11df-97a5-7038c432aabf',NULL),(132758,2696,1164,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e7eee7-1691-11df-97a5-7038c432aabf',NULL),(132759,2696,1156,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e7f064-1691-11df-97a5-7038c432aabf',NULL),(132760,2696,6065,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e7f1dc-1691-11df-97a5-7038c432aabf',NULL),(132761,2696,5092,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e7f354-1691-11df-97a5-7038c432aabf',NULL),(132762,2696,5086,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e7f4d1-1691-11df-97a5-7038c432aabf',NULL),(132763,2696,5087,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e7f645-1691-11df-97a5-7038c432aabf',NULL),(132764,2696,5085,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e7f7be-1691-11df-97a5-7038c432aabf',NULL),(132765,2696,5088,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e7f932-1691-11df-97a5-7038c432aabf',NULL),(132766,2696,5089,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e7faae-1691-11df-97a5-7038c432aabf',NULL),(132767,2696,5356,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e7fc27-1691-11df-97a5-7038c432aabf',NULL),(132768,2696,1248,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e7fda3-1691-11df-97a5-7038c432aabf',NULL),(132769,2696,5096,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e7ff20-1691-11df-97a5-7038c432aabf',NULL),(132770,2696,6042,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e80094-1691-11df-97a5-7038c432aabf',NULL),(132771,2696,1088,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e8020d-1691-11df-97a5-7038c432aabf',NULL),(132772,2696,1088,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e80385-1691-11df-97a5-7038c432aabf',NULL),(132773,2696,1088,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e80502-1691-11df-97a5-7038c432aabf',NULL),(132774,2696,1112,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e8067e-1691-11df-97a5-7038c432aabf',NULL),(132775,2696,1109,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e807f2-1691-11df-97a5-7038c432aabf',NULL),(132776,2696,1110,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e8096b-1691-11df-97a5-7038c432aabf',NULL),(132777,2696,1111,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e80b46-1691-11df-97a5-7038c432aabf',NULL),(132778,2696,1255,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e80e66-1691-11df-97a5-7038c432aabf',NULL),(132779,2696,1277,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e80ffc-1691-11df-97a5-7038c432aabf',NULL),(132780,2696,1261,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e81185-1691-11df-97a5-7038c432aabf',NULL),(132781,2696,1265,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e8133e-1691-11df-97a5-7038c432aabf',NULL),(132782,2696,1268,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e814b2-1691-11df-97a5-7038c432aabf',NULL),(132783,2696,1271,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e8162f-1691-11df-97a5-7038c432aabf',NULL),(132784,2696,1271,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e817a3-1691-11df-97a5-7038c432aabf',NULL),(132785,2696,1271,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e81920-1691-11df-97a5-7038c432aabf',NULL),(132786,2696,1271,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e81a98-1691-11df-97a5-7038c432aabf',NULL),(132787,2696,1272,10890,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:44',0,1,NULL,NULL,NULL,'c7e81c08-1691-11df-97a5-7038c432aabf',NULL),(132788,3489,1246,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e81d84-1691-11df-97a5-7038c432aabf',NULL),(132789,3489,5282,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e81ef9-1691-11df-97a5-7038c432aabf',NULL),(132790,3489,6096,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e82071-1691-11df-97a5-7038c432aabf',NULL),(132791,3489,5272,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e821e9-1691-11df-97a5-7038c432aabf',NULL),(132792,3489,1146,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e8235e-1691-11df-97a5-7038c432aabf',NULL),(132793,3489,1154,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e824d6-1691-11df-97a5-7038c432aabf',NULL),(132794,3489,1192,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e8264a-1691-11df-97a5-7038c432aabf',NULL),(132795,3489,1155,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e827c7-1691-11df-97a5-7038c432aabf',NULL),(132796,3489,1164,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e8293b-1691-11df-97a5-7038c432aabf',NULL),(132797,3489,1156,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e82abc-1691-11df-97a5-7038c432aabf',NULL),(132798,3489,5092,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e82c34-1691-11df-97a5-7038c432aabf',NULL),(132799,3489,5086,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e82dad-1691-11df-97a5-7038c432aabf',NULL),(132800,3489,5087,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e82f29-1691-11df-97a5-7038c432aabf',NULL),(132801,3489,5085,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e8309d-1691-11df-97a5-7038c432aabf',NULL),(132802,3489,5088,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e83281-1691-11df-97a5-7038c432aabf',NULL),(132803,3489,5089,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e8340a-1691-11df-97a5-7038c432aabf',NULL),(132804,3489,5356,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e8358f-1691-11df-97a5-7038c432aabf',NULL),(132805,3489,1248,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e83726-1691-11df-97a5-7038c432aabf',NULL),(132806,3489,5096,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e838ab-1691-11df-97a5-7038c432aabf',NULL),(132807,3489,1088,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e83a64-1691-11df-97a5-7038c432aabf',NULL),(132808,3489,1088,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e83bd8-1691-11df-97a5-7038c432aabf',NULL),(132809,3489,1088,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e83d50-1691-11df-97a5-7038c432aabf',NULL),(132810,3489,1112,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e83ed5-1691-11df-97a5-7038c432aabf',NULL),(132811,3489,1109,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e84052-1691-11df-97a5-7038c432aabf',NULL),(132812,3489,1110,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e841d3-1691-11df-97a5-7038c432aabf',NULL),(132813,3489,1111,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e8434b-1691-11df-97a5-7038c432aabf',NULL),(132814,3489,1255,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e844c8-1691-11df-97a5-7038c432aabf',NULL),(132815,3489,1277,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e84640-1691-11df-97a5-7038c432aabf',NULL),(132816,3489,1261,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e851ae-1691-11df-97a5-7038c432aabf',NULL),(132817,3489,1265,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e8532b-1691-11df-97a5-7038c432aabf',NULL),(132818,3489,1268,10891,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:12:59',0,1,NULL,NULL,NULL,'c7e8549f-1691-11df-97a5-7038c432aabf',NULL),(132819,7573,1246,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e85624-1691-11df-97a5-7038c432aabf',NULL),(132820,7573,5282,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e857a5-1691-11df-97a5-7038c432aabf',NULL),(132821,7573,6096,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e85988-1691-11df-97a5-7038c432aabf',NULL),(132822,7573,5272,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e85b1f-1691-11df-97a5-7038c432aabf',NULL),(132823,7573,1146,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e85cad-1691-11df-97a5-7038c432aabf',NULL),(132824,7573,1154,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e85e43-1691-11df-97a5-7038c432aabf',NULL),(132825,7573,1192,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e85fd1-1691-11df-97a5-7038c432aabf',NULL),(132826,7573,1156,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e86189-1691-11df-97a5-7038c432aabf',NULL),(132827,7573,1165,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e86306-1691-11df-97a5-7038c432aabf',NULL),(132828,7573,5092,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e8647e-1691-11df-97a5-7038c432aabf',NULL),(132829,7573,5086,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e865ff-1691-11df-97a5-7038c432aabf',NULL),(132830,7573,5087,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e8677c-1691-11df-97a5-7038c432aabf',NULL),(132831,7573,5085,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e868fd-1691-11df-97a5-7038c432aabf',NULL),(132832,7573,5088,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e86a7a-1691-11df-97a5-7038c432aabf',NULL),(132833,7573,5089,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e86bf6-1691-11df-97a5-7038c432aabf',NULL),(132834,7573,5356,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e86d73-1691-11df-97a5-7038c432aabf',NULL),(132835,7573,1248,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e86eeb-1691-11df-97a5-7038c432aabf',NULL),(132836,7573,5096,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e8706c-1691-11df-97a5-7038c432aabf',NULL),(132837,7573,1112,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e871e9-1691-11df-97a5-7038c432aabf',NULL),(132838,7573,1109,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e8736a-1691-11df-97a5-7038c432aabf',NULL),(132839,7573,1110,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e874ef-1691-11df-97a5-7038c432aabf',NULL),(132840,7573,1111,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e87670-1691-11df-97a5-7038c432aabf',NULL),(132841,7573,1255,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e87807-1691-11df-97a5-7038c432aabf',NULL),(132842,7573,1277,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e87983-1691-11df-97a5-7038c432aabf',NULL),(132843,7573,1261,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e87aeb-1691-11df-97a5-7038c432aabf',NULL),(132844,7573,1265,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e87c56-1691-11df-97a5-7038c432aabf',NULL),(132845,7573,1268,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e87db9-1691-11df-97a5-7038c432aabf',NULL),(132846,7573,1272,10892,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:46',0,1,NULL,NULL,NULL,'c7e87f7a-1691-11df-97a5-7038c432aabf',NULL),(132847,1716,1246,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e880f7-1691-11df-97a5-7038c432aabf',NULL),(132848,1716,5282,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e88274-1691-11df-97a5-7038c432aabf',NULL),(132849,1716,6096,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e883ec-1691-11df-97a5-7038c432aabf',NULL),(132850,1716,1154,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e88569-1691-11df-97a5-7038c432aabf',NULL),(132851,1716,1192,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e89559-1691-11df-97a5-7038c432aabf',NULL),(132852,1716,1155,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e896c0-1691-11df-97a5-7038c432aabf',NULL),(132853,1716,1164,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e8982c-1691-11df-97a5-7038c432aabf',NULL),(132854,1716,1156,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e89c84-1691-11df-97a5-7038c432aabf',NULL),(132855,1716,5092,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e89df8-1691-11df-97a5-7038c432aabf',NULL),(132856,1716,5086,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e89f68-1691-11df-97a5-7038c432aabf',NULL),(132857,1716,5087,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e8a0e1-1691-11df-97a5-7038c432aabf',NULL),(132858,1716,5085,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e8b3b5-1691-11df-97a5-7038c432aabf',NULL),(132859,1716,5088,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e8b608-1691-11df-97a5-7038c432aabf',NULL),(132860,1716,5089,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e8b840-1691-11df-97a5-7038c432aabf',NULL),(132861,1716,5356,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e8ba79-1691-11df-97a5-7038c432aabf',NULL),(132862,1716,1248,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e8cad1-1691-11df-97a5-7038c432aabf',NULL),(132863,1716,5096,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e8cf0f-1691-11df-97a5-7038c432aabf',NULL),(132864,1716,1088,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e8d18c-1691-11df-97a5-7038c432aabf',NULL),(132865,1716,1088,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e8e4b6-1691-11df-97a5-7038c432aabf',NULL),(132866,1716,1088,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e8e6eb-1691-11df-97a5-7038c432aabf',NULL),(132867,1716,1112,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e8f7ed-1691-11df-97a5-7038c432aabf',NULL),(132868,1716,1109,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e9093c-1691-11df-97a5-7038c432aabf',NULL),(132869,1716,1110,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e92c13-1691-11df-97a5-7038c432aabf',NULL),(132870,1716,1111,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e92d98-1691-11df-97a5-7038c432aabf',NULL),(132871,1716,1255,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e92f08-1691-11df-97a5-7038c432aabf',NULL),(132872,1716,1277,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e9308d-1691-11df-97a5-7038c432aabf',NULL),(132873,1716,1261,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e9320a-1691-11df-97a5-7038c432aabf',NULL),(132874,1716,1265,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e93386-1691-11df-97a5-7038c432aabf',NULL),(132875,1716,1268,10894,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:14:17',0,1,NULL,NULL,NULL,'c7e934ff-1691-11df-97a5-7038c432aabf',NULL),(132876,3922,1246,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e93684-1691-11df-97a5-7038c432aabf',NULL),(132877,3922,5282,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e93805-1691-11df-97a5-7038c432aabf',NULL),(132878,3922,6096,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e9397d-1691-11df-97a5-7038c432aabf',NULL),(132879,3922,5272,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e93afe-1691-11df-97a5-7038c432aabf',NULL),(132880,3922,1146,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e93c7b-1691-11df-97a5-7038c432aabf',NULL),(132881,3922,1154,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e93df8-1691-11df-97a5-7038c432aabf',NULL),(132882,3922,1192,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e93f79-1691-11df-97a5-7038c432aabf',NULL),(132883,3922,1155,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e940f1-1691-11df-97a5-7038c432aabf',NULL),(132884,3922,1164,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e942c7-1691-11df-97a5-7038c432aabf',NULL),(132885,3922,1156,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e9445a-1691-11df-97a5-7038c432aabf',NULL),(132886,3922,5092,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e945ec-1691-11df-97a5-7038c432aabf',NULL),(132887,3922,5086,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e94782-1691-11df-97a5-7038c432aabf',NULL),(132888,3922,5087,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e94910-1691-11df-97a5-7038c432aabf',NULL),(132889,3922,5085,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e94ad9-1691-11df-97a5-7038c432aabf',NULL),(132890,3922,5088,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e94c4e-1691-11df-97a5-7038c432aabf',NULL),(132891,3922,5089,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e94dca-1691-11df-97a5-7038c432aabf',NULL),(132892,3922,5356,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e94f43-1691-11df-97a5-7038c432aabf',NULL),(132893,3922,1248,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e950c4-1691-11df-97a5-7038c432aabf',NULL),(132894,3922,5497,10896,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,449,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e95240-1691-11df-97a5-7038c432aabf',NULL),(132895,3922,730,10896,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e953b9-1691-11df-97a5-7038c432aabf',NULL),(132896,3922,853,10896,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1561,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e9553a-1691-11df-97a5-7038c432aabf',NULL),(132897,3922,5096,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e956b2-1691-11df-97a5-7038c432aabf',NULL),(132898,3922,1088,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e95833-1691-11df-97a5-7038c432aabf',NULL),(132899,3922,1088,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e959b4-1691-11df-97a5-7038c432aabf',NULL),(132900,3922,1088,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e95b31-1691-11df-97a5-7038c432aabf',NULL),(132901,3922,1112,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e95cb2-1691-11df-97a5-7038c432aabf',NULL),(132902,3922,1109,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e95e26-1691-11df-97a5-7038c432aabf',NULL),(132903,3922,1110,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e95fa7-1691-11df-97a5-7038c432aabf',NULL),(132904,3922,1111,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e9611f-1691-11df-97a5-7038c432aabf',NULL),(132905,3922,1255,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e9629c-1691-11df-97a5-7038c432aabf',NULL),(132906,3922,1277,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e9641d-1691-11df-97a5-7038c432aabf',NULL),(132907,3922,1261,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e96595-1691-11df-97a5-7038c432aabf',NULL),(132908,3922,1265,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e9670d-1691-11df-97a5-7038c432aabf',NULL),(132909,3922,1268,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e9688a-1691-11df-97a5-7038c432aabf',NULL),(132910,3922,1272,10896,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:17:08',0,1,NULL,NULL,NULL,'c7e96a65-1691-11df-97a5-7038c432aabf',NULL),(132911,4595,5282,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e96bf7-1691-11df-97a5-7038c432aabf',NULL),(132912,4595,5272,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e96d89-1691-11df-97a5-7038c432aabf',NULL),(132913,4595,1146,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e96f1f-1691-11df-97a5-7038c432aabf',NULL),(132914,4595,1154,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e970a9-1691-11df-97a5-7038c432aabf',NULL),(132915,4595,1192,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e9726a-1691-11df-97a5-7038c432aabf',NULL),(132916,4595,1156,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e973e2-1691-11df-97a5-7038c432aabf',NULL),(132917,4595,6077,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e9755f-1691-11df-97a5-7038c432aabf',NULL),(132918,4595,5092,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e976dc-1691-11df-97a5-7038c432aabf',NULL),(132919,4595,5086,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e97858-1691-11df-97a5-7038c432aabf',NULL),(132920,4595,5087,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e979d5-1691-11df-97a5-7038c432aabf',NULL),(132921,4595,5085,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e97b49-1691-11df-97a5-7038c432aabf',NULL),(132922,4595,5088,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e97cc6-1691-11df-97a5-7038c432aabf',NULL),(132923,4595,5089,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e97e43-1691-11df-97a5-7038c432aabf',NULL),(132924,4595,5356,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e97fbb-1691-11df-97a5-7038c432aabf',NULL),(132925,4595,1248,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e9813c-1691-11df-97a5-7038c432aabf',NULL),(132926,4595,1276,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e982b4-1691-11df-97a5-7038c432aabf',NULL),(132927,4595,5096,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e98431-1691-11df-97a5-7038c432aabf',NULL),(132928,4595,1112,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e985ae-1691-11df-97a5-7038c432aabf',NULL),(132929,4595,1109,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e9872a-1691-11df-97a5-7038c432aabf',NULL),(132930,4595,1110,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e988a7-1691-11df-97a5-7038c432aabf',NULL),(132931,4595,1111,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e98a24-1691-11df-97a5-7038c432aabf',NULL),(132932,4595,1255,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e98ba0-1691-11df-97a5-7038c432aabf',NULL),(132933,4595,1277,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e98d19-1691-11df-97a5-7038c432aabf',NULL),(132934,4595,1261,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e98e9a-1691-11df-97a5-7038c432aabf',NULL),(132935,4595,1266,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e9901b-1691-11df-97a5-7038c432aabf',NULL),(132936,4595,1265,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e991fa-1691-11df-97a5-7038c432aabf',NULL),(132937,4595,1268,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e99dca-1691-11df-97a5-7038c432aabf',NULL),(132938,4595,1272,10897,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:13:13',0,1,NULL,NULL,NULL,'c7e99f42-1691-11df-97a5-7038c432aabf',NULL),(132939,2123,1246,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9a0b2-1691-11df-97a5-7038c432aabf',NULL),(132940,2123,5282,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9a233-1691-11df-97a5-7038c432aabf',NULL),(132941,2123,6096,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9a3ab-1691-11df-97a5-7038c432aabf',NULL),(132942,2123,1154,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9a528-1691-11df-97a5-7038c432aabf',NULL),(132943,2123,1192,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9a6a1-1691-11df-97a5-7038c432aabf',NULL),(132944,2123,1155,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9a81d-1691-11df-97a5-7038c432aabf',NULL),(132945,2123,1164,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9a9a7-1691-11df-97a5-7038c432aabf',NULL),(132946,2123,1156,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9ac20-1691-11df-97a5-7038c432aabf',NULL),(132947,2123,5092,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9ae95-1691-11df-97a5-7038c432aabf',NULL),(132948,2123,5086,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9b0fc-1691-11df-97a5-7038c432aabf',NULL),(132949,2123,5087,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9b465-1691-11df-97a5-7038c432aabf',NULL),(132950,2123,5085,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9b6eb-1691-11df-97a5-7038c432aabf',NULL),(132951,2123,5088,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9b9ed-1691-11df-97a5-7038c432aabf',NULL),(132952,2123,5089,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9bca6-1691-11df-97a5-7038c432aabf',NULL),(132953,2123,5356,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9bf46-1691-11df-97a5-7038c432aabf',NULL),(132954,2123,1248,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9c1f2-1691-11df-97a5-7038c432aabf',NULL),(132955,2123,5096,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9c49a-1691-11df-97a5-7038c432aabf',NULL),(132956,2123,6042,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9c771-1691-11df-97a5-7038c432aabf',NULL),(132957,2123,1088,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9c9f3-1691-11df-97a5-7038c432aabf',NULL),(132958,2123,1088,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9cc70-1691-11df-97a5-7038c432aabf',NULL),(132959,2123,1088,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9cef2-1691-11df-97a5-7038c432aabf',NULL),(132960,2123,1112,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9d16b-1691-11df-97a5-7038c432aabf',NULL),(132961,2123,1109,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9d3e8-1691-11df-97a5-7038c432aabf',NULL),(132962,2123,1110,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9d661-1691-11df-97a5-7038c432aabf',NULL),(132963,2123,1111,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9d7e2-1691-11df-97a5-7038c432aabf',NULL),(132964,2123,1255,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9d963-1691-11df-97a5-7038c432aabf',NULL),(132965,2123,1277,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9dadb-1691-11df-97a5-7038c432aabf',NULL),(132966,2123,1261,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9dc5c-1691-11df-97a5-7038c432aabf',NULL),(132967,2123,1265,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9ddd5-1691-11df-97a5-7038c432aabf',NULL),(132968,2123,1268,10898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:18:46',0,1,NULL,NULL,NULL,'c7e9dfb4-1691-11df-97a5-7038c432aabf',NULL),(132969,3276,1246,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7e9e142-1691-11df-97a5-7038c432aabf',NULL),(132970,3276,5282,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7e9e2d4-1691-11df-97a5-7038c432aabf',NULL),(132971,3276,6096,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7e9e466-1691-11df-97a5-7038c432aabf',NULL),(132972,3276,1154,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7e9e5f3-1691-11df-97a5-7038c432aabf',NULL),(132973,3276,1192,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7e9e7b0-1691-11df-97a5-7038c432aabf',NULL),(132974,3276,1155,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7e9e929-1691-11df-97a5-7038c432aabf',NULL),(132975,3276,1164,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7e9eaaa-1691-11df-97a5-7038c432aabf',NULL),(132976,3276,1156,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7e9ec26-1691-11df-97a5-7038c432aabf',NULL),(132977,3276,6065,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7e9ed9a-1691-11df-97a5-7038c432aabf',NULL),(132978,3276,5092,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7e9ef1b-1691-11df-97a5-7038c432aabf',NULL),(132979,3276,5086,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7e9f094-1691-11df-97a5-7038c432aabf',NULL),(132980,3276,5087,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7e9f211-1691-11df-97a5-7038c432aabf',NULL),(132981,3276,5085,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7e9f385-1691-11df-97a5-7038c432aabf',NULL),(132982,3276,5088,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7e9f501-1691-11df-97a5-7038c432aabf',NULL),(132983,3276,5089,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7e9f67e-1691-11df-97a5-7038c432aabf',NULL),(132984,3276,5356,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7e9f7f2-1691-11df-97a5-7038c432aabf',NULL),(132985,3276,1248,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7e9f96f-1691-11df-97a5-7038c432aabf',NULL),(132986,3276,5096,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7e9fae7-1691-11df-97a5-7038c432aabf',NULL),(132987,3276,1088,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7e9fc68-1691-11df-97a5-7038c432aabf',NULL),(132988,3276,1088,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7e9fde5-1691-11df-97a5-7038c432aabf',NULL),(132989,3276,1088,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7e9ff5d-1691-11df-97a5-7038c432aabf',NULL),(132990,3276,1112,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7ea00da-1691-11df-97a5-7038c432aabf',NULL),(132991,3276,1109,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7ea0257-1691-11df-97a5-7038c432aabf',NULL),(132992,3276,1110,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7ea03d3-1691-11df-97a5-7038c432aabf',NULL),(132993,3276,1111,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7ea054c-1691-11df-97a5-7038c432aabf',NULL),(132994,3276,1255,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7ea072b-1691-11df-97a5-7038c432aabf',NULL),(132995,3276,1277,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7ea08c1-1691-11df-97a5-7038c432aabf',NULL),(132996,3276,1261,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7ea0a4b-1691-11df-97a5-7038c432aabf',NULL),(132997,3276,1265,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7ea0bdd-1691-11df-97a5-7038c432aabf',NULL),(132998,3276,1268,10902,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:22:55',0,1,NULL,NULL,NULL,'c7ea0d6a-1691-11df-97a5-7038c432aabf',NULL),(132999,6647,1246,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea0f23-1691-11df-97a5-7038c432aabf',NULL),(133000,6647,5282,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea10a0-1691-11df-97a5-7038c432aabf',NULL),(133001,6647,6096,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea1218-1691-11df-97a5-7038c432aabf',NULL),(133002,6647,5272,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea1395-1691-11df-97a5-7038c432aabf',NULL),(133003,6647,1146,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea1509-1691-11df-97a5-7038c432aabf',NULL),(133004,6647,1154,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea168a-1691-11df-97a5-7038c432aabf',NULL),(133005,6647,1192,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea1807-1691-11df-97a5-7038c432aabf',NULL),(133006,6647,1155,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea1983-1691-11df-97a5-7038c432aabf',NULL),(133007,6647,1164,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea1b04-1691-11df-97a5-7038c432aabf',NULL),(133008,6647,1156,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea1c7d-1691-11df-97a5-7038c432aabf',NULL),(133009,6647,5092,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea1df9-1691-11df-97a5-7038c432aabf',NULL),(133010,6647,5086,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea1f6d-1691-11df-97a5-7038c432aabf',NULL),(133011,6647,5087,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea20ea-1691-11df-97a5-7038c432aabf',NULL),(133012,6647,5085,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea2267-1691-11df-97a5-7038c432aabf',NULL),(133013,6647,5088,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea23db-1691-11df-97a5-7038c432aabf',NULL),(133014,6647,5089,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea2558-1691-11df-97a5-7038c432aabf',NULL),(133015,6647,5356,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea26d0-1691-11df-97a5-7038c432aabf',NULL),(133016,6647,1248,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea2851-1691-11df-97a5-7038c432aabf',NULL),(133017,6647,5096,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea29d2-1691-11df-97a5-7038c432aabf',NULL),(133018,6647,1088,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea2b53-1691-11df-97a5-7038c432aabf',NULL),(133019,6647,1088,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea2d43-1691-11df-97a5-7038c432aabf',NULL),(133020,6647,1088,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea2f22-1691-11df-97a5-7038c432aabf',NULL),(133021,6647,1112,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea30c1-1691-11df-97a5-7038c432aabf',NULL),(133022,6647,1109,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea3260-1691-11df-97a5-7038c432aabf',NULL),(133023,6647,1110,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea3e2c-1691-11df-97a5-7038c432aabf',NULL),(133024,6647,1111,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea3fad-1691-11df-97a5-7038c432aabf',NULL),(133025,6647,1255,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea4121-1691-11df-97a5-7038c432aabf',NULL),(133026,6647,1277,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea42a2-1691-11df-97a5-7038c432aabf',NULL),(133027,6647,1261,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea441e-1691-11df-97a5-7038c432aabf',NULL),(133028,6647,1265,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea45a4-1691-11df-97a5-7038c432aabf',NULL),(133029,6647,1268,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea4724-1691-11df-97a5-7038c432aabf',NULL),(133030,6647,1272,10903,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:23',0,1,NULL,NULL,NULL,'c7ea48a1-1691-11df-97a5-7038c432aabf',NULL),(133031,3372,1246,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea4a26-1691-11df-97a5-7038c432aabf',NULL),(133032,3372,5282,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea4ba3-1691-11df-97a5-7038c432aabf',NULL),(133033,3372,6096,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea4d24-1691-11df-97a5-7038c432aabf',NULL),(133034,3372,5272,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea4ea1-1691-11df-97a5-7038c432aabf',NULL),(133035,3372,1146,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea5026-1691-11df-97a5-7038c432aabf',NULL),(133036,3372,1154,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea51a7-1691-11df-97a5-7038c432aabf',NULL),(133037,3372,1192,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea5324-1691-11df-97a5-7038c432aabf',NULL),(133038,3372,1155,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea550b-1691-11df-97a5-7038c432aabf',NULL),(133039,3372,1164,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea56a2-1691-11df-97a5-7038c432aabf',NULL),(133040,3372,1156,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea5838-1691-11df-97a5-7038c432aabf',NULL),(133041,3372,5092,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea59d2-1691-11df-97a5-7038c432aabf',NULL),(133042,3372,5086,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea5b65-1691-11df-97a5-7038c432aabf',NULL),(133043,3372,5087,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea5d26-1691-11df-97a5-7038c432aabf',NULL),(133044,3372,5085,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea5ea2-1691-11df-97a5-7038c432aabf',NULL),(133045,3372,5088,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea6028-1691-11df-97a5-7038c432aabf',NULL),(133046,3372,5089,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea61a9-1691-11df-97a5-7038c432aabf',NULL),(133047,3372,5356,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea632e-1691-11df-97a5-7038c432aabf',NULL),(133048,3372,1248,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea64c8-1691-11df-97a5-7038c432aabf',NULL),(133049,3372,5096,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea6649-1691-11df-97a5-7038c432aabf',NULL),(133050,3372,1088,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea67b9-1691-11df-97a5-7038c432aabf',NULL),(133051,3372,1088,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea6920-1691-11df-97a5-7038c432aabf',NULL),(133052,3372,1088,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea6a8c-1691-11df-97a5-7038c432aabf',NULL),(133053,3372,1112,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea6bf8-1691-11df-97a5-7038c432aabf',NULL),(133054,3372,1109,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea6d5f-1691-11df-97a5-7038c432aabf',NULL),(133055,3372,1110,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea6eca-1691-11df-97a5-7038c432aabf',NULL),(133056,3372,1111,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea702d-1691-11df-97a5-7038c432aabf',NULL),(133057,3372,1255,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea7195-1691-11df-97a5-7038c432aabf',NULL),(133058,3372,1277,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea81fd-1691-11df-97a5-7038c432aabf',NULL),(133059,3372,1261,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea83a9-1691-11df-97a5-7038c432aabf',NULL),(133060,3372,1265,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea8510-1691-11df-97a5-7038c432aabf',NULL),(133061,3372,1268,10904,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:24:28',0,1,NULL,NULL,NULL,'c7ea8971-1691-11df-97a5-7038c432aabf',NULL),(133062,3128,1246,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7ea8ae9-1691-11df-97a5-7038c432aabf',NULL),(133063,3128,5282,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7ea8c55-1691-11df-97a5-7038c432aabf',NULL),(133064,3128,6096,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7ea8dd6-1691-11df-97a5-7038c432aabf',NULL),(133065,3128,1154,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7ea9fbb-1691-11df-97a5-7038c432aabf',NULL),(133066,3128,1192,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7eaa270-1691-11df-97a5-7038c432aabf',NULL),(133067,3128,5092,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7eaa4cf-1691-11df-97a5-7038c432aabf',NULL),(133068,3128,5086,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7eaa726-1691-11df-97a5-7038c432aabf',NULL),(133069,3128,5087,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7eab7d7-1691-11df-97a5-7038c432aabf',NULL),(133070,3128,5085,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7eabb9d-1691-11df-97a5-7038c432aabf',NULL),(133071,3128,5088,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7eabdf0-1691-11df-97a5-7038c432aabf',NULL),(133072,3128,5089,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7ead1db-1691-11df-97a5-7038c432aabf',NULL),(133073,3128,5356,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7ead413-1691-11df-97a5-7038c432aabf',NULL),(133074,3128,1248,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7eae48d-1691-11df-97a5-7038c432aabf',NULL),(133075,3128,5497,10907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,491,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7eaf5a4-1691-11df-97a5-7038c432aabf',NULL),(133076,3128,730,10907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7eb1865-1691-11df-97a5-7038c432aabf',NULL),(133077,3128,853,10907,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,613,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7eb19fc-1691-11df-97a5-7038c432aabf',NULL),(133078,3128,5096,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7eb1b89-1691-11df-97a5-7038c432aabf',NULL),(133079,3128,1112,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7eb1d1b-1691-11df-97a5-7038c432aabf',NULL),(133080,3128,1109,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7eb1eb6-1691-11df-97a5-7038c432aabf',NULL),(133081,3128,1110,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7eb2073-1691-11df-97a5-7038c432aabf',NULL),(133082,3128,1111,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7eb21f0-1691-11df-97a5-7038c432aabf',NULL),(133083,3128,1255,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7eb2371-1691-11df-97a5-7038c432aabf',NULL),(133084,3128,1277,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7eb24ed-1691-11df-97a5-7038c432aabf',NULL),(133085,3128,1261,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7eb266e-1691-11df-97a5-7038c432aabf',NULL),(133086,3128,1265,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7eb27eb-1691-11df-97a5-7038c432aabf',NULL),(133087,3128,1268,10907,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:26:05',0,1,NULL,NULL,NULL,'c7eb296c-1691-11df-97a5-7038c432aabf',NULL),(133088,6961,1246,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb2ae8-1691-11df-97a5-7038c432aabf',NULL),(133089,6961,5282,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb2c65-1691-11df-97a5-7038c432aabf',NULL),(133090,6961,6096,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb2de6-1691-11df-97a5-7038c432aabf',NULL),(133091,6961,5272,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb2f63-1691-11df-97a5-7038c432aabf',NULL),(133092,6961,1146,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb30e4-1691-11df-97a5-7038c432aabf',NULL),(133093,6961,1154,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb3265-1691-11df-97a5-7038c432aabf',NULL),(133094,6961,1192,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb33dd-1691-11df-97a5-7038c432aabf',NULL),(133095,6961,1156,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb355e-1691-11df-97a5-7038c432aabf',NULL),(133096,6961,1165,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb36db-1691-11df-97a5-7038c432aabf',NULL),(133097,6961,5092,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb385c-1691-11df-97a5-7038c432aabf',NULL),(133098,6961,5086,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb39dd-1691-11df-97a5-7038c432aabf',NULL),(133099,6961,5087,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb3b55-1691-11df-97a5-7038c432aabf',NULL),(133100,6961,5085,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb3cd2-1691-11df-97a5-7038c432aabf',NULL),(133101,6961,5088,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb3ea4-1691-11df-97a5-7038c432aabf',NULL),(133102,6961,5089,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb403a-1691-11df-97a5-7038c432aabf',NULL),(133103,6961,5356,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb41cc-1691-11df-97a5-7038c432aabf',NULL),(133104,6961,1248,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb4363-1691-11df-97a5-7038c432aabf',NULL),(133105,6961,5096,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb44f5-1691-11df-97a5-7038c432aabf',NULL),(133106,6961,1112,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb46be-1691-11df-97a5-7038c432aabf',NULL),(133107,6961,1109,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb483f-1691-11df-97a5-7038c432aabf',NULL),(133108,6961,1110,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb49bc-1691-11df-97a5-7038c432aabf',NULL),(133109,6961,1111,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb4b39-1691-11df-97a5-7038c432aabf',NULL),(133110,6961,1255,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb4cba-1691-11df-97a5-7038c432aabf',NULL),(133111,6961,1277,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb4e36-1691-11df-97a5-7038c432aabf',NULL),(133112,6961,1261,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb4fb3-1691-11df-97a5-7038c432aabf',NULL),(133113,6961,1265,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb512b-1691-11df-97a5-7038c432aabf',NULL),(133114,6961,1268,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb52b1-1691-11df-97a5-7038c432aabf',NULL),(133115,6961,1272,10908,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:27:30',0,1,NULL,NULL,NULL,'c7eb542d-1691-11df-97a5-7038c432aabf',NULL),(133116,5046,1246,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb55ae-1691-11df-97a5-7038c432aabf',NULL),(133117,5046,5282,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb572f-1691-11df-97a5-7038c432aabf',NULL),(133118,5046,5272,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb58ac-1691-11df-97a5-7038c432aabf',NULL),(133119,5046,1146,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb5a2d-1691-11df-97a5-7038c432aabf',NULL),(133120,5046,1154,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb5ba5-1691-11df-97a5-7038c432aabf',NULL),(133121,5046,1155,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb5d26-1691-11df-97a5-7038c432aabf',NULL),(133122,5046,1164,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb5ea3-1691-11df-97a5-7038c432aabf',NULL),(133123,5046,1165,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb6020-1691-11df-97a5-7038c432aabf',NULL),(133124,5046,5092,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb61a1-1691-11df-97a5-7038c432aabf',NULL),(133125,5046,5086,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb6319-1691-11df-97a5-7038c432aabf',NULL),(133126,5046,5087,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb649a-1691-11df-97a5-7038c432aabf',NULL),(133127,5046,5085,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb6682-1691-11df-97a5-7038c432aabf',NULL),(133128,5046,5088,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb6814-1691-11df-97a5-7038c432aabf',NULL),(133129,5046,5089,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb69ae-1691-11df-97a5-7038c432aabf',NULL),(133130,5046,5356,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb6b40-1691-11df-97a5-7038c432aabf',NULL),(133131,5046,1248,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb6cdb-1691-11df-97a5-7038c432aabf',NULL),(133132,5046,1276,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb6e71-1691-11df-97a5-7038c432aabf',NULL),(133133,5046,5096,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb6fff-1691-11df-97a5-7038c432aabf',NULL),(133134,5046,6042,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb7195-1691-11df-97a5-7038c432aabf',NULL),(133135,5046,1088,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb7327-1691-11df-97a5-7038c432aabf',NULL),(133136,5046,1088,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb74ed-1691-11df-97a5-7038c432aabf',NULL),(133137,5046,1088,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb7665-1691-11df-97a5-7038c432aabf',NULL),(133138,5046,1112,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb77e6-1691-11df-97a5-7038c432aabf',NULL),(133139,5046,1109,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb7963-1691-11df-97a5-7038c432aabf',NULL),(133140,5046,1110,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb7adb-1691-11df-97a5-7038c432aabf',NULL),(133141,5046,1111,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb7c58-1691-11df-97a5-7038c432aabf',NULL),(133142,5046,1255,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb7dd5-1691-11df-97a5-7038c432aabf',NULL),(133143,5046,1250,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb7f51-1691-11df-97a5-7038c432aabf',NULL),(133144,5046,1250,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb8a9d-1691-11df-97a5-7038c432aabf',NULL),(133145,5046,1250,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb8c11-1691-11df-97a5-7038c432aabf',NULL),(133146,5046,1277,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb8dec-1691-11df-97a5-7038c432aabf',NULL),(133147,5046,1261,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb8f79-1691-11df-97a5-7038c432aabf',NULL),(133148,5046,1265,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb910c-1691-11df-97a5-7038c432aabf',NULL),(133149,5046,1268,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb9291-1691-11df-97a5-7038c432aabf',NULL),(133150,5046,1272,10911,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:23:03',0,1,NULL,NULL,NULL,'c7eb941f-1691-11df-97a5-7038c432aabf',NULL),(133151,6357,1246,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7eb95d7-1691-11df-97a5-7038c432aabf',NULL),(133152,6357,5282,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7eb9761-1691-11df-97a5-7038c432aabf',NULL),(133153,6357,6096,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7eb99e7-1691-11df-97a5-7038c432aabf',NULL),(133154,6357,5272,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7eb9c53-1691-11df-97a5-7038c432aabf',NULL),(133155,6357,1146,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7eb9ec7-1691-11df-97a5-7038c432aabf',NULL),(133156,6357,1154,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7eba239-1691-11df-97a5-7038c432aabf',NULL),(133157,6357,1192,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7eba4c3-1691-11df-97a5-7038c432aabf',NULL),(133158,6357,1155,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7eba751-1691-11df-97a5-7038c432aabf',NULL),(133159,6357,1164,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebaab5-1691-11df-97a5-7038c432aabf',NULL),(133160,6357,1156,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebad44-1691-11df-97a5-7038c432aabf',NULL),(133161,6357,5092,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebafca-1691-11df-97a5-7038c432aabf',NULL),(133162,6357,5086,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebb247-1691-11df-97a5-7038c432aabf',NULL),(133163,6357,5087,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebb53c-1691-11df-97a5-7038c432aabf',NULL),(133164,6357,5085,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebb7dc-1691-11df-97a5-7038c432aabf',NULL),(133165,6357,5088,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebba7b-1691-11df-97a5-7038c432aabf',NULL),(133166,6357,5089,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebbd41-1691-11df-97a5-7038c432aabf',NULL),(133167,6357,5356,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebbfc7-1691-11df-97a5-7038c432aabf',NULL),(133168,6357,1248,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebc244-1691-11df-97a5-7038c432aabf',NULL),(133169,6357,952,10915,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebc4c2-1691-11df-97a5-7038c432aabf',NULL),(133170,6357,5497,10915,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,362,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebc647-1691-11df-97a5-7038c432aabf',NULL),(133171,6357,730,10915,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebc7c4-1691-11df-97a5-7038c432aabf',NULL),(133172,6357,853,10915,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,892,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebc93c-1691-11df-97a5-7038c432aabf',NULL),(133173,6357,21,10915,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebcabd-1691-11df-97a5-7038c432aabf',NULL),(133174,6357,851,10915,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebcc35-1691-11df-97a5-7038c432aabf',NULL),(133175,6357,729,10915,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151000,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebcdb2-1691-11df-97a5-7038c432aabf',NULL),(133176,6357,790,10915,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.4,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebcf2b-1691-11df-97a5-7038c432aabf',NULL),(133177,6357,654,10915,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebd0ab-1691-11df-97a5-7038c432aabf',NULL),(133178,6357,678,10915,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebd224-1691-11df-97a5-7038c432aabf',NULL),(133179,6357,5096,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebd3a5-1691-11df-97a5-7038c432aabf',NULL),(133180,6357,1088,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebd522-1691-11df-97a5-7038c432aabf',NULL),(133181,6357,1088,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebd69a-1691-11df-97a5-7038c432aabf',NULL),(133182,6357,1088,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebd81b-1691-11df-97a5-7038c432aabf',NULL),(133183,6357,1112,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebd998-1691-11df-97a5-7038c432aabf',NULL),(133184,6357,1109,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebdb72-1691-11df-97a5-7038c432aabf',NULL),(133185,6357,1110,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebdd04-1691-11df-97a5-7038c432aabf',NULL),(133186,6357,1111,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebde9b-1691-11df-97a5-7038c432aabf',NULL),(133187,6357,1255,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebe031-1691-11df-97a5-7038c432aabf',NULL),(133188,6357,1277,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebe1bf-1691-11df-97a5-7038c432aabf',NULL),(133189,6357,1261,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebe380-1691-11df-97a5-7038c432aabf',NULL),(133190,6357,1265,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebe4f8-1691-11df-97a5-7038c432aabf',NULL),(133191,6357,1268,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebe679-1691-11df-97a5-7038c432aabf',NULL),(133192,6357,1272,10915,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:28:55',0,1,NULL,NULL,NULL,'c7ebe7ed-1691-11df-97a5-7038c432aabf',NULL),(133193,6401,1246,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ebe96e-1691-11df-97a5-7038c432aabf',NULL),(133194,6401,5282,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ebeaeb-1691-11df-97a5-7038c432aabf',NULL),(133195,6401,6096,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ebec63-1691-11df-97a5-7038c432aabf',NULL),(133196,6401,5272,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ebede0-1691-11df-97a5-7038c432aabf',NULL),(133197,6401,1146,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ebef5d-1691-11df-97a5-7038c432aabf',NULL),(133198,6401,1154,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ebf0da-1691-11df-97a5-7038c432aabf',NULL),(133199,6401,1192,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ebf25a-1691-11df-97a5-7038c432aabf',NULL),(133200,6401,1156,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ebf3cf-1691-11df-97a5-7038c432aabf',NULL),(133201,6401,1165,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ebf550-1691-11df-97a5-7038c432aabf',NULL),(133202,6401,5092,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ebf6c8-1691-11df-97a5-7038c432aabf',NULL),(133203,6401,5086,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ebf84d-1691-11df-97a5-7038c432aabf',NULL),(133204,6401,5087,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ebf9c6-1691-11df-97a5-7038c432aabf',NULL),(133205,6401,5085,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ebfb42-1691-11df-97a5-7038c432aabf',NULL),(133206,6401,5088,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ebfcc3-1691-11df-97a5-7038c432aabf',NULL),(133207,6401,5089,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ebfe3c-1691-11df-97a5-7038c432aabf',NULL),(133208,6401,5356,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ebffb8-1691-11df-97a5-7038c432aabf',NULL),(133209,6401,1248,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ec0135-1691-11df-97a5-7038c432aabf',NULL),(133210,6401,5096,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ec0318-1691-11df-97a5-7038c432aabf',NULL),(133211,6401,1112,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ec04af-1691-11df-97a5-7038c432aabf',NULL),(133212,6401,1109,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ec063c-1691-11df-97a5-7038c432aabf',NULL),(133213,6401,1110,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ec07cf-1691-11df-97a5-7038c432aabf',NULL),(133214,6401,1111,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ec095c-1691-11df-97a5-7038c432aabf',NULL),(133215,6401,1255,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ec0b11-1691-11df-97a5-7038c432aabf',NULL),(133216,6401,1277,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ec0c89-1691-11df-97a5-7038c432aabf',NULL),(133217,6401,1261,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ec0e0a-1691-11df-97a5-7038c432aabf',NULL),(133218,6401,1265,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ec0f87-1691-11df-97a5-7038c432aabf',NULL),(133219,6401,1268,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ec10fb-1691-11df-97a5-7038c432aabf',NULL),(133220,6401,1272,10917,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:31:26',0,1,NULL,NULL,NULL,'c7ec1277-1691-11df-97a5-7038c432aabf',NULL),(133221,7179,5282,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec13f0-1691-11df-97a5-7038c432aabf',NULL),(133222,7179,6096,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec1571-1691-11df-97a5-7038c432aabf',NULL),(133223,7179,1154,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec16e9-1691-11df-97a5-7038c432aabf',NULL),(133224,7179,1155,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec186e-1691-11df-97a5-7038c432aabf',NULL),(133225,7179,1164,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec19f4-1691-11df-97a5-7038c432aabf',NULL),(133226,7179,1156,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec1b75-1691-11df-97a5-7038c432aabf',NULL),(133227,7179,6065,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec1cf6-1691-11df-97a5-7038c432aabf',NULL),(133228,7179,1165,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec1e72-1691-11df-97a5-7038c432aabf',NULL),(133229,7179,5092,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec1ff7-1691-11df-97a5-7038c432aabf',NULL),(133230,7179,5086,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec2d55-1691-11df-97a5-7038c432aabf',NULL),(133231,7179,5087,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec2ef0-1691-11df-97a5-7038c432aabf',NULL),(133232,7179,5085,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec3079-1691-11df-97a5-7038c432aabf',NULL),(133233,7179,5088,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec3236-1691-11df-97a5-7038c432aabf',NULL),(133234,7179,5089,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec33b3-1691-11df-97a5-7038c432aabf',NULL),(133235,7179,5356,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec3538-1691-11df-97a5-7038c432aabf',NULL),(133236,7179,1248,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec36b5-1691-11df-97a5-7038c432aabf',NULL),(133237,7179,1276,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec383a-1691-11df-97a5-7038c432aabf',NULL),(133238,7179,5096,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec39bb-1691-11df-97a5-7038c432aabf',NULL),(133239,7179,6042,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec3b3c-1691-11df-97a5-7038c432aabf',NULL),(133240,7179,1088,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec3cc1-1691-11df-97a5-7038c432aabf',NULL),(133241,7179,1088,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec3e3e-1691-11df-97a5-7038c432aabf',NULL),(133242,7179,1088,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec3fc3-1691-11df-97a5-7038c432aabf',NULL),(133243,7179,1112,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec4144-1691-11df-97a5-7038c432aabf',NULL),(133244,7179,1109,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec42c5-1691-11df-97a5-7038c432aabf',NULL),(133245,7179,1110,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec4446-1691-11df-97a5-7038c432aabf',NULL),(133246,7179,1111,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec45c3-1691-11df-97a5-7038c432aabf',NULL),(133247,7179,1255,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec4744-1691-11df-97a5-7038c432aabf',NULL),(133248,7179,1277,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec48c5-1691-11df-97a5-7038c432aabf',NULL),(133249,7179,1261,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec4a46-1691-11df-97a5-7038c432aabf',NULL),(133250,7179,1265,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec4bc7-1691-11df-97a5-7038c432aabf',NULL),(133251,7179,1268,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec4d43-1691-11df-97a5-7038c432aabf',NULL),(133252,7179,1272,10919,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:30:18',0,1,NULL,NULL,NULL,'c7ec4ecd-1691-11df-97a5-7038c432aabf',NULL),(133253,6326,1246,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ec50b0-1691-11df-97a5-7038c432aabf',NULL),(133254,6326,5282,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ec524b-1691-11df-97a5-7038c432aabf',NULL),(133255,6326,6096,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ec53ee-1691-11df-97a5-7038c432aabf',NULL),(133256,6326,5272,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ec557c-1691-11df-97a5-7038c432aabf',NULL),(133257,6326,1146,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ec56f8-1691-11df-97a5-7038c432aabf',NULL),(133258,6326,1154,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ec5897-1691-11df-97a5-7038c432aabf',NULL),(133259,6326,1192,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ec59fa-1691-11df-97a5-7038c432aabf',NULL),(133260,6326,1156,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ec5b5d-1691-11df-97a5-7038c432aabf',NULL),(133261,6326,1165,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ec5cc5-1691-11df-97a5-7038c432aabf',NULL),(133262,6326,5092,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ec5e28-1691-11df-97a5-7038c432aabf',NULL),(133263,6326,5086,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ec5f86-1691-11df-97a5-7038c432aabf',NULL),(133264,6326,5087,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ec60e5-1691-11df-97a5-7038c432aabf',NULL),(133265,6326,5085,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ec703c-1691-11df-97a5-7038c432aabf',NULL),(133266,6326,5088,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ec71a3-1691-11df-97a5-7038c432aabf',NULL),(133267,6326,5089,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ec730a-1691-11df-97a5-7038c432aabf',NULL),(133268,6326,5356,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ec77d6-1691-11df-97a5-7038c432aabf',NULL),(133269,6326,1248,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ec795b-1691-11df-97a5-7038c432aabf',NULL),(133270,6326,5096,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ec7adc-1691-11df-97a5-7038c432aabf',NULL),(133271,6326,1112,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ec8cf4-1691-11df-97a5-7038c432aabf',NULL),(133272,6326,1109,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ec8f3a-1691-11df-97a5-7038c432aabf',NULL),(133273,6326,1110,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ec9162-1691-11df-97a5-7038c432aabf',NULL),(133274,6326,1111,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ec9392-1691-11df-97a5-7038c432aabf',NULL),(133275,6326,1255,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7eca450-1691-11df-97a5-7038c432aabf',NULL),(133276,6326,1277,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7eca846-1691-11df-97a5-7038c432aabf',NULL),(133277,6326,1261,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ecaa7f-1691-11df-97a5-7038c432aabf',NULL),(133278,6326,1266,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ecbcec-1691-11df-97a5-7038c432aabf',NULL),(133279,6326,1265,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ecbf18-1691-11df-97a5-7038c432aabf',NULL),(133280,6326,1268,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ecd028-1691-11df-97a5-7038c432aabf',NULL),(133281,6326,1272,10921,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:32:54',0,1,NULL,NULL,NULL,'c7ece050-1691-11df-97a5-7038c432aabf',NULL),(133282,7536,1246,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed0258-1691-11df-97a5-7038c432aabf',NULL),(133283,7536,5282,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed03d9-1691-11df-97a5-7038c432aabf',NULL),(133284,7536,6096,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed0545-1691-11df-97a5-7038c432aabf',NULL),(133285,7536,5272,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed06c2-1691-11df-97a5-7038c432aabf',NULL),(133286,7536,1146,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed083a-1691-11df-97a5-7038c432aabf',NULL),(133287,7536,1154,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed09b7-1691-11df-97a5-7038c432aabf',NULL),(133288,7536,1192,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed0b2f-1691-11df-97a5-7038c432aabf',NULL),(133289,7536,5092,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed0ca3-1691-11df-97a5-7038c432aabf',NULL),(133290,7536,5086,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed0e20-1691-11df-97a5-7038c432aabf',NULL),(133291,7536,5087,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed0f98-1691-11df-97a5-7038c432aabf',NULL),(133292,7536,5085,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed1115-1691-11df-97a5-7038c432aabf',NULL),(133293,7536,5088,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed128d-1691-11df-97a5-7038c432aabf',NULL),(133294,7536,5089,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed146d-1691-11df-97a5-7038c432aabf',NULL),(133295,7536,5356,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed15fa-1691-11df-97a5-7038c432aabf',NULL),(133296,7536,1248,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed1784-1691-11df-97a5-7038c432aabf',NULL),(133297,7536,5096,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed1916-1691-11df-97a5-7038c432aabf',NULL),(133298,7536,1112,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed1aa4-1691-11df-97a5-7038c432aabf',NULL),(133299,7536,1109,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed1c5c-1691-11df-97a5-7038c432aabf',NULL),(133300,7536,1110,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed1dd5-1691-11df-97a5-7038c432aabf',NULL),(133301,7536,1111,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed1f44-1691-11df-97a5-7038c432aabf',NULL),(133302,7536,1255,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed20c1-1691-11df-97a5-7038c432aabf',NULL),(133303,7536,1277,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed2235-1691-11df-97a5-7038c432aabf',NULL),(133304,7536,1261,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed23a9-1691-11df-97a5-7038c432aabf',NULL),(133305,7536,1265,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed251e-1691-11df-97a5-7038c432aabf',NULL),(133306,7536,1268,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed269a-1691-11df-97a5-7038c432aabf',NULL),(133307,7536,1272,10924,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:22',0,1,NULL,NULL,NULL,'c7ed2813-1691-11df-97a5-7038c432aabf',NULL),(133308,1263,1246,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed2987-1691-11df-97a5-7038c432aabf',NULL),(133309,1263,5282,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed2aff-1691-11df-97a5-7038c432aabf',NULL),(133310,1263,6096,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed2c78-1691-11df-97a5-7038c432aabf',NULL),(133311,1263,1154,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed2df4-1691-11df-97a5-7038c432aabf',NULL),(133312,1263,1192,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed2f6d-1691-11df-97a5-7038c432aabf',NULL),(133313,1263,1155,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed30e1-1691-11df-97a5-7038c432aabf',NULL),(133314,1263,1164,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed325d-1691-11df-97a5-7038c432aabf',NULL),(133315,1263,1156,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed33d2-1691-11df-97a5-7038c432aabf',NULL),(133316,1263,5092,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed3546-1691-11df-97a5-7038c432aabf',NULL),(133317,1263,5086,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed36be-1691-11df-97a5-7038c432aabf',NULL),(133318,1263,5087,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed382e-1691-11df-97a5-7038c432aabf',NULL),(133319,1263,5085,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed39ab-1691-11df-97a5-7038c432aabf',NULL),(133320,1263,5088,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed3b81-1691-11df-97a5-7038c432aabf',NULL),(133321,1263,5089,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed3d0f-1691-11df-97a5-7038c432aabf',NULL),(133322,1263,5356,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed3e9d-1691-11df-97a5-7038c432aabf',NULL),(133323,1263,1248,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed402a-1691-11df-97a5-7038c432aabf',NULL),(133324,1263,5096,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed41b8-1691-11df-97a5-7038c432aabf',NULL),(133325,1263,1088,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed436d-1691-11df-97a5-7038c432aabf',NULL),(133326,1263,1088,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed44e5-1691-11df-97a5-7038c432aabf',NULL),(133327,1263,1088,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed4662-1691-11df-97a5-7038c432aabf',NULL),(133328,1263,1112,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed47d6-1691-11df-97a5-7038c432aabf',NULL),(133329,1263,1109,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed4952-1691-11df-97a5-7038c432aabf',NULL),(133330,1263,1110,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed4ac7-1691-11df-97a5-7038c432aabf',NULL),(133331,1263,1111,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed4c3b-1691-11df-97a5-7038c432aabf',NULL),(133332,1263,1255,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed4daf-1691-11df-97a5-7038c432aabf',NULL),(133333,1263,1277,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed4f2b-1691-11df-97a5-7038c432aabf',NULL),(133334,1263,1261,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed50a0-1691-11df-97a5-7038c432aabf',NULL),(133335,1263,1265,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed521c-1691-11df-97a5-7038c432aabf',NULL),(133336,1263,1268,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed5395-1691-11df-97a5-7038c432aabf',NULL),(133337,1263,1271,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed5509-1691-11df-97a5-7038c432aabf',NULL),(133338,1263,1271,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed5685-1691-11df-97a5-7038c432aabf',NULL),(133339,1263,1271,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed57fe-1691-11df-97a5-7038c432aabf',NULL),(133340,1263,1271,10925,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:34:10',0,1,NULL,NULL,NULL,'c7ed5976-1691-11df-97a5-7038c432aabf',NULL),(133341,2998,1246,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed5aea-1691-11df-97a5-7038c432aabf',NULL),(133342,2998,5282,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed5c63-1691-11df-97a5-7038c432aabf',NULL),(133343,2998,6096,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed5ddf-1691-11df-97a5-7038c432aabf',NULL),(133344,2998,5272,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed5f4f-1691-11df-97a5-7038c432aabf',NULL),(133345,2998,1146,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed60c8-1691-11df-97a5-7038c432aabf',NULL),(133346,2998,1154,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed62a7-1691-11df-97a5-7038c432aabf',NULL),(133347,2998,1192,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed6435-1691-11df-97a5-7038c432aabf',NULL),(133348,2998,1155,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed65c2-1691-11df-97a5-7038c432aabf',NULL),(133349,2998,1164,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed6748-1691-11df-97a5-7038c432aabf',NULL),(133350,2998,1156,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed72e4-1691-11df-97a5-7038c432aabf',NULL),(133351,2998,6065,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed7458-1691-11df-97a5-7038c432aabf',NULL),(133352,2998,6077,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed75c4-1691-11df-97a5-7038c432aabf',NULL),(133353,2998,5092,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed773c-1691-11df-97a5-7038c432aabf',NULL),(133354,2998,5086,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed78b1-1691-11df-97a5-7038c432aabf',NULL),(133355,2998,5087,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed7a25-1691-11df-97a5-7038c432aabf',NULL),(133356,2998,5085,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed7b95-1691-11df-97a5-7038c432aabf',NULL),(133357,2998,5088,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed7d0d-1691-11df-97a5-7038c432aabf',NULL),(133358,2998,5089,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed7e85-1691-11df-97a5-7038c432aabf',NULL),(133359,2998,5356,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed8006-1691-11df-97a5-7038c432aabf',NULL),(133360,2998,1248,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed8272-1691-11df-97a5-7038c432aabf',NULL),(133361,2998,5096,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed84d2-1691-11df-97a5-7038c432aabf',NULL),(133362,2998,1088,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed8731-1691-11df-97a5-7038c432aabf',NULL),(133363,2998,1088,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed8af8-1691-11df-97a5-7038c432aabf',NULL),(133364,2998,1112,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed8d97-1691-11df-97a5-7038c432aabf',NULL),(133365,2998,1109,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed9073-1691-11df-97a5-7038c432aabf',NULL),(133366,2998,1110,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed92e8-1691-11df-97a5-7038c432aabf',NULL),(133367,2998,1111,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed955c-1691-11df-97a5-7038c432aabf',NULL),(133368,2998,1255,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed97cd-1691-11df-97a5-7038c432aabf',NULL),(133369,2998,1277,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed9a46-1691-11df-97a5-7038c432aabf',NULL),(133370,2998,1261,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed9cbb-1691-11df-97a5-7038c432aabf',NULL),(133371,2998,1265,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7ed9f23-1691-11df-97a5-7038c432aabf',NULL),(133372,2998,1268,10927,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:17',0,1,NULL,NULL,NULL,'c7eda197-1691-11df-97a5-7038c432aabf',NULL),(133373,2967,1246,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7eda40c-1691-11df-97a5-7038c432aabf',NULL),(133374,2967,5282,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7eda685-1691-11df-97a5-7038c432aabf',NULL),(133375,2967,6096,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7eda8f6-1691-11df-97a5-7038c432aabf',NULL),(133376,2967,5272,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7edaa72-1691-11df-97a5-7038c432aabf',NULL),(133377,2967,1146,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7edabef-1691-11df-97a5-7038c432aabf',NULL),(133378,2967,1154,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7edad63-1691-11df-97a5-7038c432aabf',NULL),(133379,2967,1192,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7edaed7-1691-11df-97a5-7038c432aabf',NULL),(133380,2967,5092,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7edb0b2-1691-11df-97a5-7038c432aabf',NULL),(133381,2967,5086,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7edb240-1691-11df-97a5-7038c432aabf',NULL),(133382,2967,5087,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7edb3ce-1691-11df-97a5-7038c432aabf',NULL),(133383,2967,5085,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7edb553-1691-11df-97a5-7038c432aabf',NULL),(133384,2967,5088,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7edb6e1-1691-11df-97a5-7038c432aabf',NULL),(133385,2967,5089,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7edb891-1691-11df-97a5-7038c432aabf',NULL),(133386,2967,5356,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7edba0d-1691-11df-97a5-7038c432aabf',NULL),(133387,2967,1248,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7edbb7d-1691-11df-97a5-7038c432aabf',NULL),(133388,2967,5096,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7edbcfa-1691-11df-97a5-7038c432aabf',NULL),(133389,2967,1112,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7edbe72-1691-11df-97a5-7038c432aabf',NULL),(133390,2967,1109,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7edbfeb-1691-11df-97a5-7038c432aabf',NULL),(133391,2967,1110,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7edc15f-1691-11df-97a5-7038c432aabf',NULL),(133392,2967,1111,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7edc2d7-1691-11df-97a5-7038c432aabf',NULL),(133393,2967,1255,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7edc450-1691-11df-97a5-7038c432aabf',NULL),(133394,2967,1277,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7edc5cc-1691-11df-97a5-7038c432aabf',NULL),(133395,2967,1261,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7edc740-1691-11df-97a5-7038c432aabf',NULL),(133396,2967,1265,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7edc8b9-1691-11df-97a5-7038c432aabf',NULL),(133397,2967,1268,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7edca31-1691-11df-97a5-7038c432aabf',NULL),(133398,2967,1272,10929,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:32',0,1,NULL,NULL,NULL,'c7edcbaa-1691-11df-97a5-7038c432aabf',NULL),(133399,1282,1246,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7edcd1e-1691-11df-97a5-7038c432aabf',NULL),(133400,1282,5282,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7edce96-1691-11df-97a5-7038c432aabf',NULL),(133401,1282,6096,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7edd013-1691-11df-97a5-7038c432aabf',NULL),(133402,1282,5272,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7edd187-1691-11df-97a5-7038c432aabf',NULL),(133403,1282,1146,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7edd2ff-1691-11df-97a5-7038c432aabf',NULL),(133404,1282,1154,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7edd46f-1691-11df-97a5-7038c432aabf',NULL),(133405,1282,1192,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7edd5ec-1691-11df-97a5-7038c432aabf',NULL),(133406,1282,1155,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7edd7c7-1691-11df-97a5-7038c432aabf',NULL),(133407,1282,1164,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7edd94c-1691-11df-97a5-7038c432aabf',NULL),(133408,1282,1156,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7eddada-1691-11df-97a5-7038c432aabf',NULL),(133409,1282,5092,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7eddc67-1691-11df-97a5-7038c432aabf',NULL),(133410,1282,5086,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7edddf5-1691-11df-97a5-7038c432aabf',NULL),(133411,1282,5087,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7eddfa1-1691-11df-97a5-7038c432aabf',NULL),(133412,1282,5085,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7ede119-1691-11df-97a5-7038c432aabf',NULL),(133413,1282,5088,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7ede28d-1691-11df-97a5-7038c432aabf',NULL),(133414,1282,5089,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7ede402-1691-11df-97a5-7038c432aabf',NULL),(133415,1282,5497,10931,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,459,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7ede576-1691-11df-97a5-7038c432aabf',NULL),(133416,1282,730,10931,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7ede6ea-1691-11df-97a5-7038c432aabf',NULL),(133417,1282,853,10931,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2009,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7ede862-1691-11df-97a5-7038c432aabf',NULL),(133418,1282,790,10931,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.9,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7ede9db-1691-11df-97a5-7038c432aabf',NULL),(133419,1282,654,10931,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.2,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7edeb4a-1691-11df-97a5-7038c432aabf',NULL),(133420,1282,5096,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7edecc3-1691-11df-97a5-7038c432aabf',NULL),(133421,1282,1088,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7edee3b-1691-11df-97a5-7038c432aabf',NULL),(133422,1282,1088,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7edefb4-1691-11df-97a5-7038c432aabf',NULL),(133423,1282,1088,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7edf128-1691-11df-97a5-7038c432aabf',NULL),(133424,1282,1112,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7edf2a0-1691-11df-97a5-7038c432aabf',NULL),(133425,1282,1109,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7edf419-1691-11df-97a5-7038c432aabf',NULL),(133426,1282,1110,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7edf58d-1691-11df-97a5-7038c432aabf',NULL),(133427,1282,1111,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7edf701-1691-11df-97a5-7038c432aabf',NULL),(133428,1282,1255,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7edf875-1691-11df-97a5-7038c432aabf',NULL),(133429,1282,1277,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7edf9ed-1691-11df-97a5-7038c432aabf',NULL),(133430,1282,1261,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7edfb61-1691-11df-97a5-7038c432aabf',NULL),(133431,1282,1265,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7edfcde-1691-11df-97a5-7038c432aabf',NULL),(133432,1282,1268,10931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:37:34',0,1,NULL,NULL,NULL,'c7edfec2-1691-11df-97a5-7038c432aabf',NULL),(133433,3823,1246,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee004f-1691-11df-97a5-7038c432aabf',NULL),(133434,3823,5282,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee01e1-1691-11df-97a5-7038c432aabf',NULL),(133435,3823,6096,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee036f-1691-11df-97a5-7038c432aabf',NULL),(133436,3823,1154,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee04fd-1691-11df-97a5-7038c432aabf',NULL),(133437,3823,1192,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee10a6-1691-11df-97a5-7038c432aabf',NULL),(133438,3823,1155,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee121f-1691-11df-97a5-7038c432aabf',NULL),(133439,3823,1164,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee138f-1691-11df-97a5-7038c432aabf',NULL),(133440,3823,1156,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee1507-1691-11df-97a5-7038c432aabf',NULL),(133441,3823,1165,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee1688-1691-11df-97a5-7038c432aabf',NULL),(133442,3823,5092,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee1809-1691-11df-97a5-7038c432aabf',NULL),(133443,3823,5086,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee1981-1691-11df-97a5-7038c432aabf',NULL),(133444,3823,5087,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee1afe-1691-11df-97a5-7038c432aabf',NULL),(133445,3823,5085,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee1c77-1691-11df-97a5-7038c432aabf',NULL),(133446,3823,5088,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee1df3-1691-11df-97a5-7038c432aabf',NULL),(133447,3823,5089,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee1f6c-1691-11df-97a5-7038c432aabf',NULL),(133448,3823,5356,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee20e4-1691-11df-97a5-7038c432aabf',NULL),(133449,3823,1248,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee2265-1691-11df-97a5-7038c432aabf',NULL),(133450,3823,952,10933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1980,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee23dd-1691-11df-97a5-7038c432aabf',NULL),(133451,3823,5497,10933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee25c5-1691-11df-97a5-7038c432aabf',NULL),(133452,3823,730,10933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee2753-1691-11df-97a5-7038c432aabf',NULL),(133453,3823,853,10933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,428,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee28e9-1691-11df-97a5-7038c432aabf',NULL),(133454,3823,21,10933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee2a7f-1691-11df-97a5-7038c432aabf',NULL),(133455,3823,851,10933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee2c0d-1691-11df-97a5-7038c432aabf',NULL),(133456,3823,729,10933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178000,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee2d9f-1691-11df-97a5-7038c432aabf',NULL),(133457,3823,654,10933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee2f31-1691-11df-97a5-7038c432aabf',NULL),(133458,3823,678,10933,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee30c8-1691-11df-97a5-7038c432aabf',NULL),(133459,3823,1276,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee325a-1691-11df-97a5-7038c432aabf',NULL),(133460,3823,5096,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee33f4-1691-11df-97a5-7038c432aabf',NULL),(133461,3823,1088,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee358f-1691-11df-97a5-7038c432aabf',NULL),(133462,3823,1088,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee373b-1691-11df-97a5-7038c432aabf',NULL),(133463,3823,1088,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee38d1-1691-11df-97a5-7038c432aabf',NULL),(133464,3823,1112,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee3a4e-1691-11df-97a5-7038c432aabf',NULL),(133465,3823,1109,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee3d94-1691-11df-97a5-7038c432aabf',NULL),(133466,3823,1110,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee3f26-1691-11df-97a5-7038c432aabf',NULL),(133467,3823,1111,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee40a7-1691-11df-97a5-7038c432aabf',NULL),(133468,3823,1255,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee4228-1691-11df-97a5-7038c432aabf',NULL),(133469,3823,1250,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee43a0-1691-11df-97a5-7038c432aabf',NULL),(133470,3823,1250,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee451d-1691-11df-97a5-7038c432aabf',NULL),(133471,3823,1250,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee4696-1691-11df-97a5-7038c432aabf',NULL),(133472,3823,1277,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee5787-1691-11df-97a5-7038c432aabf',NULL),(133473,3823,1261,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee58f2-1691-11df-97a5-7038c432aabf',NULL),(133474,3823,1265,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee5a55-1691-11df-97a5-7038c432aabf',NULL),(133475,3823,1268,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee5bb8-1691-11df-97a5-7038c432aabf',NULL),(133476,3823,1272,10933,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:36:47',0,1,NULL,NULL,NULL,'c7ee606f-1691-11df-97a5-7038c432aabf',NULL),(133477,4543,1246,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7ee61e7-1691-11df-97a5-7038c432aabf',NULL),(133478,4543,5282,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7ee7448-1691-11df-97a5-7038c432aabf',NULL),(133479,4543,6096,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7ee76ca-1691-11df-97a5-7038c432aabf',NULL),(133480,4543,1154,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7ee791c-1691-11df-97a5-7038c432aabf',NULL),(133481,4543,1155,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7ee7b99-1691-11df-97a5-7038c432aabf',NULL),(133482,4543,1164,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7ee8c1b-1691-11df-97a5-7038c432aabf',NULL),(133483,4543,1156,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7ee8e54-1691-11df-97a5-7038c432aabf',NULL),(133484,4543,5092,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7ee9217-1691-11df-97a5-7038c432aabf',NULL),(133485,4543,5086,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7eea60a-1691-11df-97a5-7038c432aabf',NULL),(133486,4543,5087,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7eea843-1691-11df-97a5-7038c432aabf',NULL),(133487,4543,5085,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7eeb8c5-1691-11df-97a5-7038c432aabf',NULL),(133488,4543,5088,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7eeca54-1691-11df-97a5-7038c432aabf',NULL),(133489,4543,5089,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7eeee38-1691-11df-97a5-7038c432aabf',NULL),(133490,4543,5356,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7eeeffd-1691-11df-97a5-7038c432aabf',NULL),(133491,4543,1248,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7eef171-1691-11df-97a5-7038c432aabf',NULL),(133492,4543,5096,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7eef2fb-1691-11df-97a5-7038c432aabf',NULL),(133493,4543,1088,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7eef473-1691-11df-97a5-7038c432aabf',NULL),(133494,4543,1088,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7eef5f0-1691-11df-97a5-7038c432aabf',NULL),(133495,4543,1088,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7eef764-1691-11df-97a5-7038c432aabf',NULL),(133496,4543,1112,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7eef8dc-1691-11df-97a5-7038c432aabf',NULL),(133497,4543,1109,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7eefa59-1691-11df-97a5-7038c432aabf',NULL),(133498,4543,1110,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7eefbd1-1691-11df-97a5-7038c432aabf',NULL),(133499,4543,1111,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7eefd4a-1691-11df-97a5-7038c432aabf',NULL),(133500,4543,1255,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7eefec2-1691-11df-97a5-7038c432aabf',NULL),(133501,4543,1250,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7ef003f-1691-11df-97a5-7038c432aabf',NULL),(133502,4543,1250,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7ef01b3-1691-11df-97a5-7038c432aabf',NULL),(133503,4543,1250,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7ef032b-1691-11df-97a5-7038c432aabf',NULL),(133504,4543,1277,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7ef04a8-1691-11df-97a5-7038c432aabf',NULL),(133505,4543,1261,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7ef0620-1691-11df-97a5-7038c432aabf',NULL),(133506,4543,1265,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7ef079d-1691-11df-97a5-7038c432aabf',NULL),(133507,4543,1268,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7ef0911-1691-11df-97a5-7038c432aabf',NULL),(133508,4543,1272,10936,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:40:34',0,1,NULL,NULL,NULL,'c7ef0a8e-1691-11df-97a5-7038c432aabf',NULL),(133509,2617,1246,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef0c02-1691-11df-97a5-7038c432aabf',NULL),(133510,2617,5282,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef0d7f-1691-11df-97a5-7038c432aabf',NULL),(133511,2617,6096,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef0f55-1691-11df-97a5-7038c432aabf',NULL),(133512,2617,5272,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef10e7-1691-11df-97a5-7038c432aabf',NULL),(133513,2617,1146,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef1275-1691-11df-97a5-7038c432aabf',NULL),(133514,2617,1192,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef13ff-1691-11df-97a5-7038c432aabf',NULL),(133515,2617,5092,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef158c-1691-11df-97a5-7038c432aabf',NULL),(133516,2617,5086,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef1752-1691-11df-97a5-7038c432aabf',NULL),(133517,2617,5087,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef18ca-1691-11df-97a5-7038c432aabf',NULL),(133518,2617,5085,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef1a43-1691-11df-97a5-7038c432aabf',NULL),(133519,2617,5088,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef1bbb-1691-11df-97a5-7038c432aabf',NULL),(133520,2617,5089,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef1d33-1691-11df-97a5-7038c432aabf',NULL),(133521,2617,5356,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef1eb4-1691-11df-97a5-7038c432aabf',NULL),(133522,2617,1248,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef2028-1691-11df-97a5-7038c432aabf',NULL),(133523,2617,952,10937,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef21a5-1691-11df-97a5-7038c432aabf',NULL),(133524,2617,5497,10937,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,175,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef2319-1691-11df-97a5-7038c432aabf',NULL),(133525,2617,730,10937,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef2492-1691-11df-97a5-7038c432aabf',NULL),(133526,2617,853,10937,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef2606-1691-11df-97a5-7038c432aabf',NULL),(133527,2617,21,10937,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef277e-1691-11df-97a5-7038c432aabf',NULL),(133528,2617,851,10937,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef28fb-1691-11df-97a5-7038c432aabf',NULL),(133529,2617,729,10937,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,181000,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef2a73-1691-11df-97a5-7038c432aabf',NULL),(133530,2617,654,10937,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.2,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef2bec-1691-11df-97a5-7038c432aabf',NULL),(133531,2617,678,10937,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef2d60-1691-11df-97a5-7038c432aabf',NULL),(133532,2617,5096,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef2ed8-1691-11df-97a5-7038c432aabf',NULL),(133533,2617,1112,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef3051-1691-11df-97a5-7038c432aabf',NULL),(133534,2617,1109,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef31c9-1691-11df-97a5-7038c432aabf',NULL),(133535,2617,1110,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef3341-1691-11df-97a5-7038c432aabf',NULL),(133536,2617,1111,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef34b6-1691-11df-97a5-7038c432aabf',NULL),(133537,2617,1255,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef36ea-1691-11df-97a5-7038c432aabf',NULL),(133538,2617,1277,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef3880-1691-11df-97a5-7038c432aabf',NULL),(133539,2617,1261,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef3a0e-1691-11df-97a5-7038c432aabf',NULL),(133540,2617,1263,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef3ba0-1691-11df-97a5-7038c432aabf',NULL),(133541,2617,1265,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef3d2a-1691-11df-97a5-7038c432aabf',NULL),(133542,2617,1268,10937,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:41:39',0,1,NULL,NULL,NULL,'c7ef3ee7-1691-11df-97a5-7038c432aabf',NULL),(133543,3285,1246,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef405f-1691-11df-97a5-7038c432aabf',NULL),(133544,3285,5282,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef41d7-1691-11df-97a5-7038c432aabf',NULL),(133545,3285,6096,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef4354-1691-11df-97a5-7038c432aabf',NULL),(133546,3285,1154,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef44cd-1691-11df-97a5-7038c432aabf',NULL),(133547,3285,1192,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef4645-1691-11df-97a5-7038c432aabf',NULL),(133548,3285,1155,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef47b9-1691-11df-97a5-7038c432aabf',NULL),(133549,3285,1164,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef4931-1691-11df-97a5-7038c432aabf',NULL),(133550,3285,1156,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef4aaa-1691-11df-97a5-7038c432aabf',NULL),(133551,3285,5092,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef4c22-1691-11df-97a5-7038c432aabf',NULL),(133552,3285,5086,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef4d9f-1691-11df-97a5-7038c432aabf',NULL),(133553,3285,5087,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef4f17-1691-11df-97a5-7038c432aabf',NULL),(133554,3285,5085,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef5094-1691-11df-97a5-7038c432aabf',NULL),(133555,3285,5088,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef5208-1691-11df-97a5-7038c432aabf',NULL),(133556,3285,5089,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef5381-1691-11df-97a5-7038c432aabf',NULL),(133557,3285,5356,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef6189-1691-11df-97a5-7038c432aabf',NULL),(133558,3285,1248,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef6313-1691-11df-97a5-7038c432aabf',NULL),(133559,3285,5096,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef649d-1691-11df-97a5-7038c432aabf',NULL),(133560,3285,1088,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef6659-1691-11df-97a5-7038c432aabf',NULL),(133561,3285,1088,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef67d2-1691-11df-97a5-7038c432aabf',NULL),(133562,3285,1088,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef694a-1691-11df-97a5-7038c432aabf',NULL),(133563,3285,1112,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef6abe-1691-11df-97a5-7038c432aabf',NULL),(133564,3285,1109,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef6c3b-1691-11df-97a5-7038c432aabf',NULL),(133565,3285,1110,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef6daf-1691-11df-97a5-7038c432aabf',NULL),(133566,3285,1111,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef6f39-1691-11df-97a5-7038c432aabf',NULL),(133567,3285,1255,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef71b2-1691-11df-97a5-7038c432aabf',NULL),(133568,3285,1277,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef7411-1691-11df-97a5-7038c432aabf',NULL),(133569,3285,1261,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef7679-1691-11df-97a5-7038c432aabf',NULL),(133570,3285,1265,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef79d5-1691-11df-97a5-7038c432aabf',NULL),(133571,3285,1268,10939,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:43:49',0,1,NULL,NULL,NULL,'c7ef7c5b-1691-11df-97a5-7038c432aabf',NULL),(133572,2943,1246,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7ef7edc-1691-11df-97a5-7038c432aabf',NULL),(133573,2943,5282,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7ef815e-1691-11df-97a5-7038c432aabf',NULL),(133574,2943,6096,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7ef83db-1691-11df-97a5-7038c432aabf',NULL),(133575,2943,5272,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7ef86c8-1691-11df-97a5-7038c432aabf',NULL),(133576,2943,1146,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7ef8967-1691-11df-97a5-7038c432aabf',NULL),(133577,2943,1154,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7ef8c02-1691-11df-97a5-7038c432aabf',NULL),(133578,2943,1192,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7ef8eaf-1691-11df-97a5-7038c432aabf',NULL),(133579,2943,1156,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7ef9130-1691-11df-97a5-7038c432aabf',NULL),(133580,2943,5092,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7ef93a9-1691-11df-97a5-7038c432aabf',NULL),(133581,2943,5086,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7ef9627-1691-11df-97a5-7038c432aabf',NULL),(133582,2943,5087,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7ef9897-1691-11df-97a5-7038c432aabf',NULL),(133583,2943,5085,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7ef9a14-1691-11df-97a5-7038c432aabf',NULL),(133584,2943,5088,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7ef9b91-1691-11df-97a5-7038c432aabf',NULL),(133585,2943,5089,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7ef9d00-1691-11df-97a5-7038c432aabf',NULL),(133586,2943,5356,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7ef9e79-1691-11df-97a5-7038c432aabf',NULL),(133587,2943,1248,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7ef9ff1-1691-11df-97a5-7038c432aabf',NULL),(133588,2943,5096,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7efa16e-1691-11df-97a5-7038c432aabf',NULL),(133589,2943,1112,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7efa2e6-1691-11df-97a5-7038c432aabf',NULL),(133590,2943,1109,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7efa45f-1691-11df-97a5-7038c432aabf',NULL),(133591,2943,1110,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7efa5db-1691-11df-97a5-7038c432aabf',NULL),(133592,2943,1111,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7efa74f-1691-11df-97a5-7038c432aabf',NULL),(133593,2943,1255,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7efa8cc-1691-11df-97a5-7038c432aabf',NULL),(133594,2943,1277,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7efaa40-1691-11df-97a5-7038c432aabf',NULL),(133595,2943,1261,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7efac12-1691-11df-97a5-7038c432aabf',NULL),(133596,2943,1265,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7efad9c-1691-11df-97a5-7038c432aabf',NULL),(133597,2943,1268,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7efaf25-1691-11df-97a5-7038c432aabf',NULL),(133598,2943,1271,10941,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:44:49',0,1,NULL,NULL,NULL,'c7efb0b8-1691-11df-97a5-7038c432aabf',NULL),(133599,5608,1246,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efb241-1691-11df-97a5-7038c432aabf',NULL),(133600,5608,5282,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efb3fe-1691-11df-97a5-7038c432aabf',NULL),(133601,5608,6096,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efb576-1691-11df-97a5-7038c432aabf',NULL),(133602,5608,5272,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efb6ef-1691-11df-97a5-7038c432aabf',NULL),(133603,5608,1146,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efb867-1691-11df-97a5-7038c432aabf',NULL),(133604,5608,1154,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efb9e0-1691-11df-97a5-7038c432aabf',NULL),(133605,5608,1192,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efbb5c-1691-11df-97a5-7038c432aabf',NULL),(133606,5608,1164,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efbcd0-1691-11df-97a5-7038c432aabf',NULL),(133607,5608,1156,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efbe49-1691-11df-97a5-7038c432aabf',NULL),(133608,5608,1165,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efbfbd-1691-11df-97a5-7038c432aabf',NULL),(133609,5608,5092,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efc135-1691-11df-97a5-7038c432aabf',NULL),(133610,5608,5086,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efc2ae-1691-11df-97a5-7038c432aabf',NULL),(133611,5608,5087,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efc422-1691-11df-97a5-7038c432aabf',NULL),(133612,5608,5085,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efc596-1691-11df-97a5-7038c432aabf',NULL),(133613,5608,5088,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efc70a-1691-11df-97a5-7038c432aabf',NULL),(133614,5608,5089,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efc882-1691-11df-97a5-7038c432aabf',NULL),(133615,5608,5356,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efc9ff-1691-11df-97a5-7038c432aabf',NULL),(133616,5608,1248,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efcb73-1691-11df-97a5-7038c432aabf',NULL),(133617,5608,1276,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efccf0-1691-11df-97a5-7038c432aabf',NULL),(133618,5608,5096,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efce64-1691-11df-97a5-7038c432aabf',NULL),(133619,5608,1088,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efcfdc-1691-11df-97a5-7038c432aabf',NULL),(133620,5608,1088,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efd159-1691-11df-97a5-7038c432aabf',NULL),(133621,5608,1088,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efd330-1691-11df-97a5-7038c432aabf',NULL),(133622,5608,1112,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efd4bd-1691-11df-97a5-7038c432aabf',NULL),(133623,5608,1109,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efd643-1691-11df-97a5-7038c432aabf',NULL),(133624,5608,1110,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efd7d0-1691-11df-97a5-7038c432aabf',NULL),(133625,5608,1111,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efd95a-1691-11df-97a5-7038c432aabf',NULL),(133626,5608,1255,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efdb12-1691-11df-97a5-7038c432aabf',NULL),(133627,5608,1250,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efdc8f-1691-11df-97a5-7038c432aabf',NULL),(133628,5608,1250,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efde03-1691-11df-97a5-7038c432aabf',NULL),(133629,5608,1250,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efdf80-1691-11df-97a5-7038c432aabf',NULL),(133630,5608,1277,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efe0f4-1691-11df-97a5-7038c432aabf',NULL),(133631,5608,1261,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efe271-1691-11df-97a5-7038c432aabf',NULL),(133632,5608,1265,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efe3e5-1691-11df-97a5-7038c432aabf',NULL),(133633,5608,1268,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efe55d-1691-11df-97a5-7038c432aabf',NULL),(133634,5608,1272,10942,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:42:57',0,1,NULL,NULL,NULL,'c7efe6d6-1691-11df-97a5-7038c432aabf',NULL),(133635,2540,1246,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7efe84a-1691-11df-97a5-7038c432aabf',NULL),(133636,2540,5282,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7efe9c2-1691-11df-97a5-7038c432aabf',NULL),(133637,2540,6096,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7efeb3f-1691-11df-97a5-7038c432aabf',NULL),(133638,2540,1154,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7efecc0-1691-11df-97a5-7038c432aabf',NULL),(133639,2540,1192,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7efee38-1691-11df-97a5-7038c432aabf',NULL),(133640,2540,1155,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7eff006-1691-11df-97a5-7038c432aabf',NULL),(133641,2540,1164,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7eff198-1691-11df-97a5-7038c432aabf',NULL),(133642,2540,1156,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7eff322-1691-11df-97a5-7038c432aabf',NULL),(133643,2540,5092,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7eff4b8-1691-11df-97a5-7038c432aabf',NULL),(133644,2540,5086,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7f00133-1691-11df-97a5-7038c432aabf',NULL),(133645,2540,5087,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7f002df-1691-11df-97a5-7038c432aabf',NULL),(133646,2540,5085,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7f00453-1691-11df-97a5-7038c432aabf',NULL),(133647,2540,5088,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7f005d0-1691-11df-97a5-7038c432aabf',NULL),(133648,2540,5089,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7f0074c-1691-11df-97a5-7038c432aabf',NULL),(133649,2540,5356,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7f008c5-1691-11df-97a5-7038c432aabf',NULL),(133650,2540,1248,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7f00a42-1691-11df-97a5-7038c432aabf',NULL),(133651,2540,5096,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7f00bbe-1691-11df-97a5-7038c432aabf',NULL),(133652,2540,1088,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7f00d3b-1691-11df-97a5-7038c432aabf',NULL),(133653,2540,1088,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7f00eb8-1691-11df-97a5-7038c432aabf',NULL),(133654,2540,1088,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7f01030-1691-11df-97a5-7038c432aabf',NULL),(133655,2540,1112,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7f011ad-1691-11df-97a5-7038c432aabf',NULL),(133656,2540,1109,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7f0132e-1691-11df-97a5-7038c432aabf',NULL),(133657,2540,1110,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7f014a6-1691-11df-97a5-7038c432aabf',NULL),(133658,2540,1111,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7f0161e-1691-11df-97a5-7038c432aabf',NULL),(133659,2540,1255,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7f01797-1691-11df-97a5-7038c432aabf',NULL),(133660,2540,1277,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7f01914-1691-11df-97a5-7038c432aabf',NULL),(133661,2540,1261,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7f01a8c-1691-11df-97a5-7038c432aabf',NULL),(133662,2540,1265,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7f01c09-1691-11df-97a5-7038c432aabf',NULL),(133663,2540,1268,10944,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:45:52',0,1,NULL,NULL,NULL,'c7f01d8a-1691-11df-97a5-7038c432aabf',NULL),(133664,2805,1246,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f01f02-1691-11df-97a5-7038c432aabf',NULL),(133665,2805,5282,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f020dd-1691-11df-97a5-7038c432aabf',NULL),(133666,2805,6096,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f0226b-1691-11df-97a5-7038c432aabf',NULL),(133667,2805,1154,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f023fd-1691-11df-97a5-7038c432aabf',NULL),(133668,2805,1192,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f0258f-1691-11df-97a5-7038c432aabf',NULL),(133669,2805,1155,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f02721-1691-11df-97a5-7038c432aabf',NULL),(133670,2805,1164,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f028f7-1691-11df-97a5-7038c432aabf',NULL),(133671,2805,1156,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f02a74-1691-11df-97a5-7038c432aabf',NULL),(133672,2805,5092,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f02bdf-1691-11df-97a5-7038c432aabf',NULL),(133673,2805,5086,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f02d47-1691-11df-97a5-7038c432aabf',NULL),(133674,2805,5087,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f02eb2-1691-11df-97a5-7038c432aabf',NULL),(133675,2805,5085,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f0301a-1691-11df-97a5-7038c432aabf',NULL),(133676,2805,5088,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f03181-1691-11df-97a5-7038c432aabf',NULL),(133677,2805,5089,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f032ec-1691-11df-97a5-7038c432aabf',NULL),(133678,2805,5356,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f0344f-1691-11df-97a5-7038c432aabf',NULL),(133679,2805,1248,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f035b3-1691-11df-97a5-7038c432aabf',NULL),(133680,2805,5096,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f04512-1691-11df-97a5-7038c432aabf',NULL),(133681,2805,1088,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f04675-1691-11df-97a5-7038c432aabf',NULL),(133682,2805,1088,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f04994-1691-11df-97a5-7038c432aabf',NULL),(133683,2805,1088,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f04e17-1691-11df-97a5-7038c432aabf',NULL),(133684,2805,1112,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f04fd0-1691-11df-97a5-7038c432aabf',NULL),(133685,2805,1109,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f0513b-1691-11df-97a5-7038c432aabf',NULL),(133686,2805,1110,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f052b4-1691-11df-97a5-7038c432aabf',NULL),(133687,2805,1111,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f06483-1691-11df-97a5-7038c432aabf',NULL),(133688,2805,1255,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f066d6-1691-11df-97a5-7038c432aabf',NULL),(133689,2805,1277,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f06906-1691-11df-97a5-7038c432aabf',NULL),(133690,2805,1261,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f06b3f-1691-11df-97a5-7038c432aabf',NULL),(133691,2805,1265,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f07c71-1691-11df-97a5-7038c432aabf',NULL),(133692,2805,1268,10952,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:45',0,1,NULL,NULL,NULL,'c7f08037-1691-11df-97a5-7038c432aabf',NULL),(133693,6908,1246,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f08285-1691-11df-97a5-7038c432aabf',NULL),(133694,6908,5282,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f09504-1691-11df-97a5-7038c432aabf',NULL),(133695,6908,6096,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f097a8-1691-11df-97a5-7038c432aabf',NULL),(133696,6908,5272,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f0a86f-1691-11df-97a5-7038c432aabf',NULL),(133697,6908,1146,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f0b89b-1691-11df-97a5-7038c432aabf',NULL),(133698,6908,1154,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f0de84-1691-11df-97a5-7038c432aabf',NULL),(133699,6908,1192,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f0e023-1691-11df-97a5-7038c432aabf',NULL),(133700,6908,1156,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f0e1ad-1691-11df-97a5-7038c432aabf',NULL),(133701,6908,1165,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f0e350-1691-11df-97a5-7038c432aabf',NULL),(133702,6908,5092,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f0e4e2-1691-11df-97a5-7038c432aabf',NULL),(133703,6908,5086,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f0e678-1691-11df-97a5-7038c432aabf',NULL),(133704,6908,5090,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f0e802-1691-11df-97a5-7038c432aabf',NULL),(133705,6908,5087,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f0e9a9-1691-11df-97a5-7038c432aabf',NULL),(133706,6908,5085,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f0eb3b-1691-11df-97a5-7038c432aabf',NULL),(133707,6908,5088,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f0ecc9-1691-11df-97a5-7038c432aabf',NULL),(133708,6908,5089,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f0ee5b-1691-11df-97a5-7038c432aabf',NULL),(133709,6908,5356,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f0efe5-1691-11df-97a5-7038c432aabf',NULL),(133710,6908,1248,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f0f17b-1691-11df-97a5-7038c432aabf',NULL),(133711,6908,5096,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f0f30d-1691-11df-97a5-7038c432aabf',NULL),(133712,6908,1112,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f0f49b-1691-11df-97a5-7038c432aabf',NULL),(133713,6908,1109,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f0f631-1691-11df-97a5-7038c432aabf',NULL),(133714,6908,1110,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f0f7c3-1691-11df-97a5-7038c432aabf',NULL),(133715,6908,1111,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f0f955-1691-11df-97a5-7038c432aabf',NULL),(133716,6908,1255,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f0fae3-1691-11df-97a5-7038c432aabf',NULL),(133717,6908,1277,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f0fc75-1691-11df-97a5-7038c432aabf',NULL),(133718,6908,1261,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f0fe0b-1691-11df-97a5-7038c432aabf',NULL),(133719,6908,1266,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f0ff95-1691-11df-97a5-7038c432aabf',NULL),(133720,6908,1265,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f10127-1691-11df-97a5-7038c432aabf',NULL),(133721,6908,1268,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f102b5-1691-11df-97a5-7038c432aabf',NULL),(133722,6908,1272,10953,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:28',0,1,NULL,NULL,NULL,'c7f10447-1691-11df-97a5-7038c432aabf',NULL),(133723,8191,1246,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f105d9-1691-11df-97a5-7038c432aabf',NULL),(133724,8191,5282,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f10767-1691-11df-97a5-7038c432aabf',NULL),(133725,8191,6096,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f108f9-1691-11df-97a5-7038c432aabf',NULL),(133726,8191,5272,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f10a8f-1691-11df-97a5-7038c432aabf',NULL),(133727,8191,1146,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f10c26-1691-11df-97a5-7038c432aabf',NULL),(133728,8191,1154,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f10db8-1691-11df-97a5-7038c432aabf',NULL),(133729,8191,1192,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f10f4a-1691-11df-97a5-7038c432aabf',NULL),(133730,8191,1155,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f110e0-1691-11df-97a5-7038c432aabf',NULL),(133731,8191,1164,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f1126a-1691-11df-97a5-7038c432aabf',NULL),(133732,8191,1156,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f11400-1691-11df-97a5-7038c432aabf',NULL),(133733,8191,5092,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f1158e-1691-11df-97a5-7038c432aabf',NULL),(133734,8191,5086,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f11720-1691-11df-97a5-7038c432aabf',NULL),(133735,8191,5087,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f11d8a-1691-11df-97a5-7038c432aabf',NULL),(133736,8191,5085,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f11f29-1691-11df-97a5-7038c432aabf',NULL),(133737,8191,5088,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f120c8-1691-11df-97a5-7038c432aabf',NULL),(133738,8191,5089,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f1225a-1691-11df-97a5-7038c432aabf',NULL),(133739,8191,5356,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f123f5-1691-11df-97a5-7038c432aabf',NULL),(133740,8191,1248,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f1258b-1691-11df-97a5-7038c432aabf',NULL),(133741,8191,5096,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f12726-1691-11df-97a5-7038c432aabf',NULL),(133742,8191,1088,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f128bc-1691-11df-97a5-7038c432aabf',NULL),(133743,8191,1088,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f12a4a-1691-11df-97a5-7038c432aabf',NULL),(133744,8191,1088,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f12bdc-1691-11df-97a5-7038c432aabf',NULL),(133745,8191,1112,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f12d6e-1691-11df-97a5-7038c432aabf',NULL),(133746,8191,1109,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f12f00-1691-11df-97a5-7038c432aabf',NULL),(133747,8191,1110,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f13096-1691-11df-97a5-7038c432aabf',NULL),(133748,8191,1111,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f1322d-1691-11df-97a5-7038c432aabf',NULL),(133749,8191,1255,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f133c3-1691-11df-97a5-7038c432aabf',NULL),(133750,8191,1277,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f13551-1691-11df-97a5-7038c432aabf',NULL),(133751,8191,1261,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f136e3-1691-11df-97a5-7038c432aabf',NULL),(133752,8191,1265,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f13875-1691-11df-97a5-7038c432aabf',NULL),(133753,8191,1268,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f13a03-1691-11df-97a5-7038c432aabf',NULL),(133754,8191,1272,10954,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:49:46',0,1,NULL,NULL,NULL,'c7f13b99-1691-11df-97a5-7038c432aabf',NULL),(133755,1733,1246,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f13d27-1691-11df-97a5-7038c432aabf',NULL),(133756,1733,5282,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f13ec1-1691-11df-97a5-7038c432aabf',NULL),(133757,1733,6096,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f14054-1691-11df-97a5-7038c432aabf',NULL),(133758,1733,1154,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f141ea-1691-11df-97a5-7038c432aabf',NULL),(133759,1733,1192,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f14380-1691-11df-97a5-7038c432aabf',NULL),(133760,1733,1155,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f1450e-1691-11df-97a5-7038c432aabf',NULL),(133761,1733,1164,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f146ba-1691-11df-97a5-7038c432aabf',NULL),(133762,1733,1156,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f1484c-1691-11df-97a5-7038c432aabf',NULL),(133763,1733,5092,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f149e6-1691-11df-97a5-7038c432aabf',NULL),(133764,1733,5086,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f14b7d-1691-11df-97a5-7038c432aabf',NULL),(133765,1733,5087,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f14d58-1691-11df-97a5-7038c432aabf',NULL),(133766,1733,5085,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f1598e-1691-11df-97a5-7038c432aabf',NULL),(133767,1733,5088,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f15b1c-1691-11df-97a5-7038c432aabf',NULL),(133768,1733,5089,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f15cae-1691-11df-97a5-7038c432aabf',NULL),(133769,1733,5356,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f15e44-1691-11df-97a5-7038c432aabf',NULL),(133770,1733,1248,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f15fd2-1691-11df-97a5-7038c432aabf',NULL),(133771,1733,5096,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f1616d-1691-11df-97a5-7038c432aabf',NULL),(133772,1733,1088,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f162fb-1691-11df-97a5-7038c432aabf',NULL),(133773,1733,1088,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f16491-1691-11df-97a5-7038c432aabf',NULL),(133774,1733,1088,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f16638-1691-11df-97a5-7038c432aabf',NULL),(133775,1733,1112,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f168ed-1691-11df-97a5-7038c432aabf',NULL),(133776,1733,1109,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f16b80-1691-11df-97a5-7038c432aabf',NULL),(133777,1733,1110,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f16e0e-1691-11df-97a5-7038c432aabf',NULL),(133778,1733,1111,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f17240-1691-11df-97a5-7038c432aabf',NULL),(133779,1733,1255,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f174ec-1691-11df-97a5-7038c432aabf',NULL),(133780,1733,1277,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f17794-1691-11df-97a5-7038c432aabf',NULL),(133781,1733,1261,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f17a3d-1691-11df-97a5-7038c432aabf',NULL),(133782,1733,1265,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f17cd8-1691-11df-97a5-7038c432aabf',NULL),(133783,1733,1268,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f17f84-1691-11df-97a5-7038c432aabf',NULL),(133784,1733,1271,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f18224-1691-11df-97a5-7038c432aabf',NULL),(133785,1733,1271,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f184cc-1691-11df-97a5-7038c432aabf',NULL),(133786,1733,1271,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f18770-1691-11df-97a5-7038c432aabf',NULL),(133787,1733,1271,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f18a0f-1691-11df-97a5-7038c432aabf',NULL),(133788,1733,1271,10958,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:51:27',0,1,NULL,NULL,NULL,'c7f18cb7-1691-11df-97a5-7038c432aabf',NULL),(133789,5943,1246,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f18f5b-1691-11df-97a5-7038c432aabf',NULL),(133790,5943,5282,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f191fb-1691-11df-97a5-7038c432aabf',NULL),(133791,5943,6096,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f1949a-1691-11df-97a5-7038c432aabf',NULL),(133792,5943,1154,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f19630-1691-11df-97a5-7038c432aabf',NULL),(133793,5943,1192,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f197c3-1691-11df-97a5-7038c432aabf',NULL),(133794,5943,1155,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f19948-1691-11df-97a5-7038c432aabf',NULL),(133795,5943,1164,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f19ade-1691-11df-97a5-7038c432aabf',NULL),(133796,5943,1156,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f19c6c-1691-11df-97a5-7038c432aabf',NULL),(133797,5943,6065,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f19dfe-1691-11df-97a5-7038c432aabf',NULL),(133798,5943,5092,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f19f8c-1691-11df-97a5-7038c432aabf',NULL),(133799,5943,5086,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f1a122-1691-11df-97a5-7038c432aabf',NULL),(133800,5943,5087,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f1a2b8-1691-11df-97a5-7038c432aabf',NULL),(133801,5943,5085,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f1a43e-1691-11df-97a5-7038c432aabf',NULL),(133802,5943,5088,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f1a5d0-1691-11df-97a5-7038c432aabf',NULL),(133803,5943,5089,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f1a762-1691-11df-97a5-7038c432aabf',NULL),(133804,5943,5356,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f1a8f0-1691-11df-97a5-7038c432aabf',NULL),(133805,5943,1248,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f1aa82-1691-11df-97a5-7038c432aabf',NULL),(133806,5943,5096,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f1ac0f-1691-11df-97a5-7038c432aabf',NULL),(133807,5943,6042,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f1ada6-1691-11df-97a5-7038c432aabf',NULL),(133808,5943,1088,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f1af34-1691-11df-97a5-7038c432aabf',NULL),(133809,5943,1088,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f1b0ca-1691-11df-97a5-7038c432aabf',NULL),(133810,5943,1088,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f1b25c-1691-11df-97a5-7038c432aabf',NULL),(133811,5943,1112,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f1b3ea-1691-11df-97a5-7038c432aabf',NULL),(133812,5943,1109,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f1b57c-1691-11df-97a5-7038c432aabf',NULL),(133813,5943,1110,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f1b70a-1691-11df-97a5-7038c432aabf',NULL),(133814,5943,1111,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f1b89c-1691-11df-97a5-7038c432aabf',NULL),(133815,5943,1255,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f1ba25-1691-11df-97a5-7038c432aabf',NULL),(133816,5943,1277,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f1bbb7-1691-11df-97a5-7038c432aabf',NULL),(133817,5943,1261,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f1bd49-1691-11df-97a5-7038c432aabf',NULL),(133818,5943,1265,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f1bed3-1691-11df-97a5-7038c432aabf',NULL),(133819,5943,1268,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f1c065-1691-11df-97a5-7038c432aabf',NULL),(133820,5943,1271,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f1c1f7-1691-11df-97a5-7038c432aabf',NULL),(133821,5943,1272,10960,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:08',0,1,NULL,NULL,NULL,'c7f1c38d-1691-11df-97a5-7038c432aabf',NULL),(133822,3638,1246,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1c51f-1691-11df-97a5-7038c432aabf',NULL),(133823,3638,5282,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1c6b6-1691-11df-97a5-7038c432aabf',NULL),(133824,3638,6096,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1c84c-1691-11df-97a5-7038c432aabf',NULL),(133825,3638,1154,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1c9de-1691-11df-97a5-7038c432aabf',NULL),(133826,3638,1192,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1cb70-1691-11df-97a5-7038c432aabf',NULL),(133827,3638,1155,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1ccfa-1691-11df-97a5-7038c432aabf',NULL),(133828,3638,1164,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1ce94-1691-11df-97a5-7038c432aabf',NULL),(133829,3638,1156,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1d09a-1691-11df-97a5-7038c432aabf',NULL),(133830,3638,5092,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1d228-1691-11df-97a5-7038c432aabf',NULL),(133831,3638,5086,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1d3b1-1691-11df-97a5-7038c432aabf',NULL),(133832,3638,5087,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1d53f-1691-11df-97a5-7038c432aabf',NULL),(133833,3638,5085,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1d6c8-1691-11df-97a5-7038c432aabf',NULL),(133834,3638,5088,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1d87d-1691-11df-97a5-7038c432aabf',NULL),(133835,3638,5089,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1d9fe-1691-11df-97a5-7038c432aabf',NULL),(133836,3638,5356,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1db76-1691-11df-97a5-7038c432aabf',NULL),(133837,3638,1248,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1dcef-1691-11df-97a5-7038c432aabf',NULL),(133838,3638,952,10964,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2850,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1de6f-1691-11df-97a5-7038c432aabf',NULL),(133839,3638,5497,10964,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,546,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1e097-1691-11df-97a5-7038c432aabf',NULL),(133840,3638,730,10964,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1e214-1691-11df-97a5-7038c432aabf',NULL),(133841,3638,853,10964,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,892,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1e391-1691-11df-97a5-7038c432aabf',NULL),(133842,3638,21,10964,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1e50d-1691-11df-97a5-7038c432aabf',NULL),(133843,3638,851,10964,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1e68a-1691-11df-97a5-7038c432aabf',NULL),(133844,3638,729,10964,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,282000,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1e802-1691-11df-97a5-7038c432aabf',NULL),(133845,3638,790,10964,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.59,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1e97b-1691-11df-97a5-7038c432aabf',NULL),(133846,3638,654,10964,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.3,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1eafc-1691-11df-97a5-7038c432aabf',NULL),(133847,3638,678,10964,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1ec81-1691-11df-97a5-7038c432aabf',NULL),(133848,3638,5096,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1ee0a-1691-11df-97a5-7038c432aabf',NULL),(133849,3638,1088,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1ef87-1691-11df-97a5-7038c432aabf',NULL),(133850,3638,1088,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1f10c-1691-11df-97a5-7038c432aabf',NULL),(133851,3638,1088,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1f289-1691-11df-97a5-7038c432aabf',NULL),(133852,3638,1112,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f1ff04-1691-11df-97a5-7038c432aabf',NULL),(133853,3638,1109,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f2007d-1691-11df-97a5-7038c432aabf',NULL),(133854,3638,1110,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f201f1-1691-11df-97a5-7038c432aabf',NULL),(133855,3638,1111,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f20372-1691-11df-97a5-7038c432aabf',NULL),(133856,3638,1255,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f204ea-1691-11df-97a5-7038c432aabf',NULL),(133857,3638,1277,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f20667-1691-11df-97a5-7038c432aabf',NULL),(133858,3638,1261,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f207e3-1691-11df-97a5-7038c432aabf',NULL),(133859,3638,1265,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f20960-1691-11df-97a5-7038c432aabf',NULL),(133860,3638,1268,10964,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:52:58',0,1,NULL,NULL,NULL,'c7f20ae5-1691-11df-97a5-7038c432aabf',NULL),(133861,1908,1246,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f20c62-1691-11df-97a5-7038c432aabf',NULL),(133862,1908,5282,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f20ddf-1691-11df-97a5-7038c432aabf',NULL),(133863,1908,6096,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f20f57-1691-11df-97a5-7038c432aabf',NULL),(133864,1908,1192,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f210d8-1691-11df-97a5-7038c432aabf',NULL),(133865,1908,1155,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f21259-1691-11df-97a5-7038c432aabf',NULL),(133866,1908,1164,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f213d1-1691-11df-97a5-7038c432aabf',NULL),(133867,1908,1156,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f21552-1691-11df-97a5-7038c432aabf',NULL),(133868,1908,5092,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f216cb-1691-11df-97a5-7038c432aabf',NULL),(133869,1908,5086,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f21850-1691-11df-97a5-7038c432aabf',NULL),(133870,1908,5087,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f219c8-1691-11df-97a5-7038c432aabf',NULL),(133871,1908,5085,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f21b49-1691-11df-97a5-7038c432aabf',NULL),(133872,1908,5088,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f21d2d-1691-11df-97a5-7038c432aabf',NULL),(133873,1908,5089,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f21ec3-1691-11df-97a5-7038c432aabf',NULL),(133874,1908,5356,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f22059-1691-11df-97a5-7038c432aabf',NULL),(133875,1908,1248,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f221eb-1691-11df-97a5-7038c432aabf',NULL),(133876,1908,5096,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f22386-1691-11df-97a5-7038c432aabf',NULL),(133877,1908,1088,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f2255d-1691-11df-97a5-7038c432aabf',NULL),(133878,1908,1088,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f226d5-1691-11df-97a5-7038c432aabf',NULL),(133879,1908,1088,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f22841-1691-11df-97a5-7038c432aabf',NULL),(133880,1908,1112,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f2299f-1691-11df-97a5-7038c432aabf',NULL),(133881,1908,1109,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f22b07-1691-11df-97a5-7038c432aabf',NULL),(133882,1908,1110,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f22c6a-1691-11df-97a5-7038c432aabf',NULL),(133883,1908,1111,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f22dd1-1691-11df-97a5-7038c432aabf',NULL),(133884,1908,1255,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f22f3c-1691-11df-97a5-7038c432aabf',NULL),(133885,1908,1277,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f2309f-1691-11df-97a5-7038c432aabf',NULL),(133886,1908,1261,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f23202-1691-11df-97a5-7038c432aabf',NULL),(133887,1908,1265,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f241f3-1691-11df-97a5-7038c432aabf',NULL),(133888,1908,1268,10972,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:01:16',0,1,NULL,NULL,NULL,'c7f243b8-1691-11df-97a5-7038c432aabf',NULL),(133889,5324,1246,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f24535-1691-11df-97a5-7038c432aabf',NULL),(133890,5324,5282,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f249f8-1691-11df-97a5-7038c432aabf',NULL),(133891,5324,6096,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f24bb9-1691-11df-97a5-7038c432aabf',NULL),(133892,5324,1154,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f24d29-1691-11df-97a5-7038c432aabf',NULL),(133893,5324,1155,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f24ea6-1691-11df-97a5-7038c432aabf',NULL),(133894,5324,1156,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f26150-1691-11df-97a5-7038c432aabf',NULL),(133895,5324,5092,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f263c0-1691-11df-97a5-7038c432aabf',NULL),(133896,5324,5086,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f265fd-1691-11df-97a5-7038c432aabf',NULL),(133897,5324,5087,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f268cc-1691-11df-97a5-7038c432aabf',NULL),(133898,5324,5085,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f27a1f-1691-11df-97a5-7038c432aabf',NULL),(133899,5324,5088,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f27df3-1691-11df-97a5-7038c432aabf',NULL),(133900,5324,5089,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f28097-1691-11df-97a5-7038c432aabf',NULL),(133901,5324,5356,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f295a8-1691-11df-97a5-7038c432aabf',NULL),(133902,5324,1248,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f297e5-1691-11df-97a5-7038c432aabf',NULL),(133903,5324,5497,10974,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,678,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f2a912-1691-11df-97a5-7038c432aabf',NULL),(133904,5324,730,10974,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f2b9aa-1691-11df-97a5-7038c432aabf',NULL),(133905,5324,853,10974,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,513,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f2dcc0-1691-11df-97a5-7038c432aabf',NULL),(133906,5324,790,10974,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.38,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f2de3d-1691-11df-97a5-7038c432aabf',NULL),(133907,5324,654,10974,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.8,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f2e00f-1691-11df-97a5-7038c432aabf',NULL),(133908,5324,1276,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f2e1a5-1691-11df-97a5-7038c432aabf',NULL),(133909,5324,5096,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f2e33c-1691-11df-97a5-7038c432aabf',NULL),(133910,5324,1112,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f2e4d2-1691-11df-97a5-7038c432aabf',NULL),(133911,5324,1109,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f2e664-1691-11df-97a5-7038c432aabf',NULL),(133912,5324,1110,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f2e82a-1691-11df-97a5-7038c432aabf',NULL),(133913,5324,1111,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f2e9a6-1691-11df-97a5-7038c432aabf',NULL),(133914,5324,1265,10974,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 11:53:46',0,1,NULL,NULL,NULL,'c7f2eb23-1691-11df-97a5-7038c432aabf',NULL),(133915,2431,1246,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f2eca4-1691-11df-97a5-7038c432aabf',NULL),(133916,2431,5282,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f2ee1c-1691-11df-97a5-7038c432aabf',NULL),(133917,2431,1154,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f2ef99-1691-11df-97a5-7038c432aabf',NULL),(133918,2431,1192,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f2f116-1691-11df-97a5-7038c432aabf',NULL),(133919,2431,1155,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f2f297-1691-11df-97a5-7038c432aabf',NULL),(133920,2431,1164,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f2f413-1691-11df-97a5-7038c432aabf',NULL),(133921,2431,1156,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f2f594-1691-11df-97a5-7038c432aabf',NULL),(133922,2431,6065,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f2f715-1691-11df-97a5-7038c432aabf',NULL),(133923,2431,5092,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f2f892-1691-11df-97a5-7038c432aabf',NULL),(133924,2431,5086,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f2fa17-1691-11df-97a5-7038c432aabf',NULL),(133925,2431,5087,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f2fb8f-1691-11df-97a5-7038c432aabf',NULL),(133926,2431,5085,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f2fd10-1691-11df-97a5-7038c432aabf',NULL),(133927,2431,5088,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f2fe89-1691-11df-97a5-7038c432aabf',NULL),(133928,2431,5089,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f30005-1691-11df-97a5-7038c432aabf',NULL),(133929,2431,952,10975,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f30182-1691-11df-97a5-7038c432aabf',NULL),(133930,2431,21,10975,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f302fb-1691-11df-97a5-7038c432aabf',NULL),(133931,2431,851,10975,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f30477-1691-11df-97a5-7038c432aabf',NULL),(133932,2431,729,10975,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f305f8-1691-11df-97a5-7038c432aabf',NULL),(133933,2431,654,10975,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f307dc-1691-11df-97a5-7038c432aabf',NULL),(133934,2431,678,10975,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f3096e-1691-11df-97a5-7038c432aabf',NULL),(133935,2431,5096,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f30afb-1691-11df-97a5-7038c432aabf',NULL),(133936,2431,6042,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f30c96-1691-11df-97a5-7038c432aabf',NULL),(133937,2431,1088,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f30e28-1691-11df-97a5-7038c432aabf',NULL),(133938,2431,1088,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f30fe1-1691-11df-97a5-7038c432aabf',NULL),(133939,2431,1088,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f31166-1691-11df-97a5-7038c432aabf',NULL),(133940,2431,1112,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f312de-1691-11df-97a5-7038c432aabf',NULL),(133941,2431,1109,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f31457-1691-11df-97a5-7038c432aabf',NULL),(133942,2431,1110,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f315cf-1691-11df-97a5-7038c432aabf',NULL),(133943,2431,1111,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f31750-1691-11df-97a5-7038c432aabf',NULL),(133944,2431,1255,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f318c8-1691-11df-97a5-7038c432aabf',NULL),(133945,2431,1277,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f31a49-1691-11df-97a5-7038c432aabf',NULL),(133946,2431,1261,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f31bc6-1691-11df-97a5-7038c432aabf',NULL),(133947,2431,1265,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f31d3e-1691-11df-97a5-7038c432aabf',NULL),(133948,2431,1268,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f31ebf-1691-11df-97a5-7038c432aabf',NULL),(133949,2431,1271,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:02:24',0,1,NULL,NULL,NULL,'c7f32038-1691-11df-97a5-7038c432aabf',NULL),(133950,1308,1246,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f321b4-1691-11df-97a5-7038c432aabf',NULL),(133951,1308,5282,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f32331-1691-11df-97a5-7038c432aabf',NULL),(133952,1308,6096,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f324ae-1691-11df-97a5-7038c432aabf',NULL),(133953,1308,1154,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f3262b-1691-11df-97a5-7038c432aabf',NULL),(133954,1308,1192,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f327a7-1691-11df-97a5-7038c432aabf',NULL),(133955,1308,1155,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f32924-1691-11df-97a5-7038c432aabf',NULL),(133956,1308,1164,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f32aa5-1691-11df-97a5-7038c432aabf',NULL),(133957,1308,1156,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f32c22-1691-11df-97a5-7038c432aabf',NULL),(133958,1308,6065,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f32df8-1691-11df-97a5-7038c432aabf',NULL),(133959,1308,5092,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f33388-1691-11df-97a5-7038c432aabf',NULL),(133960,1308,5086,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f33534-1691-11df-97a5-7038c432aabf',NULL),(133961,1308,5087,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f336c6-1691-11df-97a5-7038c432aabf',NULL),(133962,1308,5085,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f3385d-1691-11df-97a5-7038c432aabf',NULL),(133963,1308,5088,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f339f3-1691-11df-97a5-7038c432aabf',NULL),(133964,1308,5089,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f33bb8-1691-11df-97a5-7038c432aabf',NULL),(133965,1308,5356,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f33d3d-1691-11df-97a5-7038c432aabf',NULL),(133966,1308,1248,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f33eba-1691-11df-97a5-7038c432aabf',NULL),(133967,1308,5096,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f3403b-1691-11df-97a5-7038c432aabf',NULL),(133968,1308,1088,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f341c0-1691-11df-97a5-7038c432aabf',NULL),(133969,1308,1088,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f34339-1691-11df-97a5-7038c432aabf',NULL),(133970,1308,1088,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f344c2-1691-11df-97a5-7038c432aabf',NULL),(133971,1308,1112,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f3463f-1691-11df-97a5-7038c432aabf',NULL),(133972,1308,1109,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f3517e-1691-11df-97a5-7038c432aabf',NULL),(133973,1308,1110,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f35426-1691-11df-97a5-7038c432aabf',NULL),(133974,1308,1111,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f35649-1691-11df-97a5-7038c432aabf',NULL),(133975,1308,1255,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f357e8-1691-11df-97a5-7038c432aabf',NULL),(133976,1308,1277,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f3597a-1691-11df-97a5-7038c432aabf',NULL),(133977,1308,1261,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f35b10-1691-11df-97a5-7038c432aabf',NULL),(133978,1308,1265,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f35c9e-1691-11df-97a5-7038c432aabf',NULL),(133979,1308,1268,10980,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:06:50',0,1,NULL,NULL,NULL,'c7f35e57-1691-11df-97a5-7038c432aabf',NULL),(133980,3699,1246,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f35fd8-1691-11df-97a5-7038c432aabf',NULL),(133981,3699,5282,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f36161-1691-11df-97a5-7038c432aabf',NULL),(133982,3699,6096,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f363eb-1691-11df-97a5-7038c432aabf',NULL),(133983,3699,5272,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f36658-1691-11df-97a5-7038c432aabf',NULL),(133984,3699,1146,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f368c8-1691-11df-97a5-7038c432aabf',NULL),(133985,3699,1154,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f36c4f-1691-11df-97a5-7038c432aabf',NULL),(133986,3699,1192,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f36ed0-1691-11df-97a5-7038c432aabf',NULL),(133987,3699,1156,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f3715f-1691-11df-97a5-7038c432aabf',NULL),(133988,3699,5092,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f373e4-1691-11df-97a5-7038c432aabf',NULL),(133989,3699,5086,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f37666-1691-11df-97a5-7038c432aabf',NULL),(133990,3699,5087,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f378e8-1691-11df-97a5-7038c432aabf',NULL),(133991,3699,5085,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f37b65-1691-11df-97a5-7038c432aabf',NULL),(133992,3699,5088,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f37e63-1691-11df-97a5-7038c432aabf',NULL),(133993,3699,5089,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f38102-1691-11df-97a5-7038c432aabf',NULL),(133994,3699,5497,10981,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f383aa-1691-11df-97a5-7038c432aabf',NULL),(133995,3699,730,10981,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f38679-1691-11df-97a5-7038c432aabf',NULL),(133996,3699,853,10981,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2257,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f388fa-1691-11df-97a5-7038c432aabf',NULL),(133997,3699,5096,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f38b78-1691-11df-97a5-7038c432aabf',NULL),(133998,3699,6042,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f38df9-1691-11df-97a5-7038c432aabf',NULL),(133999,3699,6042,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f38f7f-1691-11df-97a5-7038c432aabf',NULL),(134000,3699,1112,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f390f7-1691-11df-97a5-7038c432aabf',NULL),(134001,3699,1109,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f39274-1691-11df-97a5-7038c432aabf',NULL),(134002,3699,1110,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f393f5-1691-11df-97a5-7038c432aabf',NULL),(134003,3699,1111,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f39571-1691-11df-97a5-7038c432aabf',NULL),(134004,3699,1255,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f396ee-1691-11df-97a5-7038c432aabf',NULL),(134005,3699,1277,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f39866-1691-11df-97a5-7038c432aabf',NULL),(134006,3699,1261,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f399e3-1691-11df-97a5-7038c432aabf',NULL),(134007,3699,1265,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f39b5b-1691-11df-97a5-7038c432aabf',NULL),(134008,3699,1268,10981,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:07:58',0,1,NULL,NULL,NULL,'c7f39cd8-1691-11df-97a5-7038c432aabf',NULL),(134009,29,1246,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f39e51-1691-11df-97a5-7038c432aabf',NULL),(134010,29,5282,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f39fd1-1691-11df-97a5-7038c432aabf',NULL),(134011,29,6096,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3a14e-1691-11df-97a5-7038c432aabf',NULL),(134012,29,1154,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3a31c-1691-11df-97a5-7038c432aabf',NULL),(134013,29,1192,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3a4b2-1691-11df-97a5-7038c432aabf',NULL),(134014,29,1155,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3a640-1691-11df-97a5-7038c432aabf',NULL),(134015,29,1164,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3a7d7-1691-11df-97a5-7038c432aabf',NULL),(134016,29,1156,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3a969-1691-11df-97a5-7038c432aabf',NULL),(134017,29,5092,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3ab2a-1691-11df-97a5-7038c432aabf',NULL),(134018,29,5086,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3acab-1691-11df-97a5-7038c432aabf',NULL),(134019,29,5087,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3ae27-1691-11df-97a5-7038c432aabf',NULL),(134020,29,5085,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3afa8-1691-11df-97a5-7038c432aabf',NULL),(134021,29,5088,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3b125-1691-11df-97a5-7038c432aabf',NULL),(134022,29,5089,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3b299-1691-11df-97a5-7038c432aabf',NULL),(134023,29,5356,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3b416-1691-11df-97a5-7038c432aabf',NULL),(134024,29,1248,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3b58e-1691-11df-97a5-7038c432aabf',NULL),(134025,29,5096,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3b70b-1691-11df-97a5-7038c432aabf',NULL),(134026,29,1088,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3b888-1691-11df-97a5-7038c432aabf',NULL),(134027,29,1088,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3ba09-1691-11df-97a5-7038c432aabf',NULL),(134028,29,1088,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3bb8a-1691-11df-97a5-7038c432aabf',NULL),(134029,29,1112,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3bcfe-1691-11df-97a5-7038c432aabf',NULL),(134030,29,1109,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3be7f-1691-11df-97a5-7038c432aabf',NULL),(134031,29,1110,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3bff7-1691-11df-97a5-7038c432aabf',NULL),(134032,29,1111,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3c178-1691-11df-97a5-7038c432aabf',NULL),(134033,29,1255,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3c2f0-1691-11df-97a5-7038c432aabf',NULL),(134034,29,1277,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3c469-1691-11df-97a5-7038c432aabf',NULL),(134035,29,1261,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3c5e5-1691-11df-97a5-7038c432aabf',NULL),(134036,29,1265,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3c75e-1691-11df-97a5-7038c432aabf',NULL),(134037,29,1268,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3c8db-1691-11df-97a5-7038c432aabf',NULL),(134038,29,1271,10993,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:17:04',0,1,NULL,NULL,NULL,'c7f3caad-1691-11df-97a5-7038c432aabf',NULL),(134039,1187,1246,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3cc43-1691-11df-97a5-7038c432aabf',NULL),(134040,1187,5282,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3cdd5-1691-11df-97a5-7038c432aabf',NULL),(134041,1187,6096,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3cf63-1691-11df-97a5-7038c432aabf',NULL),(134042,1187,1154,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3d0f5-1691-11df-97a5-7038c432aabf',NULL),(134043,1187,1192,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3d2b6-1691-11df-97a5-7038c432aabf',NULL),(134044,1187,1155,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3d433-1691-11df-97a5-7038c432aabf',NULL),(134045,1187,1164,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3d5ab-1691-11df-97a5-7038c432aabf',NULL),(134046,1187,1156,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3d72c-1691-11df-97a5-7038c432aabf',NULL),(134047,1187,5092,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3d8ad-1691-11df-97a5-7038c432aabf',NULL),(134048,1187,5086,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3da26-1691-11df-97a5-7038c432aabf',NULL),(134049,1187,5087,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3db9e-1691-11df-97a5-7038c432aabf',NULL),(134050,1187,5085,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3dd16-1691-11df-97a5-7038c432aabf',NULL),(134051,1187,5088,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3de93-1691-11df-97a5-7038c432aabf',NULL),(134052,1187,5089,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3e014-1691-11df-97a5-7038c432aabf',NULL),(134053,1187,5356,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3e191-1691-11df-97a5-7038c432aabf',NULL),(134054,1187,1248,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3e316-1691-11df-97a5-7038c432aabf',NULL),(134055,1187,5096,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3e497-1691-11df-97a5-7038c432aabf',NULL),(134056,1187,1088,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3e618-1691-11df-97a5-7038c432aabf',NULL),(134057,1187,1088,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3e799-1691-11df-97a5-7038c432aabf',NULL),(134058,1187,1088,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3e915-1691-11df-97a5-7038c432aabf',NULL),(134059,1187,1112,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3f4e1-1691-11df-97a5-7038c432aabf',NULL),(134060,1187,1109,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3f673-1691-11df-97a5-7038c432aabf',NULL),(134061,1187,1110,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3f7fd-1691-11df-97a5-7038c432aabf',NULL),(134062,1187,1111,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3f997-1691-11df-97a5-7038c432aabf',NULL),(134063,1187,1255,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3fb50-1691-11df-97a5-7038c432aabf',NULL),(134064,1187,1277,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3fcd1-1691-11df-97a5-7038c432aabf',NULL),(134065,1187,1261,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3fe4e-1691-11df-97a5-7038c432aabf',NULL),(134066,1187,1265,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f3ffcf-1691-11df-97a5-7038c432aabf',NULL),(134067,1187,1268,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f4014f-1691-11df-97a5-7038c432aabf',NULL),(134068,1187,1271,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f402d0-1691-11df-97a5-7038c432aabf',NULL),(134069,1187,1271,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f40451-1691-11df-97a5-7038c432aabf',NULL),(134070,1187,1271,11001,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:21:46',0,1,NULL,NULL,NULL,'c7f405ce-1691-11df-97a5-7038c432aabf',NULL),(134071,2601,1246,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f4074f-1691-11df-97a5-7038c432aabf',NULL),(134072,2601,5282,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f408d0-1691-11df-97a5-7038c432aabf',NULL),(134073,2601,6096,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f40a51-1691-11df-97a5-7038c432aabf',NULL),(134074,2601,5272,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f40bd2-1691-11df-97a5-7038c432aabf',NULL),(134075,2601,1146,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f40d57-1691-11df-97a5-7038c432aabf',NULL),(134076,2601,1154,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f40ed8-1691-11df-97a5-7038c432aabf',NULL),(134077,2601,1192,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f41055-1691-11df-97a5-7038c432aabf',NULL),(134078,2601,5092,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f411d6-1691-11df-97a5-7038c432aabf',NULL),(134079,2601,5086,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f41352-1691-11df-97a5-7038c432aabf',NULL),(134080,2601,5087,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f414d8-1691-11df-97a5-7038c432aabf',NULL),(134081,2601,5085,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f41659-1691-11df-97a5-7038c432aabf',NULL),(134082,2601,5088,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f417da-1691-11df-97a5-7038c432aabf',NULL),(134083,2601,5089,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f419c5-1691-11df-97a5-7038c432aabf',NULL),(134084,2601,5497,11003,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,356,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f41b69-1691-11df-97a5-7038c432aabf',NULL),(134085,2601,730,11003,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f41cff-1691-11df-97a5-7038c432aabf',NULL),(134086,2601,853,11003,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,756,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f41e73-1691-11df-97a5-7038c432aabf',NULL),(134087,2601,5096,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f41fe7-1691-11df-97a5-7038c432aabf',NULL),(134088,2601,1112,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f42186-1691-11df-97a5-7038c432aabf',NULL),(134089,2601,1109,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f422e9-1691-11df-97a5-7038c432aabf',NULL),(134090,2601,1110,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f4244c-1691-11df-97a5-7038c432aabf',NULL),(134091,2601,1111,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f425af-1691-11df-97a5-7038c432aabf',NULL),(134092,2601,1255,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f4270a-1691-11df-97a5-7038c432aabf',NULL),(134093,2601,1277,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f4286d-1691-11df-97a5-7038c432aabf',NULL),(134094,2601,1261,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f437f6-1691-11df-97a5-7038c432aabf',NULL),(134095,2601,1265,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f4395e-1691-11df-97a5-7038c432aabf',NULL),(134096,2601,1268,11003,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:23:22',0,1,NULL,NULL,NULL,'c7f43abd-1691-11df-97a5-7038c432aabf',NULL),(134097,3278,1246,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f43c20-1691-11df-97a5-7038c432aabf',NULL),(134098,3278,5282,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f440d1-1691-11df-97a5-7038c432aabf',NULL),(134099,3278,1154,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f44252-1691-11df-97a5-7038c432aabf',NULL),(134100,3278,1192,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f45480-1691-11df-97a5-7038c432aabf',NULL),(134101,3278,1155,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f456ce-1691-11df-97a5-7038c432aabf',NULL),(134102,3278,1164,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f458f6-1691-11df-97a5-7038c432aabf',NULL),(134103,3278,1156,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f45b26-1691-11df-97a5-7038c432aabf',NULL),(134104,3278,5092,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f46bfe-1691-11df-97a5-7038c432aabf',NULL),(134105,3278,5086,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f46e80-1691-11df-97a5-7038c432aabf',NULL),(134106,3278,5087,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f47231-1691-11df-97a5-7038c432aabf',NULL),(134107,3278,5085,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f484e7-1691-11df-97a5-7038c432aabf',NULL),(134108,3278,5088,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f4871c-1691-11df-97a5-7038c432aabf',NULL),(134109,3278,5089,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f4983c-1691-11df-97a5-7038c432aabf',NULL),(134110,3278,5356,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f4a871-1691-11df-97a5-7038c432aabf',NULL),(134111,3278,1248,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f4caff-1691-11df-97a5-7038c432aabf',NULL),(134112,3278,5497,11025,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,403,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f4cc80-1691-11df-97a5-7038c432aabf',NULL),(134113,3278,730,11025,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f4cdeb-1691-11df-97a5-7038c432aabf',NULL),(134114,3278,853,11025,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2223,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f4cf68-1691-11df-97a5-7038c432aabf',NULL),(134115,3278,5096,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f4d0dc-1691-11df-97a5-7038c432aabf',NULL),(134116,3278,1088,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f4d259-1691-11df-97a5-7038c432aabf',NULL),(134117,3278,1088,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f4d3d1-1691-11df-97a5-7038c432aabf',NULL),(134118,3278,1088,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f4d541-1691-11df-97a5-7038c432aabf',NULL),(134119,3278,1112,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f4d6be-1691-11df-97a5-7038c432aabf',NULL),(134120,3278,1109,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f4d832-1691-11df-97a5-7038c432aabf',NULL),(134121,3278,1110,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f4d9a6-1691-11df-97a5-7038c432aabf',NULL),(134122,3278,1111,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f4db1a-1691-11df-97a5-7038c432aabf',NULL),(134123,3278,1255,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f4dcfd-1691-11df-97a5-7038c432aabf',NULL),(134124,3278,1277,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f4de8b-1691-11df-97a5-7038c432aabf',NULL),(134125,3278,1261,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f4e010-1691-11df-97a5-7038c432aabf',NULL),(134126,3278,1265,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f4e19e-1691-11df-97a5-7038c432aabf',NULL),(134127,3278,1268,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f4e328-1691-11df-97a5-7038c432aabf',NULL),(134128,3278,1272,11025,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:35:38',0,1,NULL,NULL,NULL,'c7f4e4d8-1691-11df-97a5-7038c432aabf',NULL),(134129,7872,1246,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f4e64c-1691-11df-97a5-7038c432aabf',NULL),(134130,7872,5282,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f4e7c8-1691-11df-97a5-7038c432aabf',NULL),(134131,7872,6096,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f4e941-1691-11df-97a5-7038c432aabf',NULL),(134132,7872,1154,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f4eab9-1691-11df-97a5-7038c432aabf',NULL),(134133,7872,1192,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f4ec2d-1691-11df-97a5-7038c432aabf',NULL),(134134,7872,1156,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f4eec9-1691-11df-97a5-7038c432aabf',NULL),(134135,7872,1156,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f4f041-1691-11df-97a5-7038c432aabf',NULL),(134136,7872,1165,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f4f1b9-1691-11df-97a5-7038c432aabf',NULL),(134137,7872,5092,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f4f329-1691-11df-97a5-7038c432aabf',NULL),(134138,7872,5086,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f4f4a2-1691-11df-97a5-7038c432aabf',NULL),(134139,7872,5087,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f4f61a-1691-11df-97a5-7038c432aabf',NULL),(134140,7872,5085,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f4f78a-1691-11df-97a5-7038c432aabf',NULL),(134141,7872,5088,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f4f902-1691-11df-97a5-7038c432aabf',NULL),(134142,7872,5089,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f4fa76-1691-11df-97a5-7038c432aabf',NULL),(134143,7872,5356,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f4fbef-1691-11df-97a5-7038c432aabf',NULL),(134144,7872,1248,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f4fd63-1691-11df-97a5-7038c432aabf',NULL),(134145,7872,5096,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f4fedb-1691-11df-97a5-7038c432aabf',NULL),(134146,7872,1112,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f50054-1691-11df-97a5-7038c432aabf',NULL),(134147,7872,1109,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f501c8-1691-11df-97a5-7038c432aabf',NULL),(134148,7872,1110,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f503a3-1691-11df-97a5-7038c432aabf',NULL),(134149,7872,1111,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f50528-1691-11df-97a5-7038c432aabf',NULL),(134150,7872,1255,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f506b6-1691-11df-97a5-7038c432aabf',NULL),(134151,7872,1277,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f50843-1691-11df-97a5-7038c432aabf',NULL),(134152,7872,1261,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f509cd-1691-11df-97a5-7038c432aabf',NULL),(134153,7872,1266,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f50b81-1691-11df-97a5-7038c432aabf',NULL),(134154,7872,1265,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f50cf5-1691-11df-97a5-7038c432aabf',NULL),(134155,7872,1268,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f50e6e-1691-11df-97a5-7038c432aabf',NULL),(134156,7872,1271,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f50fde-1691-11df-97a5-7038c432aabf',NULL),(134157,7872,1272,11028,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:39:06',0,1,NULL,NULL,NULL,'c7f51156-1691-11df-97a5-7038c432aabf',NULL),(134158,3584,5282,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f512ce-1691-11df-97a5-7038c432aabf',NULL),(134159,3584,6096,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f5143e-1691-11df-97a5-7038c432aabf',NULL),(134160,3584,1154,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f515b7-1691-11df-97a5-7038c432aabf',NULL),(134161,3584,1192,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f51727-1691-11df-97a5-7038c432aabf',NULL),(134162,3584,1155,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f5189f-1691-11df-97a5-7038c432aabf',NULL),(134163,3584,1164,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f51a13-1691-11df-97a5-7038c432aabf',NULL),(134164,3584,1156,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f51b87-1691-11df-97a5-7038c432aabf',NULL),(134165,3584,5092,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f51d00-1691-11df-97a5-7038c432aabf',NULL),(134166,3584,5086,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f51e6f-1691-11df-97a5-7038c432aabf',NULL),(134167,3584,5087,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f51fe8-1691-11df-97a5-7038c432aabf',NULL),(134168,3584,5085,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f5215c-1691-11df-97a5-7038c432aabf',NULL),(134169,3584,5088,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f522d4-1691-11df-97a5-7038c432aabf',NULL),(134170,3584,5089,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f5244d-1691-11df-97a5-7038c432aabf',NULL),(134171,3584,5356,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f525c1-1691-11df-97a5-7038c432aabf',NULL),(134172,3584,1248,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f52739-1691-11df-97a5-7038c432aabf',NULL),(134173,3584,952,11035,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f528a9-1691-11df-97a5-7038c432aabf',NULL),(134174,3584,21,11035,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f52a80-1691-11df-97a5-7038c432aabf',NULL),(134175,3584,851,11035,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f52c12-1691-11df-97a5-7038c432aabf',NULL),(134176,3584,729,11035,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244000,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f52d97-1691-11df-97a5-7038c432aabf',NULL),(134177,3584,790,11035,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.9,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f52f20-1691-11df-97a5-7038c432aabf',NULL),(134178,3584,654,11035,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.8,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f530aa-1691-11df-97a5-7038c432aabf',NULL),(134179,3584,678,11035,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f53c3a-1691-11df-97a5-7038c432aabf',NULL),(134180,3584,5096,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f53dae-1691-11df-97a5-7038c432aabf',NULL),(134181,3584,1088,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f53f1a-1691-11df-97a5-7038c432aabf',NULL),(134182,3584,1088,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f54092-1691-11df-97a5-7038c432aabf',NULL),(134183,3584,1088,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f54206-1691-11df-97a5-7038c432aabf',NULL),(134184,3584,1112,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f5437a-1691-11df-97a5-7038c432aabf',NULL),(134185,3584,1109,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f544f3-1691-11df-97a5-7038c432aabf',NULL),(134186,3584,1110,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f54662-1691-11df-97a5-7038c432aabf',NULL),(134187,3584,1111,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f547d7-1691-11df-97a5-7038c432aabf',NULL),(134188,3584,1255,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f54953-1691-11df-97a5-7038c432aabf',NULL),(134189,3584,1277,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f54bbf-1691-11df-97a5-7038c432aabf',NULL),(134190,3584,1261,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f54e1b-1691-11df-97a5-7038c432aabf',NULL),(134191,3584,1265,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f550cf-1691-11df-97a5-7038c432aabf',NULL),(134192,3584,1268,11035,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 12:46:05',0,1,NULL,NULL,NULL,'c7f55456-1691-11df-97a5-7038c432aabf',NULL),(134193,3087,1246,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f556f1-1691-11df-97a5-7038c432aabf',NULL),(134194,3087,5282,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f559c0-1691-11df-97a5-7038c432aabf',NULL),(134195,3087,6096,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f55c35-1691-11df-97a5-7038c432aabf',NULL),(134196,3087,5272,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f55ea9-1691-11df-97a5-7038c432aabf',NULL),(134197,3087,1146,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f5611e-1691-11df-97a5-7038c432aabf',NULL),(134198,3087,1154,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f5638f-1691-11df-97a5-7038c432aabf',NULL),(134199,3087,1192,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f56603-1691-11df-97a5-7038c432aabf',NULL),(134200,3087,1155,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f5686b-1691-11df-97a5-7038c432aabf',NULL),(134201,3087,1164,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f56ae0-1691-11df-97a5-7038c432aabf',NULL),(134202,3087,1156,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f56d51-1691-11df-97a5-7038c432aabf',NULL),(134203,3087,5092,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f56fc5-1691-11df-97a5-7038c432aabf',NULL),(134204,3087,5086,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f57236-1691-11df-97a5-7038c432aabf',NULL),(134205,3087,5087,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f573aa-1691-11df-97a5-7038c432aabf',NULL),(134206,3087,5085,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f57522-1691-11df-97a5-7038c432aabf',NULL),(134207,3087,5088,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f57696-1691-11df-97a5-7038c432aabf',NULL),(134208,3087,5089,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f57869-1691-11df-97a5-7038c432aabf',NULL),(134209,3087,5356,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f579fb-1691-11df-97a5-7038c432aabf',NULL),(134210,3087,1248,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f57b84-1691-11df-97a5-7038c432aabf',NULL),(134211,3087,5096,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f57d12-1691-11df-97a5-7038c432aabf',NULL),(134212,3087,6042,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f57e9c-1691-11df-97a5-7038c432aabf',NULL),(134213,3087,1088,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f58058-1691-11df-97a5-7038c432aabf',NULL),(134214,3087,1088,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f581d1-1691-11df-97a5-7038c432aabf',NULL),(134215,3087,1088,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f58345-1691-11df-97a5-7038c432aabf',NULL),(134216,3087,1112,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f584bd-1691-11df-97a5-7038c432aabf',NULL),(134217,3087,1109,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f5862d-1691-11df-97a5-7038c432aabf',NULL),(134218,3087,1110,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f587aa-1691-11df-97a5-7038c432aabf',NULL),(134219,3087,1111,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f5891e-1691-11df-97a5-7038c432aabf',NULL),(134220,3087,1255,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f58a96-1691-11df-97a5-7038c432aabf',NULL),(134221,3087,1277,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f58c0a-1691-11df-97a5-7038c432aabf',NULL),(134222,3087,1261,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f58d83-1691-11df-97a5-7038c432aabf',NULL),(134223,3087,1265,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f58ef7-1691-11df-97a5-7038c432aabf',NULL),(134224,3087,1268,11042,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 13:55:08',0,1,NULL,NULL,NULL,'c7f5906b-1691-11df-97a5-7038c432aabf',NULL),(134225,2018,1246,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f591e3-1691-11df-97a5-7038c432aabf',NULL),(134226,2018,5282,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f59358-1691-11df-97a5-7038c432aabf',NULL),(134227,2018,6096,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f594d4-1691-11df-97a5-7038c432aabf',NULL),(134228,2018,1154,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f59648-1691-11df-97a5-7038c432aabf',NULL),(134229,2018,1192,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f597bd-1691-11df-97a5-7038c432aabf',NULL),(134230,2018,1155,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f59939-1691-11df-97a5-7038c432aabf',NULL),(134231,2018,1164,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f59aa9-1691-11df-97a5-7038c432aabf',NULL),(134232,2018,1156,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f59c1d-1691-11df-97a5-7038c432aabf',NULL),(134233,2018,5092,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f59d91-1691-11df-97a5-7038c432aabf',NULL),(134234,2018,5086,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f59f6c-1691-11df-97a5-7038c432aabf',NULL),(134235,2018,5087,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f5a0fa-1691-11df-97a5-7038c432aabf',NULL),(134236,2018,5085,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f5a27b-1691-11df-97a5-7038c432aabf',NULL),(134237,2018,5088,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f5a409-1691-11df-97a5-7038c432aabf',NULL),(134238,2018,5089,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f5a58e-1691-11df-97a5-7038c432aabf',NULL),(134239,2018,5356,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f5a74b-1691-11df-97a5-7038c432aabf',NULL),(134240,2018,1248,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f5a8bf-1691-11df-97a5-7038c432aabf',NULL),(134241,2018,5096,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f5aa33-1691-11df-97a5-7038c432aabf',NULL),(134242,2018,1088,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f5abab-1691-11df-97a5-7038c432aabf',NULL),(134243,2018,1088,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f5ad1b-1691-11df-97a5-7038c432aabf',NULL),(134244,2018,1088,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f5ae94-1691-11df-97a5-7038c432aabf',NULL),(134245,2018,1112,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f5b00c-1691-11df-97a5-7038c432aabf',NULL),(134246,2018,1109,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f5b180-1691-11df-97a5-7038c432aabf',NULL),(134247,2018,1110,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f5b2fd-1691-11df-97a5-7038c432aabf',NULL),(134248,2018,1111,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f5b468-1691-11df-97a5-7038c432aabf',NULL),(134249,2018,1255,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f5b5e1-1691-11df-97a5-7038c432aabf',NULL),(134250,2018,1277,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f5b755-1691-11df-97a5-7038c432aabf',NULL),(134251,2018,1261,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f5b8cd-1691-11df-97a5-7038c432aabf',NULL),(134252,2018,1265,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f5ba41-1691-11df-97a5-7038c432aabf',NULL),(134253,2018,1268,11053,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:05:45',0,1,NULL,NULL,NULL,'c7f5bbb6-1691-11df-97a5-7038c432aabf',NULL),(134254,2295,1246,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5bd2e-1691-11df-97a5-7038c432aabf',NULL),(134255,2295,5282,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5bea6-1691-11df-97a5-7038c432aabf',NULL),(134256,2295,6096,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5c01f-1691-11df-97a5-7038c432aabf',NULL),(134257,2295,1154,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5c193-1691-11df-97a5-7038c432aabf',NULL),(134258,2295,1192,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5c310-1691-11df-97a5-7038c432aabf',NULL),(134259,2295,1155,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5c491-1691-11df-97a5-7038c432aabf',NULL),(134260,2295,1164,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5c663-1691-11df-97a5-7038c432aabf',NULL),(134261,2295,1156,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5c7f9-1691-11df-97a5-7038c432aabf',NULL),(134262,2295,5092,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5c987-1691-11df-97a5-7038c432aabf',NULL),(134263,2295,5086,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5cb15-1691-11df-97a5-7038c432aabf',NULL),(134264,2295,5087,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5cca2-1691-11df-97a5-7038c432aabf',NULL),(134265,2295,5085,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5ce5f-1691-11df-97a5-7038c432aabf',NULL),(134266,2295,5088,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5d9e2-1691-11df-97a5-7038c432aabf',NULL),(134267,2295,5089,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5db56-1691-11df-97a5-7038c432aabf',NULL),(134268,2295,5356,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5dccb-1691-11df-97a5-7038c432aabf',NULL),(134269,2295,1248,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5de50-1691-11df-97a5-7038c432aabf',NULL),(134270,2295,5096,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5dfc8-1691-11df-97a5-7038c432aabf',NULL),(134271,2295,1088,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5e196-1691-11df-97a5-7038c432aabf',NULL),(134272,2295,1088,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5e324-1691-11df-97a5-7038c432aabf',NULL),(134273,2295,1088,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5e4b2-1691-11df-97a5-7038c432aabf',NULL),(134274,2295,1112,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5e644-1691-11df-97a5-7038c432aabf',NULL),(134275,2295,1109,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5e7d2-1691-11df-97a5-7038c432aabf',NULL),(134276,2295,1110,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5e993-1691-11df-97a5-7038c432aabf',NULL),(134277,2295,1111,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5eb07-1691-11df-97a5-7038c432aabf',NULL),(134278,2295,1255,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5ec7f-1691-11df-97a5-7038c432aabf',NULL),(134279,2295,1277,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5ee63-1691-11df-97a5-7038c432aabf',NULL),(134280,2295,1261,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5eff0-1691-11df-97a5-7038c432aabf',NULL),(134281,2295,1265,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5f182-1691-11df-97a5-7038c432aabf',NULL),(134282,2295,1268,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5f30c-1691-11df-97a5-7038c432aabf',NULL),(134283,2295,1271,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5f49e-1691-11df-97a5-7038c432aabf',NULL),(134284,2295,1271,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5f645-1691-11df-97a5-7038c432aabf',NULL),(134285,2295,1271,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5f7c2-1691-11df-97a5-7038c432aabf',NULL),(134286,2295,1271,11055,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:07:14',0,1,NULL,NULL,NULL,'c7f5f93b-1691-11df-97a5-7038c432aabf',NULL),(134287,6928,1246,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f5fab3-1691-11df-97a5-7038c432aabf',NULL),(134288,6928,5282,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f5fc34-1691-11df-97a5-7038c432aabf',NULL),(134289,6928,6096,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f5fda8-1691-11df-97a5-7038c432aabf',NULL),(134290,6928,5272,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f5ff25-1691-11df-97a5-7038c432aabf',NULL),(134291,6928,1146,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f60099-1691-11df-97a5-7038c432aabf',NULL),(134292,6928,1154,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f60227-1691-11df-97a5-7038c432aabf',NULL),(134293,6928,1192,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f603a8-1691-11df-97a5-7038c432aabf',NULL),(134294,6928,1155,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f6050b-1691-11df-97a5-7038c432aabf',NULL),(134295,6928,1164,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f6066e-1691-11df-97a5-7038c432aabf',NULL),(134296,6928,1156,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f607d5-1691-11df-97a5-7038c432aabf',NULL),(134297,6928,6065,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f6093c-1691-11df-97a5-7038c432aabf',NULL),(134298,6928,5092,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f60aa3-1691-11df-97a5-7038c432aabf',NULL),(134299,6928,5086,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f60c0f-1691-11df-97a5-7038c432aabf',NULL),(134300,6928,5087,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f60d72-1691-11df-97a5-7038c432aabf',NULL),(134301,6928,5085,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f60ed1-1691-11df-97a5-7038c432aabf',NULL),(134302,6928,5088,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f61f39-1691-11df-97a5-7038c432aabf',NULL),(134303,6928,5089,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f620a5-1691-11df-97a5-7038c432aabf',NULL),(134304,6928,5356,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f62203-1691-11df-97a5-7038c432aabf',NULL),(134305,6928,1248,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f62366-1691-11df-97a5-7038c432aabf',NULL),(134306,6928,5096,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f627d8-1691-11df-97a5-7038c432aabf',NULL),(134307,6928,1088,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f62948-1691-11df-97a5-7038c432aabf',NULL),(134308,6928,1088,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f63b42-1691-11df-97a5-7038c432aabf',NULL),(134309,6928,1088,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f63daa-1691-11df-97a5-7038c432aabf',NULL),(134310,6928,1112,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f63ffd-1691-11df-97a5-7038c432aabf',NULL),(134311,6928,1109,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f64247-1691-11df-97a5-7038c432aabf',NULL),(134312,6928,1110,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f652d1-1691-11df-97a5-7038c432aabf',NULL),(134313,6928,1111,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f654fd-1691-11df-97a5-7038c432aabf',NULL),(134314,6928,1255,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f658aa-1691-11df-97a5-7038c432aabf',NULL),(134315,6928,1277,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f66c3b-1691-11df-97a5-7038c432aabf',NULL),(134316,6928,1261,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f66e70-1691-11df-97a5-7038c432aabf',NULL),(134317,6928,1265,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f67ea5-1691-11df-97a5-7038c432aabf',NULL),(134318,6928,1268,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f68f8d-1691-11df-97a5-7038c432aabf',NULL),(134319,6928,1272,11058,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:09:05',0,1,NULL,NULL,NULL,'c7f6b192-1691-11df-97a5-7038c432aabf',NULL),(134320,7469,1246,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6b324-1691-11df-97a5-7038c432aabf',NULL),(134321,7469,5282,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6b4a9-1691-11df-97a5-7038c432aabf',NULL),(134322,7469,1154,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6b637-1691-11df-97a5-7038c432aabf',NULL),(134323,7469,1192,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6b7c5-1691-11df-97a5-7038c432aabf',NULL),(134324,7469,1155,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6b979-1691-11df-97a5-7038c432aabf',NULL),(134325,7469,1164,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6baed-1691-11df-97a5-7038c432aabf',NULL),(134326,7469,1156,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6bc6a-1691-11df-97a5-7038c432aabf',NULL),(134327,7469,1165,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6bdde-1691-11df-97a5-7038c432aabf',NULL),(134328,7469,5092,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6bf5b-1691-11df-97a5-7038c432aabf',NULL),(134329,7469,5086,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6c0cf-1691-11df-97a5-7038c432aabf',NULL),(134330,7469,5087,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6c247-1691-11df-97a5-7038c432aabf',NULL),(134331,7469,5085,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6c3c4-1691-11df-97a5-7038c432aabf',NULL),(134332,7469,5088,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6c538-1691-11df-97a5-7038c432aabf',NULL),(134333,7469,5089,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6c6b0-1691-11df-97a5-7038c432aabf',NULL),(134334,7469,5356,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6c82d-1691-11df-97a5-7038c432aabf',NULL),(134335,7469,1248,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6c9aa-1691-11df-97a5-7038c432aabf',NULL),(134336,7469,5096,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6cb26-1691-11df-97a5-7038c432aabf',NULL),(134337,7469,6042,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6cc9f-1691-11df-97a5-7038c432aabf',NULL),(134338,7469,1088,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6ce1b-1691-11df-97a5-7038c432aabf',NULL),(134339,7469,1088,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6cf90-1691-11df-97a5-7038c432aabf',NULL),(134340,7469,1088,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6d10c-1691-11df-97a5-7038c432aabf',NULL),(134341,7469,1112,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6d285-1691-11df-97a5-7038c432aabf',NULL),(134342,7469,1109,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6d3f9-1691-11df-97a5-7038c432aabf',NULL),(134343,7469,1110,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6d575-1691-11df-97a5-7038c432aabf',NULL),(134344,7469,1111,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6d6ee-1691-11df-97a5-7038c432aabf',NULL),(134345,7469,1255,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6d8d6-1691-11df-97a5-7038c432aabf',NULL),(134346,7469,1277,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6da5f-1691-11df-97a5-7038c432aabf',NULL),(134347,7469,1261,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6dbf1-1691-11df-97a5-7038c432aabf',NULL),(134348,7469,1265,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6dd83-1691-11df-97a5-7038c432aabf',NULL),(134349,7469,1268,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6df0d-1691-11df-97a5-7038c432aabf',NULL),(134350,7469,1272,11061,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:10:57',0,1,NULL,NULL,NULL,'c7f6e0c1-1691-11df-97a5-7038c432aabf',NULL),(134351,4268,1246,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f6e235-1691-11df-97a5-7038c432aabf',NULL),(134352,4268,5282,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f6e3b2-1691-11df-97a5-7038c432aabf',NULL),(134353,4268,1154,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f6e526-1691-11df-97a5-7038c432aabf',NULL),(134354,4268,1192,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f6e6a3-1691-11df-97a5-7038c432aabf',NULL),(134355,4268,1155,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f6e81b-1691-11df-97a5-7038c432aabf',NULL),(134356,4268,1164,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f6e98b-1691-11df-97a5-7038c432aabf',NULL),(134357,4268,1156,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f6eb07-1691-11df-97a5-7038c432aabf',NULL),(134358,4268,6065,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f6ec7c-1691-11df-97a5-7038c432aabf',NULL),(134359,4268,1165,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f6edf8-1691-11df-97a5-7038c432aabf',NULL),(134360,4268,5092,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f6ef75-1691-11df-97a5-7038c432aabf',NULL),(134361,4268,5086,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f6f0e9-1691-11df-97a5-7038c432aabf',NULL),(134362,4268,5087,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f6f266-1691-11df-97a5-7038c432aabf',NULL),(134363,4268,5085,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f6f3de-1691-11df-97a5-7038c432aabf',NULL),(134364,4268,5088,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f6f55f-1691-11df-97a5-7038c432aabf',NULL),(134365,4268,5089,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f6f6d8-1691-11df-97a5-7038c432aabf',NULL),(134366,4268,5356,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f6f84c-1691-11df-97a5-7038c432aabf',NULL),(134367,4268,1248,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f6f9c8-1691-11df-97a5-7038c432aabf',NULL),(134368,4268,5096,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f6fb3c-1691-11df-97a5-7038c432aabf',NULL),(134369,4268,1088,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f6fcbd-1691-11df-97a5-7038c432aabf',NULL),(134370,4268,1088,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f6fe90-1691-11df-97a5-7038c432aabf',NULL),(134371,4268,1088,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f7001d-1691-11df-97a5-7038c432aabf',NULL),(134372,4268,1112,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f701af-1691-11df-97a5-7038c432aabf',NULL),(134373,4268,1109,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f70335-1691-11df-97a5-7038c432aabf',NULL),(134374,4268,1110,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f704c7-1691-11df-97a5-7038c432aabf',NULL),(134375,4268,1111,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f70688-1691-11df-97a5-7038c432aabf',NULL),(134376,4268,1255,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f70805-1691-11df-97a5-7038c432aabf',NULL),(134377,4268,1277,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f7097d-1691-11df-97a5-7038c432aabf',NULL),(134378,4268,1261,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f70af1-1691-11df-97a5-7038c432aabf',NULL),(134379,4268,1265,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f70c6e-1691-11df-97a5-7038c432aabf',NULL),(134380,4268,1268,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f70de2-1691-11df-97a5-7038c432aabf',NULL),(134381,4268,1272,11064,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:13:14',0,1,NULL,NULL,NULL,'c7f70f5f-1691-11df-97a5-7038c432aabf',NULL),(134382,6930,1246,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f710d7-1691-11df-97a5-7038c432aabf',NULL),(134383,6930,5282,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f71254-1691-11df-97a5-7038c432aabf',NULL),(134384,6930,5272,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f713d0-1691-11df-97a5-7038c432aabf',NULL),(134385,6930,1146,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f71544-1691-11df-97a5-7038c432aabf',NULL),(134386,6930,1154,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f716bd-1691-11df-97a5-7038c432aabf',NULL),(134387,6930,1192,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f721e6-1691-11df-97a5-7038c432aabf',NULL),(134388,6930,1155,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f72356-1691-11df-97a5-7038c432aabf',NULL),(134389,6930,1164,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f724c6-1691-11df-97a5-7038c432aabf',NULL),(134390,6930,1156,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f726a5-1691-11df-97a5-7038c432aabf',NULL),(134391,6930,6065,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f72833-1691-11df-97a5-7038c432aabf',NULL),(134392,6930,1165,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f729b8-1691-11df-97a5-7038c432aabf',NULL),(134393,6930,5092,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f72b46-1691-11df-97a5-7038c432aabf',NULL),(134394,6930,5086,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f72cd8-1691-11df-97a5-7038c432aabf',NULL),(134395,6930,5087,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f72e88-1691-11df-97a5-7038c432aabf',NULL),(134396,6930,5085,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f73011-1691-11df-97a5-7038c432aabf',NULL),(134397,6930,5088,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f733be-1691-11df-97a5-7038c432aabf',NULL),(134398,6930,5089,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f73651-1691-11df-97a5-7038c432aabf',NULL),(134399,6930,5356,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f738db-1691-11df-97a5-7038c432aabf',NULL),(134400,6930,1248,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f73c77-1691-11df-97a5-7038c432aabf',NULL),(134401,6930,5096,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f73f28-1691-11df-97a5-7038c432aabf',NULL),(134402,6930,1088,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f741d8-1691-11df-97a5-7038c432aabf',NULL),(134403,6930,1088,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f74485-1691-11df-97a5-7038c432aabf',NULL),(134404,6930,1088,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f74728-1691-11df-97a5-7038c432aabf',NULL),(134405,6930,1112,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f749c4-1691-11df-97a5-7038c432aabf',NULL),(134406,6930,1109,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f74c79-1691-11df-97a5-7038c432aabf',NULL),(134407,6930,1110,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f74f18-1691-11df-97a5-7038c432aabf',NULL),(134408,6930,1111,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f751bc-1691-11df-97a5-7038c432aabf',NULL),(134409,6930,1255,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f7545c-1691-11df-97a5-7038c432aabf',NULL),(134410,6930,1277,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f75708-1691-11df-97a5-7038c432aabf',NULL),(134411,6930,1261,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f759ac-1691-11df-97a5-7038c432aabf',NULL),(134412,6930,1265,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f75c58-1691-11df-97a5-7038c432aabf',NULL),(134413,6930,1268,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f75dd9-1691-11df-97a5-7038c432aabf',NULL),(134414,6930,1272,11070,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:18:06',0,1,NULL,NULL,NULL,'c7f75f51-1691-11df-97a5-7038c432aabf',NULL),(134415,1322,1246,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f760ca-1691-11df-97a5-7038c432aabf',NULL),(134416,1322,5282,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f76242-1691-11df-97a5-7038c432aabf',NULL),(134417,1322,6096,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f763c3-1691-11df-97a5-7038c432aabf',NULL),(134418,1322,1154,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f76540-1691-11df-97a5-7038c432aabf',NULL),(134419,1322,1192,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f766bd-1691-11df-97a5-7038c432aabf',NULL),(134420,1322,1155,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f76839-1691-11df-97a5-7038c432aabf',NULL),(134421,1322,1164,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f769b6-1691-11df-97a5-7038c432aabf',NULL),(134422,1322,1156,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f76b33-1691-11df-97a5-7038c432aabf',NULL),(134423,1322,5092,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f76caf-1691-11df-97a5-7038c432aabf',NULL),(134424,1322,5086,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f76e23-1691-11df-97a5-7038c432aabf',NULL),(134425,1322,5087,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f77136-1691-11df-97a5-7038c432aabf',NULL),(134426,1322,5085,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f772cd-1691-11df-97a5-7038c432aabf',NULL),(134427,1322,5088,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f77467-1691-11df-97a5-7038c432aabf',NULL),(134428,1322,5089,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f775f5-1691-11df-97a5-7038c432aabf',NULL),(134429,1322,5356,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f77783-1691-11df-97a5-7038c432aabf',NULL),(134430,1322,1248,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f7798d-1691-11df-97a5-7038c432aabf',NULL),(134431,1322,5096,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f77b1b-1691-11df-97a5-7038c432aabf',NULL),(134432,1322,6042,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f77cad-1691-11df-97a5-7038c432aabf',NULL),(134433,1322,1088,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f77e3a-1691-11df-97a5-7038c432aabf',NULL),(134434,1322,1088,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f7811a-1691-11df-97a5-7038c432aabf',NULL),(134435,1322,1088,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f782e8-1691-11df-97a5-7038c432aabf',NULL),(134436,1322,1112,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f78472-1691-11df-97a5-7038c432aabf',NULL),(134437,1322,1109,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f785ff-1691-11df-97a5-7038c432aabf',NULL),(134438,1322,1110,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f78789-1691-11df-97a5-7038c432aabf',NULL),(134439,1322,1111,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f78923-1691-11df-97a5-7038c432aabf',NULL),(134440,1322,1255,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f78b1c-1691-11df-97a5-7038c432aabf',NULL),(134441,1322,1277,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f78cae-1691-11df-97a5-7038c432aabf',NULL),(134442,1322,1261,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f78e40-1691-11df-97a5-7038c432aabf',NULL),(134443,1322,1265,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f790e8-1691-11df-97a5-7038c432aabf',NULL),(134444,1322,1268,11071,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:19:00',0,1,NULL,NULL,NULL,'c7f792ee-1691-11df-97a5-7038c432aabf',NULL),(134445,3100,1246,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7947c-1691-11df-97a5-7038c432aabf',NULL),(134446,3100,5282,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7960e-1691-11df-97a5-7038c432aabf',NULL),(134447,3100,6096,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7979c-1691-11df-97a5-7038c432aabf',NULL),(134448,3100,5272,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f79932-1691-11df-97a5-7038c432aabf',NULL),(134449,3100,1154,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f79b4d-1691-11df-97a5-7038c432aabf',NULL),(134450,3100,1192,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f79cd6-1691-11df-97a5-7038c432aabf',NULL),(134451,3100,1155,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f79e6d-1691-11df-97a5-7038c432aabf',NULL),(134452,3100,1164,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7a119-1691-11df-97a5-7038c432aabf',NULL),(134453,3100,1156,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7a2fc-1691-11df-97a5-7038c432aabf',NULL),(134454,3100,5092,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7a479-1691-11df-97a5-7038c432aabf',NULL),(134455,3100,5086,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7a5f2-1691-11df-97a5-7038c432aabf',NULL),(134456,3100,5087,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7a7bf-1691-11df-97a5-7038c432aabf',NULL),(134457,3100,5085,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7a952-1691-11df-97a5-7038c432aabf',NULL),(134458,3100,5088,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7aae4-1691-11df-97a5-7038c432aabf',NULL),(134459,3100,5089,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7ac71-1691-11df-97a5-7038c432aabf',NULL),(134460,3100,5356,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7adff-1691-11df-97a5-7038c432aabf',NULL),(134461,3100,1248,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7afc5-1691-11df-97a5-7038c432aabf',NULL),(134462,3100,5096,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7b2ad-1691-11df-97a5-7038c432aabf',NULL),(134463,3100,6042,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7b443-1691-11df-97a5-7038c432aabf',NULL),(134464,3100,6042,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7b5d1-1691-11df-97a5-7038c432aabf',NULL),(134465,3100,1088,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7b763-1691-11df-97a5-7038c432aabf',NULL),(134466,3100,1088,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7b8f5-1691-11df-97a5-7038c432aabf',NULL),(134467,3100,1088,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7bb0c-1691-11df-97a5-7038c432aabf',NULL),(134468,3100,1112,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7bca2-1691-11df-97a5-7038c432aabf',NULL),(134469,3100,1109,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7be30-1691-11df-97a5-7038c432aabf',NULL),(134470,3100,1110,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7bfc6-1691-11df-97a5-7038c432aabf',NULL),(134471,3100,1111,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7c150-1691-11df-97a5-7038c432aabf',NULL),(134472,3100,1255,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7c319-1691-11df-97a5-7038c432aabf',NULL),(134473,3100,1277,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7c60a-1691-11df-97a5-7038c432aabf',NULL),(134474,3100,1261,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7d296-1691-11df-97a5-7038c432aabf',NULL),(134475,3100,1265,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7d428-1691-11df-97a5-7038c432aabf',NULL),(134476,3100,1268,11075,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:22:20',0,1,NULL,NULL,NULL,'c7f7d73c-1691-11df-97a5-7038c432aabf',NULL),(134477,1940,1246,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f7d8da-1691-11df-97a5-7038c432aabf',NULL),(134478,1940,5282,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f7da71-1691-11df-97a5-7038c432aabf',NULL),(134479,1940,6096,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f7dc03-1691-11df-97a5-7038c432aabf',NULL),(134480,1940,1154,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f7dd9d-1691-11df-97a5-7038c432aabf',NULL),(134481,1940,1192,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f7df63-1691-11df-97a5-7038c432aabf',NULL),(134482,1940,1155,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f7e135-1691-11df-97a5-7038c432aabf',NULL),(134483,1940,1164,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f7e2cb-1691-11df-97a5-7038c432aabf',NULL),(134484,1940,1156,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f7e459-1691-11df-97a5-7038c432aabf',NULL),(134485,1940,5092,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f7e701-1691-11df-97a5-7038c432aabf',NULL),(134486,1940,5086,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f7e950-1691-11df-97a5-7038c432aabf',NULL),(134487,1940,5087,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f7eaee-1691-11df-97a5-7038c432aabf',NULL),(134488,1940,5085,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f7ec7c-1691-11df-97a5-7038c432aabf',NULL),(134489,1940,5088,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f7ee0e-1691-11df-97a5-7038c432aabf',NULL),(134490,1940,5089,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f7efa5-1691-11df-97a5-7038c432aabf',NULL),(134491,1940,5356,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f7f15d-1691-11df-97a5-7038c432aabf',NULL),(134492,1940,1248,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f7f2da-1691-11df-97a5-7038c432aabf',NULL),(134493,1940,5096,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f7f457-1691-11df-97a5-7038c432aabf',NULL),(134494,1940,6042,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f7f6ee-1691-11df-97a5-7038c432aabf',NULL),(134495,1940,6042,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f7f88c-1691-11df-97a5-7038c432aabf',NULL),(134496,1940,6042,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f7fa1e-1691-11df-97a5-7038c432aabf',NULL),(134497,1940,1088,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f7fbac-1691-11df-97a5-7038c432aabf',NULL),(134498,1940,1088,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f7fd3a-1691-11df-97a5-7038c432aabf',NULL),(134499,1940,1088,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f7ff40-1691-11df-97a5-7038c432aabf',NULL),(134500,1940,1112,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f800df-1691-11df-97a5-7038c432aabf',NULL),(134501,1940,1109,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f80275-1691-11df-97a5-7038c432aabf',NULL),(134502,1940,1110,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f803f2-1691-11df-97a5-7038c432aabf',NULL),(134503,1940,1111,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f80633-1691-11df-97a5-7038c432aabf',NULL),(134504,1940,1255,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f80830-1691-11df-97a5-7038c432aabf',NULL),(134505,1940,1277,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f809a8-1691-11df-97a5-7038c432aabf',NULL),(134506,1940,1261,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f80b25-1691-11df-97a5-7038c432aabf',NULL),(134507,1940,1265,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f80c9d-1691-11df-97a5-7038c432aabf',NULL),(134508,1940,1268,11078,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:25:13',0,1,NULL,NULL,NULL,'c7f80e16-1691-11df-97a5-7038c432aabf',NULL),(134509,2603,5282,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL,NULL,'c7f80fc6-1691-11df-97a5-7038c432aabf',NULL),(134510,2603,6096,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL,NULL,'c7f8216b-1691-11df-97a5-7038c432aabf',NULL),(134511,2603,1154,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL,NULL,'c7f822ec-1691-11df-97a5-7038c432aabf',NULL),(134512,2603,1192,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL,NULL,'c7f8246d-1691-11df-97a5-7038c432aabf',NULL),(134513,2603,1156,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL,NULL,'c7f8275d-1691-11df-97a5-7038c432aabf',NULL),(134514,2603,5092,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL,NULL,'c7f82c20-1691-11df-97a5-7038c432aabf',NULL),(134515,2603,5086,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL,NULL,'c7f82dae-1691-11df-97a5-7038c432aabf',NULL),(134516,2603,5087,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL,NULL,'c7f8422e-1691-11df-97a5-7038c432aabf',NULL),(134517,2603,5085,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL,NULL,'c7f8448e-1691-11df-97a5-7038c432aabf',NULL),(134518,2603,5088,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL,NULL,'c7f847f2-1691-11df-97a5-7038c432aabf',NULL),(134519,2603,5089,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL,NULL,'c7f84a4d-1691-11df-97a5-7038c432aabf',NULL),(134520,2603,5356,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL,NULL,'c7f85d2a-1691-11df-97a5-7038c432aabf',NULL),(134521,2603,1248,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL,NULL,'c7f85fb9-1691-11df-97a5-7038c432aabf',NULL),(134522,2603,5096,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL,NULL,'c7f8637b-1691-11df-97a5-7038c432aabf',NULL),(134523,2603,6042,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL,NULL,'c7f87900-1691-11df-97a5-7038c432aabf',NULL),(134524,2603,1112,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL,NULL,'c7f87b82-1691-11df-97a5-7038c432aabf',NULL),(134525,2603,1109,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL,NULL,'c7f88ec6-1691-11df-97a5-7038c432aabf',NULL),(134526,2603,1110,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL,NULL,'c7f8a15e-1691-11df-97a5-7038c432aabf',NULL),(134527,2603,1111,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL,NULL,'c7f8c85d-1691-11df-97a5-7038c432aabf',NULL),(134528,2603,1255,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL,NULL,'c7f8ca2b-1691-11df-97a5-7038c432aabf',NULL),(134529,2603,1277,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL,NULL,'c7f8cb97-1691-11df-97a5-7038c432aabf',NULL),(134530,2603,1261,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL,NULL,'c7f8cd14-1691-11df-97a5-7038c432aabf',NULL),(134531,2603,1265,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL,NULL,'c7f8cfe6-1691-11df-97a5-7038c432aabf',NULL),(134532,2603,1268,11087,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:31:05',0,1,NULL,NULL,NULL,'c7f8d185-1691-11df-97a5-7038c432aabf',NULL),(134533,7818,1246,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c8067ef3-1691-11df-97a5-7038c432aabf',NULL),(134534,7818,5282,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c80685af-1691-11df-97a5-7038c432aabf',NULL),(134535,7818,1154,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c8068b26-1691-11df-97a5-7038c432aabf',NULL),(134536,7818,1192,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c8069094-1691-11df-97a5-7038c432aabf',NULL),(134537,7818,1155,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c8069571-1691-11df-97a5-7038c432aabf',NULL),(134538,7818,1164,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c8069a34-1691-11df-97a5-7038c432aabf',NULL),(134539,7818,1156,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c8069ee1-1691-11df-97a5-7038c432aabf',NULL),(134540,7818,5092,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c806a3a0-1691-11df-97a5-7038c432aabf',NULL),(134541,7818,5086,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c806a83c-1691-11df-97a5-7038c432aabf',NULL),(134542,7818,5087,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c806acf3-1691-11df-97a5-7038c432aabf',NULL),(134543,7818,5085,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c806b1ad-1691-11df-97a5-7038c432aabf',NULL),(134544,7818,5088,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c806b663-1691-11df-97a5-7038c432aabf',NULL),(134545,7818,5089,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c806bb15-1691-11df-97a5-7038c432aabf',NULL),(134546,7818,5356,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c806bfba-1691-11df-97a5-7038c432aabf',NULL),(134547,7818,1248,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c806c475-1691-11df-97a5-7038c432aabf',NULL),(134548,7818,5096,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c806c91a-1691-11df-97a5-7038c432aabf',NULL),(134549,7818,1088,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c806cdc8-1691-11df-97a5-7038c432aabf',NULL),(134550,7818,1088,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c806d27e-1691-11df-97a5-7038c432aabf',NULL),(134551,7818,1088,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c806d727-1691-11df-97a5-7038c432aabf',NULL),(134552,7818,1112,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c806dbd9-1691-11df-97a5-7038c432aabf',NULL),(134553,7818,1109,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c806e0e0-1691-11df-97a5-7038c432aabf',NULL),(134554,7818,1110,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c806e5a4-1691-11df-97a5-7038c432aabf',NULL),(134555,7818,1111,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c806ea67-1691-11df-97a5-7038c432aabf',NULL),(134556,7818,1255,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c806ef0c-1691-11df-97a5-7038c432aabf',NULL),(134557,7818,1277,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c806f3ca-1691-11df-97a5-7038c432aabf',NULL),(134558,7818,1261,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c806f878-1691-11df-97a5-7038c432aabf',NULL),(134559,7818,1265,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c806fd37-1691-11df-97a5-7038c432aabf',NULL),(134560,7818,1268,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c80701d8-1691-11df-97a5-7038c432aabf',NULL),(134561,7818,1271,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c807069f-1691-11df-97a5-7038c432aabf',NULL),(134562,7818,1271,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c8070b59-1691-11df-97a5-7038c432aabf',NULL),(134563,7818,1271,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c8070ffa-1691-11df-97a5-7038c432aabf',NULL),(134564,7818,1272,11107,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 14:56:12',0,1,NULL,NULL,NULL,'c80714ac-1691-11df-97a5-7038c432aabf',NULL),(134565,7475,1246,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c807194d-1691-11df-97a5-7038c432aabf',NULL),(134566,7475,5282,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c8071e07-1691-11df-97a5-7038c432aabf',NULL),(134567,7475,6096,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c80722c2-1691-11df-97a5-7038c432aabf',NULL),(134568,7475,5272,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c8072767-1691-11df-97a5-7038c432aabf',NULL),(134569,7475,1146,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c8072c2e-1691-11df-97a5-7038c432aabf',NULL),(134570,7475,1154,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c80730d3-1691-11df-97a5-7038c432aabf',NULL),(134571,7475,1192,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c8073592-1691-11df-97a5-7038c432aabf',NULL),(134572,7475,1155,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c8073a33-1691-11df-97a5-7038c432aabf',NULL),(134573,7475,1164,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c8073edc-1691-11df-97a5-7038c432aabf',NULL),(134574,7475,1156,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c807438e-1691-11df-97a5-7038c432aabf',NULL),(134575,7475,6065,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c8074833-1691-11df-97a5-7038c432aabf',NULL),(134576,7475,1165,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c8074cdd-1691-11df-97a5-7038c432aabf',NULL),(134577,7475,5092,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c807517d-1691-11df-97a5-7038c432aabf',NULL),(134578,7475,5086,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c8075678-1691-11df-97a5-7038c432aabf',NULL),(134579,7475,5087,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c8075b3f-1691-11df-97a5-7038c432aabf',NULL),(134580,7475,5085,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c8075fe0-1691-11df-97a5-7038c432aabf',NULL),(134581,7475,5088,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c8076492-1691-11df-97a5-7038c432aabf',NULL),(134582,7475,5089,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c8076933-1691-11df-97a5-7038c432aabf',NULL),(134583,7475,5356,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c8076de9-1691-11df-97a5-7038c432aabf',NULL),(134584,7475,1248,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c8077297-1691-11df-97a5-7038c432aabf',NULL),(134585,7475,5096,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c8077744-1691-11df-97a5-7038c432aabf',NULL),(134586,7475,1088,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c80782e1-1691-11df-97a5-7038c432aabf',NULL),(134587,7475,1088,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c80787a4-1691-11df-97a5-7038c432aabf',NULL),(134588,7475,1088,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c8078c41-1691-11df-97a5-7038c432aabf',NULL),(134589,7475,1112,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c80790e1-1691-11df-97a5-7038c432aabf',NULL),(134590,7475,1109,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c807957a-1691-11df-97a5-7038c432aabf',NULL),(134591,7475,1110,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c8079a2c-1691-11df-97a5-7038c432aabf',NULL),(134592,7475,1111,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c8079ec8-1691-11df-97a5-7038c432aabf',NULL),(134593,7475,1255,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c807a38b-1691-11df-97a5-7038c432aabf',NULL),(134594,7475,1277,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c807a83d-1691-11df-97a5-7038c432aabf',NULL),(134595,7475,1261,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c807cdc0-1691-11df-97a5-7038c432aabf',NULL),(134596,7475,1265,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c807d260-1691-11df-97a5-7038c432aabf',NULL),(134597,7475,1268,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c807d6e8-1691-11df-97a5-7038c432aabf',NULL),(134598,7475,1272,11116,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:14:43',0,1,NULL,NULL,NULL,'c807db99-1691-11df-97a5-7038c432aabf',NULL),(134599,7783,1246,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c807e04b-1691-11df-97a5-7038c432aabf',NULL),(134600,7783,5282,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c807e4e8-1691-11df-97a5-7038c432aabf',NULL),(134601,7783,5272,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c807e98d-1691-11df-97a5-7038c432aabf',NULL),(134602,7783,1146,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c807ee25-1691-11df-97a5-7038c432aabf',NULL),(134603,7783,1154,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c807f2ed-1691-11df-97a5-7038c432aabf',NULL),(134604,7783,1192,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c807f7d6-1691-11df-97a5-7038c432aabf',NULL),(134605,7783,1155,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c807ffdf-1691-11df-97a5-7038c432aabf',NULL),(134606,7783,1156,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c8080782-1691-11df-97a5-7038c432aabf',NULL),(134607,7783,6065,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c8080f1c-1691-11df-97a5-7038c432aabf',NULL),(134608,7783,5092,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c8081b53-1691-11df-97a5-7038c432aabf',NULL),(134609,7783,5086,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c8082347-1691-11df-97a5-7038c432aabf',NULL),(134610,7783,5087,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c8082b50-1691-11df-97a5-7038c432aabf',NULL),(134611,7783,5085,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c8083351-1691-11df-97a5-7038c432aabf',NULL),(134612,7783,5088,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c8083b1f-1691-11df-97a5-7038c432aabf',NULL),(134613,7783,5089,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c8084320-1691-11df-97a5-7038c432aabf',NULL),(134614,7783,5356,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c8084afa-1691-11df-97a5-7038c432aabf',NULL),(134615,7783,1248,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c80852ea-1691-11df-97a5-7038c432aabf',NULL),(134616,7783,5096,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c8085acd-1691-11df-97a5-7038c432aabf',NULL),(134617,7783,1088,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c80862ab-1691-11df-97a5-7038c432aabf',NULL),(134618,7783,1088,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c8086aac-1691-11df-97a5-7038c432aabf',NULL),(134619,7783,1088,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c8087282-1691-11df-97a5-7038c432aabf',NULL),(134620,7783,1112,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c8087734-1691-11df-97a5-7038c432aabf',NULL),(134621,7783,1109,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c8087bd5-1691-11df-97a5-7038c432aabf',NULL),(134622,7783,1110,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c808807e-1691-11df-97a5-7038c432aabf',NULL),(134623,7783,1111,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c808852c-1691-11df-97a5-7038c432aabf',NULL),(134624,7783,1255,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c80889c4-1691-11df-97a5-7038c432aabf',NULL),(134625,7783,1277,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c8088e83-1691-11df-97a5-7038c432aabf',NULL),(134626,7783,1261,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c8089324-1691-11df-97a5-7038c432aabf',NULL),(134627,7783,1265,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c80897cd-1691-11df-97a5-7038c432aabf',NULL),(134628,7783,1268,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c8089c65-1691-11df-97a5-7038c432aabf',NULL),(134629,7783,1272,11126,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:31:12',0,1,NULL,NULL,NULL,'c808a10a-1691-11df-97a5-7038c432aabf',NULL),(134630,7342,1246,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c808a5bc-1691-11df-97a5-7038c432aabf',NULL),(134631,7342,5282,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c808aa54-1691-11df-97a5-7038c432aabf',NULL),(134632,7342,5272,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c808af02-1691-11df-97a5-7038c432aabf',NULL),(134633,7342,1146,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c808b3f8-1691-11df-97a5-7038c432aabf',NULL),(134634,7342,1154,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c808b8af-1691-11df-97a5-7038c432aabf',NULL),(134635,7342,1192,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c808bd61-1691-11df-97a5-7038c432aabf',NULL),(134636,7342,1155,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c808c1f0-1691-11df-97a5-7038c432aabf',NULL),(134637,7342,1164,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c808c69e-1691-11df-97a5-7038c432aabf',NULL),(134638,7342,1156,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c808cb3a-1691-11df-97a5-7038c432aabf',NULL),(134639,7342,6065,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c808cfe4-1691-11df-97a5-7038c432aabf',NULL),(134640,7342,5092,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c808d478-1691-11df-97a5-7038c432aabf',NULL),(134641,7342,5086,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c808d936-1691-11df-97a5-7038c432aabf',NULL),(134642,7342,1166,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c808ddf5-1691-11df-97a5-7038c432aabf',NULL),(134643,7342,5087,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c808e29f-1691-11df-97a5-7038c432aabf',NULL),(134644,7342,5085,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c808e744-1691-11df-97a5-7038c432aabf',NULL),(134645,7342,5088,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c808ebdc-1691-11df-97a5-7038c432aabf',NULL),(134646,7342,5089,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c808f085-1691-11df-97a5-7038c432aabf',NULL),(134647,7342,5356,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c808f52f-1691-11df-97a5-7038c432aabf',NULL),(134648,7342,1248,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c808f9be-1691-11df-97a5-7038c432aabf',NULL),(134649,7342,5096,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c808fe70-1691-11df-97a5-7038c432aabf',NULL),(134650,7342,6042,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c809032f-1691-11df-97a5-7038c432aabf',NULL),(134651,7342,1088,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c80907ea-1691-11df-97a5-7038c432aabf',NULL),(134652,7342,1088,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c8090c93-1691-11df-97a5-7038c432aabf',NULL),(134653,7342,1088,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c809112b-1691-11df-97a5-7038c432aabf',NULL),(134654,7342,1112,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c80915d4-1691-11df-97a5-7038c432aabf',NULL),(134655,7342,1109,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c8091a75-1691-11df-97a5-7038c432aabf',NULL),(134656,7342,1110,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c8091f16-1691-11df-97a5-7038c432aabf',NULL),(134657,7342,1111,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c80923aa-1691-11df-97a5-7038c432aabf',NULL),(134658,7342,1255,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c8092865-1691-11df-97a5-7038c432aabf',NULL),(134659,7342,1277,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c8092d12-1691-11df-97a5-7038c432aabf',NULL),(134660,7342,1261,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c80931a2-1691-11df-97a5-7038c432aabf',NULL),(134661,7342,1265,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c809364b-1691-11df-97a5-7038c432aabf',NULL),(134662,7342,1268,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c8093ae4-1691-11df-97a5-7038c432aabf',NULL),(134663,7342,1272,11139,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 15:59:49',0,1,NULL,NULL,NULL,'c8093f89-1691-11df-97a5-7038c432aabf',NULL),(134664,9065,1246,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c8094421-1691-11df-97a5-7038c432aabf',NULL),(134665,9065,5282,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c80948ca-1691-11df-97a5-7038c432aabf',NULL),(134666,9065,1154,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c8094d7c-1691-11df-97a5-7038c432aabf',NULL),(134667,9065,1192,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c8095255-1691-11df-97a5-7038c432aabf',NULL),(134668,9065,1156,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c80956fa-1691-11df-97a5-7038c432aabf',NULL),(134669,9065,1165,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c8095b92-1691-11df-97a5-7038c432aabf',NULL),(134670,9065,5092,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c809603b-1691-11df-97a5-7038c432aabf',NULL),(134671,9065,5086,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c80964e0-1691-11df-97a5-7038c432aabf',NULL),(134672,9065,5087,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c8096979-1691-11df-97a5-7038c432aabf',NULL),(134673,9065,5085,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c8096e22-1691-11df-97a5-7038c432aabf',NULL),(134674,9065,5088,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c80972ba-1691-11df-97a5-7038c432aabf',NULL),(134675,9065,5089,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c809779b-1691-11df-97a5-7038c432aabf',NULL),(134676,9065,5356,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c8097c45-1691-11df-97a5-7038c432aabf',NULL),(134677,9065,1248,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c80980ff-1691-11df-97a5-7038c432aabf',NULL),(134678,9065,5096,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c80985b9-1691-11df-97a5-7038c432aabf',NULL),(134679,9065,6042,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c8098a5f-1691-11df-97a5-7038c432aabf',NULL),(134680,9065,1112,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c8098f11-1691-11df-97a5-7038c432aabf',NULL),(134681,9065,1109,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c809b3a3-1691-11df-97a5-7038c432aabf',NULL),(134682,9065,1110,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c809b844-1691-11df-97a5-7038c432aabf',NULL),(134683,9065,1111,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c809bcdd-1691-11df-97a5-7038c432aabf',NULL),(134684,9065,1255,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c809c18a-1691-11df-97a5-7038c432aabf',NULL),(134685,9065,1277,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c809c65a-1691-11df-97a5-7038c432aabf',NULL),(134686,9065,1261,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c809cb08-1691-11df-97a5-7038c432aabf',NULL),(134687,9065,1265,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c809cfbe-1691-11df-97a5-7038c432aabf',NULL),(134688,9065,1268,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c809d47d-1691-11df-97a5-7038c432aabf',NULL),(134689,9065,1272,11190,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 07:53:52',0,1,NULL,NULL,NULL,'c809d91d-1691-11df-97a5-7038c432aabf',NULL),(134690,5230,1246,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c809ddd8-1691-11df-97a5-7038c432aabf',NULL),(134691,5230,5282,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c809e281-1691-11df-97a5-7038c432aabf',NULL),(134692,5230,6096,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c809e73c-1691-11df-97a5-7038c432aabf',NULL),(134693,5230,5272,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c809ec25-1691-11df-97a5-7038c432aabf',NULL),(134694,5230,1146,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c809f0ed-1691-11df-97a5-7038c432aabf',NULL),(134695,5230,1154,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c809f5ab-1691-11df-97a5-7038c432aabf',NULL),(134696,5230,1192,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c809fa55-1691-11df-97a5-7038c432aabf',NULL),(134697,5230,1155,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c809ff07-1691-11df-97a5-7038c432aabf',NULL),(134698,5230,1164,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a03ac-1691-11df-97a5-7038c432aabf',NULL),(134699,5230,1156,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a0866-1691-11df-97a5-7038c432aabf',NULL),(134700,5230,6065,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a0d21-1691-11df-97a5-7038c432aabf',NULL),(134701,5230,1165,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a11ec-1691-11df-97a5-7038c432aabf',NULL),(134702,5230,5092,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a16b4-1691-11df-97a5-7038c432aabf',NULL),(134703,5230,5086,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a1b61-1691-11df-97a5-7038c432aabf',NULL),(134704,5230,5087,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a2017-1691-11df-97a5-7038c432aabf',NULL),(134705,5230,5085,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a24b8-1691-11df-97a5-7038c432aabf',NULL),(134706,5230,5088,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a296a-1691-11df-97a5-7038c432aabf',NULL),(134707,5230,5089,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a2e20-1691-11df-97a5-7038c432aabf',NULL),(134708,5230,5356,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a32f0-1691-11df-97a5-7038c432aabf',NULL),(134709,5230,1248,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a37a2-1691-11df-97a5-7038c432aabf',NULL),(134710,5230,1276,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a3d14-1691-11df-97a5-7038c432aabf',NULL),(134711,5230,5096,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a4186-1691-11df-97a5-7038c432aabf',NULL),(134712,5230,1088,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a446a-1691-11df-97a5-7038c432aabf',NULL),(134713,5230,1088,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a45e3-1691-11df-97a5-7038c432aabf',NULL),(134714,5230,1088,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a4768-1691-11df-97a5-7038c432aabf',NULL),(134715,5230,1112,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a48e5-1691-11df-97a5-7038c432aabf',NULL),(134716,5230,1109,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a4a61-1691-11df-97a5-7038c432aabf',NULL),(134717,5230,1110,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a4bde-1691-11df-97a5-7038c432aabf',NULL),(134718,5230,1111,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a5d18-1691-11df-97a5-7038c432aabf',NULL),(134719,5230,1255,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a5ea1-1691-11df-97a5-7038c432aabf',NULL),(134720,5230,1277,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a6027-1691-11df-97a5-7038c432aabf',NULL),(134721,5230,1261,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a61a3-1691-11df-97a5-7038c432aabf',NULL),(134722,5230,1265,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a664d-1691-11df-97a5-7038c432aabf',NULL),(134723,5230,1268,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a67d6-1691-11df-97a5-7038c432aabf',NULL),(134724,5230,1272,11192,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:02:33',0,1,NULL,NULL,NULL,'c80a7ac4-1691-11df-97a5-7038c432aabf',NULL),(134725,4274,1246,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80a7d46-1691-11df-97a5-7038c432aabf',NULL),(134726,4274,5282,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80a7f9d-1691-11df-97a5-7038c432aabf',NULL),(134727,4274,6096,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80a81fc-1691-11df-97a5-7038c432aabf',NULL),(134728,4274,1154,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80a937a-1691-11df-97a5-7038c432aabf',NULL),(134729,4274,1192,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80a95d1-1691-11df-97a5-7038c432aabf',NULL),(134730,4274,1155,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80a99cb-1691-11df-97a5-7038c432aabf',NULL),(134731,4274,1164,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80aadbe-1691-11df-97a5-7038c432aabf',NULL),(134732,4274,1156,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80ab026-1691-11df-97a5-7038c432aabf',NULL),(134733,4274,1156,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80ac198-1691-11df-97a5-7038c432aabf',NULL),(134734,4274,1156,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80ad30d-1691-11df-97a5-7038c432aabf',NULL),(134735,4274,6065,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80af7ba-1691-11df-97a5-7038c432aabf',NULL),(134736,4274,5092,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80af950-1691-11df-97a5-7038c432aabf',NULL),(134737,4274,5086,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80afae2-1691-11df-97a5-7038c432aabf',NULL),(134738,4274,5087,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80afc8a-1691-11df-97a5-7038c432aabf',NULL),(134739,4274,5085,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80afe18-1691-11df-97a5-7038c432aabf',NULL),(134740,4274,5088,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80affae-1691-11df-97a5-7038c432aabf',NULL),(134741,4274,5089,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b013c-1691-11df-97a5-7038c432aabf',NULL),(134742,4274,5356,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b02d2-1691-11df-97a5-7038c432aabf',NULL),(134743,4274,1248,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b0469-1691-11df-97a5-7038c432aabf',NULL),(134744,4274,5497,11193,NULL,'2005-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b05f6-1691-11df-97a5-7038c432aabf',NULL),(134745,4274,730,11193,NULL,'2005-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b0784-1691-11df-97a5-7038c432aabf',NULL),(134746,4274,853,11193,NULL,'2005-01-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1559,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b0912-1691-11df-97a5-7038c432aabf',NULL),(134747,4274,5096,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b0aa4-1691-11df-97a5-7038c432aabf',NULL),(134748,4274,1088,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b0c3a-1691-11df-97a5-7038c432aabf',NULL),(134749,4274,1088,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b0dcc-1691-11df-97a5-7038c432aabf',NULL),(134750,4274,1088,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b0f63-1691-11df-97a5-7038c432aabf',NULL),(134751,4274,1112,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b10f1-1691-11df-97a5-7038c432aabf',NULL),(134752,4274,1109,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b1283-1691-11df-97a5-7038c432aabf',NULL),(134753,4274,1110,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b1410-1691-11df-97a5-7038c432aabf',NULL),(134754,4274,1111,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b15a7-1691-11df-97a5-7038c432aabf',NULL),(134755,4274,1255,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b1741-1691-11df-97a5-7038c432aabf',NULL),(134756,4274,1277,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b18cf-1691-11df-97a5-7038c432aabf',NULL),(134757,4274,1261,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b1a65-1691-11df-97a5-7038c432aabf',NULL),(134758,4274,1265,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b1bef-1691-11df-97a5-7038c432aabf',NULL),(134759,4274,1268,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b1d81-1691-11df-97a5-7038c432aabf',NULL),(134760,4274,1271,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b1f0f-1691-11df-97a5-7038c432aabf',NULL),(134761,4274,1271,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b209d-1691-11df-97a5-7038c432aabf',NULL),(134762,4274,1271,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b2233-1691-11df-97a5-7038c432aabf',NULL),(134763,4274,1272,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b23ce-1691-11df-97a5-7038c432aabf',NULL),(134764,4274,1272,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b2564-1691-11df-97a5-7038c432aabf',NULL),(134765,4274,1272,11193,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5490,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:04:02',0,1,NULL,NULL,NULL,'c80b26f2-1691-11df-97a5-7038c432aabf',NULL),(134766,5547,1246,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b2884-1691-11df-97a5-7038c432aabf',NULL),(134767,5547,5282,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b2a1a-1691-11df-97a5-7038c432aabf',NULL),(134768,5547,6096,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b2ba8-1691-11df-97a5-7038c432aabf',NULL),(134769,5547,5272,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b2d3a-1691-11df-97a5-7038c432aabf',NULL),(134770,5547,1154,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b2ed0-1691-11df-97a5-7038c432aabf',NULL),(134771,5547,1192,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b3067-1691-11df-97a5-7038c432aabf',NULL),(134772,5547,1164,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b31f4-1691-11df-97a5-7038c432aabf',NULL),(134773,5547,1156,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b338b-1691-11df-97a5-7038c432aabf',NULL),(134774,5547,6065,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b3521-1691-11df-97a5-7038c432aabf',NULL),(134775,5547,1165,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b36ab-1691-11df-97a5-7038c432aabf',NULL),(134776,5547,5092,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b3841-1691-11df-97a5-7038c432aabf',NULL),(134777,5547,5086,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b39cf-1691-11df-97a5-7038c432aabf',NULL),(134778,5547,5087,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b3b65-1691-11df-97a5-7038c432aabf',NULL),(134779,5547,5085,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b3cfb-1691-11df-97a5-7038c432aabf',NULL),(134780,5547,5088,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b3e89-1691-11df-97a5-7038c432aabf',NULL),(134781,5547,5089,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b4020-1691-11df-97a5-7038c432aabf',NULL),(134782,5547,5356,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b41ad-1691-11df-97a5-7038c432aabf',NULL),(134783,5547,1248,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b4344-1691-11df-97a5-7038c432aabf',NULL),(134784,5547,5096,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b44da-1691-11df-97a5-7038c432aabf',NULL),(134785,5547,6042,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b466c-1691-11df-97a5-7038c432aabf',NULL),(134786,5547,1088,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b47fe-1691-11df-97a5-7038c432aabf',NULL),(134787,5547,1088,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b4990-1691-11df-97a5-7038c432aabf',NULL),(134788,5547,1088,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b4b33-1691-11df-97a5-7038c432aabf',NULL),(134789,5547,1112,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b4cc1-1691-11df-97a5-7038c432aabf',NULL),(134790,5547,1109,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b4e5c-1691-11df-97a5-7038c432aabf',NULL),(134791,5547,1110,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b4ff2-1691-11df-97a5-7038c432aabf',NULL),(134792,5547,1111,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b5180-1691-11df-97a5-7038c432aabf',NULL),(134793,5547,1255,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b5316-1691-11df-97a5-7038c432aabf',NULL),(134794,5547,1277,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b54a4-1691-11df-97a5-7038c432aabf',NULL),(134795,5547,1261,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b563a-1691-11df-97a5-7038c432aabf',NULL),(134796,5547,1265,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b57cc-1691-11df-97a5-7038c432aabf',NULL),(134797,5547,1268,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b595f-1691-11df-97a5-7038c432aabf',NULL),(134798,5547,1272,11195,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:05:14',0,1,NULL,NULL,NULL,'c80b5af5-1691-11df-97a5-7038c432aabf',NULL),(134799,7525,1246,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b5c87-1691-11df-97a5-7038c432aabf',NULL),(134800,7525,5282,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b5e1d-1691-11df-97a5-7038c432aabf',NULL),(134801,7525,6096,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b5fab-1691-11df-97a5-7038c432aabf',NULL),(134802,7525,5272,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b6141-1691-11df-97a5-7038c432aabf',NULL),(134803,7525,1146,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b6d1a-1691-11df-97a5-7038c432aabf',NULL),(134804,7525,1154,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b6ea4-1691-11df-97a5-7038c432aabf',NULL),(134805,7525,1192,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b7031-1691-11df-97a5-7038c432aabf',NULL),(134806,7525,1155,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b71cc-1691-11df-97a5-7038c432aabf',NULL),(134807,7525,1164,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b7362-1691-11df-97a5-7038c432aabf',NULL),(134808,7525,1156,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b74f9-1691-11df-97a5-7038c432aabf',NULL),(134809,7525,6065,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b7686-1691-11df-97a5-7038c432aabf',NULL),(134810,7525,5092,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b781d-1691-11df-97a5-7038c432aabf',NULL),(134811,7525,5086,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b79af-1691-11df-97a5-7038c432aabf',NULL),(134812,7525,5087,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b7b4e-1691-11df-97a5-7038c432aabf',NULL),(134813,7525,5085,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b7df6-1691-11df-97a5-7038c432aabf',NULL),(134814,7525,5088,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b8084-1691-11df-97a5-7038c432aabf',NULL),(134815,7525,5089,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b831b-1691-11df-97a5-7038c432aabf',NULL),(134816,7525,5356,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b86aa-1691-11df-97a5-7038c432aabf',NULL),(134817,7525,1248,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b8963-1691-11df-97a5-7038c432aabf',NULL),(134818,7525,5096,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b8c18-1691-11df-97a5-7038c432aabf',NULL),(134819,7525,1088,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b8ec5-1691-11df-97a5-7038c432aabf',NULL),(134820,7525,1088,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b916d-1691-11df-97a5-7038c432aabf',NULL),(134821,7525,1088,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b9411-1691-11df-97a5-7038c432aabf',NULL),(134822,7525,1112,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b96c1-1691-11df-97a5-7038c432aabf',NULL),(134823,7525,1109,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b9972-1691-11df-97a5-7038c432aabf',NULL),(134824,7525,1110,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b9c16-1691-11df-97a5-7038c432aabf',NULL),(134825,7525,1111,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80b9ebe-1691-11df-97a5-7038c432aabf',NULL),(134826,7525,1255,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80ba162-1691-11df-97a5-7038c432aabf',NULL),(134827,7525,1277,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80ba40a-1691-11df-97a5-7038c432aabf',NULL),(134828,7525,1261,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80ba6a9-1691-11df-97a5-7038c432aabf',NULL),(134829,7525,1265,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80ba840-1691-11df-97a5-7038c432aabf',NULL),(134830,7525,1268,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80ba9cd-1691-11df-97a5-7038c432aabf',NULL),(134831,7525,1272,11196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:07:27',0,1,NULL,NULL,NULL,'c80bab64-1691-11df-97a5-7038c432aabf',NULL),(134832,6463,1246,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bacf6-1691-11df-97a5-7038c432aabf',NULL),(134833,6463,5282,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bae88-1691-11df-97a5-7038c432aabf',NULL),(134834,6463,6096,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bb01e-1691-11df-97a5-7038c432aabf',NULL),(134835,6463,5272,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bb1ac-1691-11df-97a5-7038c432aabf',NULL),(134836,6463,1146,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bb342-1691-11df-97a5-7038c432aabf',NULL),(134837,6463,1154,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bb4d4-1691-11df-97a5-7038c432aabf',NULL),(134838,6463,1192,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bb65e-1691-11df-97a5-7038c432aabf',NULL),(134839,6463,1164,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bb7f4-1691-11df-97a5-7038c432aabf',NULL),(134840,6463,1156,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bb982-1691-11df-97a5-7038c432aabf',NULL),(134841,6463,6065,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bbb14-1691-11df-97a5-7038c432aabf',NULL),(134842,6463,1165,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bbca2-1691-11df-97a5-7038c432aabf',NULL),(134843,6463,5092,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bbe34-1691-11df-97a5-7038c432aabf',NULL),(134844,6463,5086,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bbfd3-1691-11df-97a5-7038c432aabf',NULL),(134845,6463,5087,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bc165-1691-11df-97a5-7038c432aabf',NULL),(134846,6463,5085,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bc2f7-1691-11df-97a5-7038c432aabf',NULL),(134847,6463,5088,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bc485-1691-11df-97a5-7038c432aabf',NULL),(134848,6463,5089,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bc613-1691-11df-97a5-7038c432aabf',NULL),(134849,6463,5356,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bc7a9-1691-11df-97a5-7038c432aabf',NULL),(134850,6463,1248,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bc937-1691-11df-97a5-7038c432aabf',NULL),(134851,6463,5096,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bcac9-1691-11df-97a5-7038c432aabf',NULL),(134852,6463,1088,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bcc57-1691-11df-97a5-7038c432aabf',NULL),(134853,6463,1088,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bcded-1691-11df-97a5-7038c432aabf',NULL),(134854,6463,1088,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bcf7b-1691-11df-97a5-7038c432aabf',NULL),(134855,6463,1112,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bd10d-1691-11df-97a5-7038c432aabf',NULL),(134856,6463,1109,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bd2a3-1691-11df-97a5-7038c432aabf',NULL),(134857,6463,1110,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bd431-1691-11df-97a5-7038c432aabf',NULL),(134858,6463,1111,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bd5c3-1691-11df-97a5-7038c432aabf',NULL),(134859,6463,1255,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bd751-1691-11df-97a5-7038c432aabf',NULL),(134860,6463,1277,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bd8e3-1691-11df-97a5-7038c432aabf',NULL),(134861,6463,1261,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bda71-1691-11df-97a5-7038c432aabf',NULL),(134862,6463,1265,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bdc03-1691-11df-97a5-7038c432aabf',NULL),(134863,6463,1268,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bdd95-1691-11df-97a5-7038c432aabf',NULL),(134864,6463,1272,11197,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:09:29',0,1,NULL,NULL,NULL,'c80bdf1e-1691-11df-97a5-7038c432aabf',NULL),(134865,8314,1246,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80be0b0-1691-11df-97a5-7038c432aabf',NULL),(134866,8314,5282,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80be242-1691-11df-97a5-7038c432aabf',NULL),(134867,8314,6096,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80be3d4-1691-11df-97a5-7038c432aabf',NULL),(134868,8314,5272,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80be567-1691-11df-97a5-7038c432aabf',NULL),(134869,8314,1146,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80be701-1691-11df-97a5-7038c432aabf',NULL),(134870,8314,1154,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80be897-1691-11df-97a5-7038c432aabf',NULL),(134871,8314,1192,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80bea21-1691-11df-97a5-7038c432aabf',NULL),(134872,8314,1155,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80bebb3-1691-11df-97a5-7038c432aabf',NULL),(134873,8314,1164,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80bed41-1691-11df-97a5-7038c432aabf',NULL),(134874,8314,1156,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80beed7-1691-11df-97a5-7038c432aabf',NULL),(134875,8314,1165,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80bf069-1691-11df-97a5-7038c432aabf',NULL),(134876,8314,5092,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80bf1f7-1691-11df-97a5-7038c432aabf',NULL),(134877,8314,5086,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80bf389-1691-11df-97a5-7038c432aabf',NULL),(134878,8314,5087,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80bf517-1691-11df-97a5-7038c432aabf',NULL),(134879,8314,5085,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80bf6a9-1691-11df-97a5-7038c432aabf',NULL),(134880,8314,5088,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.6,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80bf837-1691-11df-97a5-7038c432aabf',NULL),(134881,8314,5089,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80bf9bc-1691-11df-97a5-7038c432aabf',NULL),(134882,8314,5356,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80bfb52-1691-11df-97a5-7038c432aabf',NULL),(134883,8314,1248,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80bfce9-1691-11df-97a5-7038c432aabf',NULL),(134884,8314,5096,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80bfe7f-1691-11df-97a5-7038c432aabf',NULL),(134885,8314,1088,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80c0015-1691-11df-97a5-7038c432aabf',NULL),(134886,8314,1088,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80c01b0-1691-11df-97a5-7038c432aabf',NULL),(134887,8314,1088,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80c0346-1691-11df-97a5-7038c432aabf',NULL),(134888,8314,1112,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80c04d8-1691-11df-97a5-7038c432aabf',NULL),(134889,8314,1109,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80c110f-1691-11df-97a5-7038c432aabf',NULL),(134890,8314,1110,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80c12a1-1691-11df-97a5-7038c432aabf',NULL),(134891,8314,1111,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80c1426-1691-11df-97a5-7038c432aabf',NULL),(134892,8314,1255,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80c15c1-1691-11df-97a5-7038c432aabf',NULL),(134893,8314,1277,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80c174f-1691-11df-97a5-7038c432aabf',NULL),(134894,8314,1261,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80c18e5-1691-11df-97a5-7038c432aabf',NULL),(134895,8314,1265,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80c1a73-1691-11df-97a5-7038c432aabf',NULL),(134896,8314,1268,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80c1c09-1691-11df-97a5-7038c432aabf',NULL),(134897,8314,1272,11198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:06:28',0,1,NULL,NULL,NULL,'c80c1d9b-1691-11df-97a5-7038c432aabf',NULL),(134898,7939,1246,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c1f32-1691-11df-97a5-7038c432aabf',NULL),(134899,7939,5282,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c20cc-1691-11df-97a5-7038c432aabf',NULL),(134900,7939,6096,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c225e-1691-11df-97a5-7038c432aabf',NULL),(134901,7939,1154,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c23f5-1691-11df-97a5-7038c432aabf',NULL),(134902,7939,1192,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c2582-1691-11df-97a5-7038c432aabf',NULL),(134903,7939,1155,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c2719-1691-11df-97a5-7038c432aabf',NULL),(134904,7939,1164,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c28b3-1691-11df-97a5-7038c432aabf',NULL),(134905,7939,1156,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c2a46-1691-11df-97a5-7038c432aabf',NULL),(134906,7939,5092,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c2be0-1691-11df-97a5-7038c432aabf',NULL),(134907,7939,5086,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c2d72-1691-11df-97a5-7038c432aabf',NULL),(134908,7939,5087,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c2f09-1691-11df-97a5-7038c432aabf',NULL),(134909,7939,5085,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c30a3-1691-11df-97a5-7038c432aabf',NULL),(134910,7939,5088,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.1,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c3235-1691-11df-97a5-7038c432aabf',NULL),(134911,7939,5089,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c33d0-1691-11df-97a5-7038c432aabf',NULL),(134912,7939,5356,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c356a-1691-11df-97a5-7038c432aabf',NULL),(134913,7939,1248,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c3701-1691-11df-97a5-7038c432aabf',NULL),(134914,7939,5096,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c3897-1691-11df-97a5-7038c432aabf',NULL),(134915,7939,1088,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c3a2d-1691-11df-97a5-7038c432aabf',NULL),(134916,7939,1088,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c3bd9-1691-11df-97a5-7038c432aabf',NULL),(134917,7939,1088,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c3d63-1691-11df-97a5-7038c432aabf',NULL),(134918,7939,1112,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c3edb-1691-11df-97a5-7038c432aabf',NULL),(134919,7939,1109,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c404f-1691-11df-97a5-7038c432aabf',NULL),(134920,7939,1110,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c41cc-1691-11df-97a5-7038c432aabf',NULL),(134921,7939,1111,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c4349-1691-11df-97a5-7038c432aabf',NULL),(134922,7939,1255,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c44c1-1691-11df-97a5-7038c432aabf',NULL),(134923,7939,1277,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c4639-1691-11df-97a5-7038c432aabf',NULL),(134924,7939,1261,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c47ae-1691-11df-97a5-7038c432aabf',NULL),(134925,7939,1265,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c4926-1691-11df-97a5-7038c432aabf',NULL),(134926,7939,1268,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c59a8-1691-11df-97a5-7038c432aabf',NULL),(134927,7939,1271,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c5b1c-1691-11df-97a5-7038c432aabf',NULL),(134928,7939,1272,11203,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:01',0,1,NULL,NULL,NULL,'c80c5ca1-1691-11df-97a5-7038c432aabf',NULL),(134929,7077,1246,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80c5e11-1691-11df-97a5-7038c432aabf',NULL),(134930,7077,5282,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80c6283-1691-11df-97a5-7038c432aabf',NULL),(134931,7077,5272,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80c640c-1691-11df-97a5-7038c432aabf',NULL),(134932,7077,1146,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80c76f2-1691-11df-97a5-7038c432aabf',NULL),(134933,7077,1154,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80c7956-1691-11df-97a5-7038c432aabf',NULL),(134934,7077,1192,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80c7b9b-1691-11df-97a5-7038c432aabf',NULL),(134935,7077,1155,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80c7dea-1691-11df-97a5-7038c432aabf',NULL),(134936,7077,1164,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80c8f4a-1691-11df-97a5-7038c432aabf',NULL),(134937,7077,1156,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80c9190-1691-11df-97a5-7038c432aabf',NULL),(134938,7077,6065,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80c9574-1691-11df-97a5-7038c432aabf',NULL),(134939,7077,1165,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80ca934-1691-11df-97a5-7038c432aabf',NULL),(134940,7077,5092,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80cab8f-1691-11df-97a5-7038c432aabf',NULL),(134941,7077,5086,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80cbceb-1691-11df-97a5-7038c432aabf',NULL),(134942,7077,5087,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80cce47-1691-11df-97a5-7038c432aabf',NULL),(134943,7077,5085,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80cf1c0-1691-11df-97a5-7038c432aabf',NULL),(134944,7077,5088,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80cf352-1691-11df-97a5-7038c432aabf',NULL),(134945,7077,5089,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80cf4d3-1691-11df-97a5-7038c432aabf',NULL),(134946,7077,5356,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80cf665-1691-11df-97a5-7038c432aabf',NULL),(134947,7077,1248,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80cf804-1691-11df-97a5-7038c432aabf',NULL),(134948,7077,5096,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80cf98e-1691-11df-97a5-7038c432aabf',NULL),(134949,7077,1088,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80cfb20-1691-11df-97a5-7038c432aabf',NULL),(134950,7077,1088,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80cfca9-1691-11df-97a5-7038c432aabf',NULL),(134951,7077,1088,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80cfe3b-1691-11df-97a5-7038c432aabf',NULL),(134952,7077,1112,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80cffc9-1691-11df-97a5-7038c432aabf',NULL),(134953,7077,1109,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80d0153-1691-11df-97a5-7038c432aabf',NULL),(134954,7077,1110,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80d02e0-1691-11df-97a5-7038c432aabf',NULL),(134955,7077,1111,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80d0466-1691-11df-97a5-7038c432aabf',NULL),(134956,7077,1255,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80d05f3-1691-11df-97a5-7038c432aabf',NULL),(134957,7077,1277,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80d077d-1691-11df-97a5-7038c432aabf',NULL),(134958,7077,1261,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80d090b-1691-11df-97a5-7038c432aabf',NULL),(134959,7077,1265,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80d0a98-1691-11df-97a5-7038c432aabf',NULL),(134960,7077,1268,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80d0c22-1691-11df-97a5-7038c432aabf',NULL),(134961,7077,1272,11205,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:16:06',0,1,NULL,NULL,NULL,'c80d0db0-1691-11df-97a5-7038c432aabf',NULL),(134962,8073,1246,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d0f35-1691-11df-97a5-7038c432aabf',NULL),(134963,8073,5282,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d10c3-1691-11df-97a5-7038c432aabf',NULL),(134964,8073,6096,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d124c-1691-11df-97a5-7038c432aabf',NULL),(134965,8073,1154,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d13d1-1691-11df-97a5-7038c432aabf',NULL),(134966,8073,1192,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d155f-1691-11df-97a5-7038c432aabf',NULL),(134967,8073,1155,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d16e9-1691-11df-97a5-7038c432aabf',NULL),(134968,8073,1164,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d1877-1691-11df-97a5-7038c432aabf',NULL),(134969,8073,1156,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d1a04-1691-11df-97a5-7038c432aabf',NULL),(134970,8073,1165,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d1b8e-1691-11df-97a5-7038c432aabf',NULL),(134971,8073,5092,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d1d1c-1691-11df-97a5-7038c432aabf',NULL),(134972,8073,5086,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d1ea5-1691-11df-97a5-7038c432aabf',NULL),(134973,8073,5087,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d2040-1691-11df-97a5-7038c432aabf',NULL),(134974,8073,5085,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d21c9-1691-11df-97a5-7038c432aabf',NULL),(134975,8073,5088,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.6,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d2357-1691-11df-97a5-7038c432aabf',NULL),(134976,8073,5089,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d24e5-1691-11df-97a5-7038c432aabf',NULL),(134977,8073,5356,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d266a-1691-11df-97a5-7038c432aabf',NULL),(134978,8073,1248,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d27f8-1691-11df-97a5-7038c432aabf',NULL),(134979,8073,5096,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d297d-1691-11df-97a5-7038c432aabf',NULL),(134980,8073,6042,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d2b0b-1691-11df-97a5-7038c432aabf',NULL),(134981,8073,1088,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d2c99-1691-11df-97a5-7038c432aabf',NULL),(134982,8073,1088,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d2e22-1691-11df-97a5-7038c432aabf',NULL),(134983,8073,1088,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d2fb0-1691-11df-97a5-7038c432aabf',NULL),(134984,8073,1112,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d3135-1691-11df-97a5-7038c432aabf',NULL),(134985,8073,1109,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d32bf-1691-11df-97a5-7038c432aabf',NULL),(134986,8073,1110,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d3444-1691-11df-97a5-7038c432aabf',NULL),(134987,8073,1111,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d35d2-1691-11df-97a5-7038c432aabf',NULL),(134988,8073,1255,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d3760-1691-11df-97a5-7038c432aabf',NULL),(134989,8073,1277,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d38e5-1691-11df-97a5-7038c432aabf',NULL),(134990,8073,1261,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d3a73-1691-11df-97a5-7038c432aabf',NULL),(134991,8073,1265,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d3bf8-1691-11df-97a5-7038c432aabf',NULL),(134992,8073,1268,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d3d81-1691-11df-97a5-7038c432aabf',NULL),(134993,8073,1272,11212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:36',0,1,NULL,NULL,NULL,'c80d3f07-1691-11df-97a5-7038c432aabf',NULL),(134994,5094,1246,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d4099-1691-11df-97a5-7038c432aabf',NULL),(134995,5094,5282,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d422b-1691-11df-97a5-7038c432aabf',NULL),(134996,5094,6096,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d43b0-1691-11df-97a5-7038c432aabf',NULL),(134997,5094,1154,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d453e-1691-11df-97a5-7038c432aabf',NULL),(134998,5094,1192,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d46d0-1691-11df-97a5-7038c432aabf',NULL),(134999,5094,1164,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d4862-1691-11df-97a5-7038c432aabf',NULL),(135000,5094,1156,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d49f0-1691-11df-97a5-7038c432aabf',NULL),(135001,5094,5092,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d4b79-1691-11df-97a5-7038c432aabf',NULL),(135002,5094,5086,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d4d03-1691-11df-97a5-7038c432aabf',NULL),(135003,5094,5087,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d4e8c-1691-11df-97a5-7038c432aabf',NULL),(135004,5094,5085,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d501e-1691-11df-97a5-7038c432aabf',NULL),(135005,5094,5088,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d51b0-1691-11df-97a5-7038c432aabf',NULL),(135006,5094,5089,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d5336-1691-11df-97a5-7038c432aabf',NULL),(135007,5094,5356,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d54c3-1691-11df-97a5-7038c432aabf',NULL),(135008,5094,1248,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d564d-1691-11df-97a5-7038c432aabf',NULL),(135009,5094,1276,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d57db-1691-11df-97a5-7038c432aabf',NULL),(135010,5094,5096,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d5968-1691-11df-97a5-7038c432aabf',NULL),(135011,5094,1088,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d655b-1691-11df-97a5-7038c432aabf',NULL),(135012,5094,1088,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d66e8-1691-11df-97a5-7038c432aabf',NULL),(135013,5094,1088,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d6869-1691-11df-97a5-7038c432aabf',NULL),(135014,5094,1112,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d69fb-1691-11df-97a5-7038c432aabf',NULL),(135015,5094,1109,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d6b89-1691-11df-97a5-7038c432aabf',NULL),(135016,5094,1110,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d6d35-1691-11df-97a5-7038c432aabf',NULL),(135017,5094,1111,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d6ec3-1691-11df-97a5-7038c432aabf',NULL),(135018,5094,1255,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d7051-1691-11df-97a5-7038c432aabf',NULL),(135019,5094,1277,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d71e7-1691-11df-97a5-7038c432aabf',NULL),(135020,5094,1261,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d738a-1691-11df-97a5-7038c432aabf',NULL),(135021,5094,1265,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d7659-1691-11df-97a5-7038c432aabf',NULL),(135022,5094,1268,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d78e7-1691-11df-97a5-7038c432aabf',NULL),(135023,5094,1272,11213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:22:21',0,1,NULL,NULL,NULL,'c80d7b71-1691-11df-97a5-7038c432aabf',NULL),(135024,9086,1246,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80d7f23-1691-11df-97a5-7038c432aabf',NULL),(135025,9086,5282,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80d81c2-1691-11df-97a5-7038c432aabf',NULL),(135026,9086,6096,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80d8466-1691-11df-97a5-7038c432aabf',NULL),(135027,9086,5272,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80d870a-1691-11df-97a5-7038c432aabf',NULL),(135028,9086,1146,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80d899c-1691-11df-97a5-7038c432aabf',NULL),(135029,9086,1154,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80d8c33-1691-11df-97a5-7038c432aabf',NULL),(135030,9086,1192,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80d8eca-1691-11df-97a5-7038c432aabf',NULL),(135031,9086,1155,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80d9161-1691-11df-97a5-7038c432aabf',NULL),(135032,9086,1164,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80d93fd-1691-11df-97a5-7038c432aabf',NULL),(135033,9086,5092,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80d9698-1691-11df-97a5-7038c432aabf',NULL),(135034,9086,5086,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80d9937-1691-11df-97a5-7038c432aabf',NULL),(135035,9086,5087,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80d9bca-1691-11df-97a5-7038c432aabf',NULL),(135036,9086,5085,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80d9e5d-1691-11df-97a5-7038c432aabf',NULL),(135037,9086,5088,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80d9fe6-1691-11df-97a5-7038c432aabf',NULL),(135038,9086,5089,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80da306-1691-11df-97a5-7038c432aabf',NULL),(135039,9086,5356,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80da498-1691-11df-97a5-7038c432aabf',NULL),(135040,9086,1248,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80da622-1691-11df-97a5-7038c432aabf',NULL),(135041,9086,5096,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80da7b4-1691-11df-97a5-7038c432aabf',NULL),(135042,9086,1088,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80da946-1691-11df-97a5-7038c432aabf',NULL),(135043,9086,1088,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80daacf-1691-11df-97a5-7038c432aabf',NULL),(135044,9086,1088,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80dac5d-1691-11df-97a5-7038c432aabf',NULL),(135045,9086,1112,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80dade7-1691-11df-97a5-7038c432aabf',NULL),(135046,9086,1109,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80daf79-1691-11df-97a5-7038c432aabf',NULL),(135047,9086,1110,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80db102-1691-11df-97a5-7038c432aabf',NULL),(135048,9086,1111,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80db290-1691-11df-97a5-7038c432aabf',NULL),(135049,9086,1255,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80db41e-1691-11df-97a5-7038c432aabf',NULL),(135050,9086,1277,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80db5a7-1691-11df-97a5-7038c432aabf',NULL),(135051,9086,1261,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80db735-1691-11df-97a5-7038c432aabf',NULL),(135052,9086,1265,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80db8ba-1691-11df-97a5-7038c432aabf',NULL),(135053,9086,1268,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80dba48-1691-11df-97a5-7038c432aabf',NULL),(135054,9086,1272,11215,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:23:35',0,1,NULL,NULL,NULL,'c80dbbd6-1691-11df-97a5-7038c432aabf',NULL),(135055,7800,1246,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80dbd64-1691-11df-97a5-7038c432aabf',NULL),(135056,7800,5282,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80dbef1-1691-11df-97a5-7038c432aabf',NULL),(135057,7800,6096,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80dc07b-1691-11df-97a5-7038c432aabf',NULL),(135058,7800,5272,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80dc20d-1691-11df-97a5-7038c432aabf',NULL),(135059,7800,1146,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80dc397-1691-11df-97a5-7038c432aabf',NULL),(135060,7800,1154,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80dc520-1691-11df-97a5-7038c432aabf',NULL),(135061,7800,1192,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80dc6ae-1691-11df-97a5-7038c432aabf',NULL),(135062,7800,1155,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80dc833-1691-11df-97a5-7038c432aabf',NULL),(135063,7800,1164,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80dc9c1-1691-11df-97a5-7038c432aabf',NULL),(135064,7800,1156,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80dcb46-1691-11df-97a5-7038c432aabf',NULL),(135065,7800,5092,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80dccd8-1691-11df-97a5-7038c432aabf',NULL),(135066,7800,5086,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80dce62-1691-11df-97a5-7038c432aabf',NULL),(135067,7800,5087,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80dcfef-1691-11df-97a5-7038c432aabf',NULL),(135068,7800,5085,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80dd17d-1691-11df-97a5-7038c432aabf',NULL),(135069,7800,5088,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.1,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80dd307-1691-11df-97a5-7038c432aabf',NULL),(135070,7800,5089,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80dd490-1691-11df-97a5-7038c432aabf',NULL),(135071,7800,5356,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80dd616-1691-11df-97a5-7038c432aabf',NULL),(135072,7800,1248,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80dd7a3-1691-11df-97a5-7038c432aabf',NULL),(135073,7800,5096,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80dd92d-1691-11df-97a5-7038c432aabf',NULL),(135074,7800,1088,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80ddab6-1691-11df-97a5-7038c432aabf',NULL),(135075,7800,1088,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80ddc44-1691-11df-97a5-7038c432aabf',NULL),(135076,7800,1088,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80dddce-1691-11df-97a5-7038c432aabf',NULL),(135077,7800,1112,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80ddf5b-1691-11df-97a5-7038c432aabf',NULL),(135078,7800,1109,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80de0e5-1691-11df-97a5-7038c432aabf',NULL),(135079,7800,1110,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80de28c-1691-11df-97a5-7038c432aabf',NULL),(135080,7800,1111,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80de41e-1691-11df-97a5-7038c432aabf',NULL),(135081,7800,1255,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80de5a4-1691-11df-97a5-7038c432aabf',NULL),(135082,7800,1277,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80de731-1691-11df-97a5-7038c432aabf',NULL),(135083,7800,1261,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80de8bb-1691-11df-97a5-7038c432aabf',NULL),(135084,7800,1265,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80dea44-1691-11df-97a5-7038c432aabf',NULL),(135085,7800,1268,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80debca-1691-11df-97a5-7038c432aabf',NULL),(135086,7800,1272,11216,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:24:26',0,1,NULL,NULL,NULL,'c80ded58-1691-11df-97a5-7038c432aabf',NULL),(135087,3639,1246,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80deee5-1691-11df-97a5-7038c432aabf',NULL),(135088,3639,5282,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80df06b-1691-11df-97a5-7038c432aabf',NULL),(135089,3639,6096,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80df1fd-1691-11df-97a5-7038c432aabf',NULL),(135090,3639,1154,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80df386-1691-11df-97a5-7038c432aabf',NULL),(135091,3639,1192,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80df51c-1691-11df-97a5-7038c432aabf',NULL),(135092,3639,1155,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80df6b7-1691-11df-97a5-7038c432aabf',NULL),(135093,3639,1164,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80df841-1691-11df-97a5-7038c432aabf',NULL),(135094,3639,1156,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80df9d3-1691-11df-97a5-7038c432aabf',NULL),(135095,3639,6065,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80dfb60-1691-11df-97a5-7038c432aabf',NULL),(135096,3639,5092,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80dfcee-1691-11df-97a5-7038c432aabf',NULL),(135097,3639,5086,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80e0921-1691-11df-97a5-7038c432aabf',NULL),(135098,3639,5087,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80e0aaa-1691-11df-97a5-7038c432aabf',NULL),(135099,3639,5085,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80e0c34-1691-11df-97a5-7038c432aabf',NULL),(135100,3639,5088,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80e0dc1-1691-11df-97a5-7038c432aabf',NULL),(135101,3639,5089,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80e0f4f-1691-11df-97a5-7038c432aabf',NULL),(135102,3639,5356,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80e10e1-1691-11df-97a5-7038c432aabf',NULL),(135103,3639,1248,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80e126f-1691-11df-97a5-7038c432aabf',NULL),(135104,3639,5096,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80e1405-1691-11df-97a5-7038c432aabf',NULL),(135105,3639,1088,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80e1593-1691-11df-97a5-7038c432aabf',NULL),(135106,3639,1088,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80e1721-1691-11df-97a5-7038c432aabf',NULL),(135107,3639,1088,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80e18af-1691-11df-97a5-7038c432aabf',NULL),(135108,3639,1112,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80e1a41-1691-11df-97a5-7038c432aabf',NULL),(135109,3639,1109,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80e1bd3-1691-11df-97a5-7038c432aabf',NULL),(135110,3639,1110,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80e1d5c-1691-11df-97a5-7038c432aabf',NULL),(135111,3639,1111,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80e1ef3-1691-11df-97a5-7038c432aabf',NULL),(135112,3639,1255,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80e207c-1691-11df-97a5-7038c432aabf',NULL),(135113,3639,1277,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80e220e-1691-11df-97a5-7038c432aabf',NULL),(135114,3639,1261,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80e239c-1691-11df-97a5-7038c432aabf',NULL),(135115,3639,1265,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80e252e-1691-11df-97a5-7038c432aabf',NULL),(135116,3639,1268,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80e26c0-1691-11df-97a5-7038c432aabf',NULL),(135117,3639,1272,11218,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:25:15',0,1,NULL,NULL,NULL,'c80e2852-1691-11df-97a5-7038c432aabf',NULL),(135118,6053,1246,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e29e4-1691-11df-97a5-7038c432aabf',NULL),(135119,6053,5282,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e2b72-1691-11df-97a5-7038c432aabf',NULL),(135120,6053,6096,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e2d04-1691-11df-97a5-7038c432aabf',NULL),(135121,6053,5272,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e2e96-1691-11df-97a5-7038c432aabf',NULL),(135122,6053,1146,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e3028-1691-11df-97a5-7038c432aabf',NULL),(135123,6053,1154,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e31bf-1691-11df-97a5-7038c432aabf',NULL),(135124,6053,1192,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e3355-1691-11df-97a5-7038c432aabf',NULL),(135125,6053,5092,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e34f4-1691-11df-97a5-7038c432aabf',NULL),(135126,6053,5086,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e3671-1691-11df-97a5-7038c432aabf',NULL),(135127,6053,5087,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e37e9-1691-11df-97a5-7038c432aabf',NULL),(135128,6053,5085,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e3961-1691-11df-97a5-7038c432aabf',NULL),(135129,6053,5088,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e3ada-1691-11df-97a5-7038c432aabf',NULL),(135130,6053,5089,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e3c57-1691-11df-97a5-7038c432aabf',NULL),(135131,6053,5356,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e3dcf-1691-11df-97a5-7038c432aabf',NULL),(135132,6053,1248,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e3f47-1691-11df-97a5-7038c432aabf',NULL),(135133,6053,5497,11223,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e40c0-1691-11df-97a5-7038c432aabf',NULL),(135134,6053,730,11223,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e5142-1691-11df-97a5-7038c432aabf',NULL),(135135,6053,853,11223,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e52c3-1691-11df-97a5-7038c432aabf',NULL),(135136,6053,5096,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e543b-1691-11df-97a5-7038c432aabf',NULL),(135137,6053,6042,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e55ab-1691-11df-97a5-7038c432aabf',NULL),(135138,6053,1112,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e5a54-1691-11df-97a5-7038c432aabf',NULL),(135139,6053,1109,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e5bda-1691-11df-97a5-7038c432aabf',NULL),(135140,6053,1110,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e6ebb-1691-11df-97a5-7038c432aabf',NULL),(135141,6053,1111,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e712b-1691-11df-97a5-7038c432aabf',NULL),(135142,6053,1255,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e7375-1691-11df-97a5-7038c432aabf',NULL),(135143,6053,1277,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e75cc-1691-11df-97a5-7038c432aabf',NULL),(135144,6053,1261,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e8724-1691-11df-97a5-7038c432aabf',NULL),(135145,6053,1265,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e8977-1691-11df-97a5-7038c432aabf',NULL),(135146,6053,1268,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80e8d71-1691-11df-97a5-7038c432aabf',NULL),(135147,6053,1272,11223,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:26:06',0,1,NULL,NULL,NULL,'c80ea139-1691-11df-97a5-7038c432aabf',NULL),(135148,6215,1246,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80ea394-1691-11df-97a5-7038c432aabf',NULL),(135149,6215,5282,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80eb4f9-1691-11df-97a5-7038c432aabf',NULL),(135150,6215,6096,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80ec673-1691-11df-97a5-7038c432aabf',NULL),(135151,6215,1154,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80ee94d-1691-11df-97a5-7038c432aabf',NULL),(135152,6215,1192,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80eead2-1691-11df-97a5-7038c432aabf',NULL),(135153,6215,1155,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80eec42-1691-11df-97a5-7038c432aabf',NULL),(135154,6215,1164,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80eedc3-1691-11df-97a5-7038c432aabf',NULL),(135155,6215,1156,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80eef3b-1691-11df-97a5-7038c432aabf',NULL),(135156,6215,5092,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80ef0bc-1691-11df-97a5-7038c432aabf',NULL),(135157,6215,5086,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80ef231-1691-11df-97a5-7038c432aabf',NULL),(135158,6215,5087,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80ef407-1691-11df-97a5-7038c432aabf',NULL),(135159,6215,5085,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80ef59d-1691-11df-97a5-7038c432aabf',NULL),(135160,6215,5088,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80ef72b-1691-11df-97a5-7038c432aabf',NULL),(135161,6215,5089,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80ef8b5-1691-11df-97a5-7038c432aabf',NULL),(135162,6215,5356,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80efa42-1691-11df-97a5-7038c432aabf',NULL),(135163,6215,1248,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80efc04-1691-11df-97a5-7038c432aabf',NULL),(135164,6215,1276,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80efd80-1691-11df-97a5-7038c432aabf',NULL),(135165,6215,5096,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80efef4-1691-11df-97a5-7038c432aabf',NULL),(135166,6215,1088,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80f0071-1691-11df-97a5-7038c432aabf',NULL),(135167,6215,1088,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80f01e9-1691-11df-97a5-7038c432aabf',NULL),(135168,6215,1088,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80f0362-1691-11df-97a5-7038c432aabf',NULL),(135169,6215,1112,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80f04df-1691-11df-97a5-7038c432aabf',NULL),(135170,6215,1109,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80f0653-1691-11df-97a5-7038c432aabf',NULL),(135171,6215,1110,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80f07cf-1691-11df-97a5-7038c432aabf',NULL),(135172,6215,1111,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80f0948-1691-11df-97a5-7038c432aabf',NULL),(135173,6215,1255,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80f0ac0-1691-11df-97a5-7038c432aabf',NULL),(135174,6215,1277,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80f0c39-1691-11df-97a5-7038c432aabf',NULL),(135175,6215,1261,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80f0db5-1691-11df-97a5-7038c432aabf',NULL),(135176,6215,1265,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80f0f2e-1691-11df-97a5-7038c432aabf',NULL),(135177,6215,1268,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80f10a2-1691-11df-97a5-7038c432aabf',NULL),(135178,6215,1272,11225,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:28:35',0,1,NULL,NULL,NULL,'c80f121e-1691-11df-97a5-7038c432aabf',NULL),(135179,5176,1246,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f1397-1691-11df-97a5-7038c432aabf',NULL),(135180,5176,5282,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f150f-1691-11df-97a5-7038c432aabf',NULL),(135181,5176,6096,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f1683-1691-11df-97a5-7038c432aabf',NULL),(135182,5176,1154,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f1800-1691-11df-97a5-7038c432aabf',NULL),(135183,5176,1192,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f197d-1691-11df-97a5-7038c432aabf',NULL),(135184,5176,1155,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f1b53-1691-11df-97a5-7038c432aabf',NULL),(135185,5176,1164,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f1ce1-1691-11df-97a5-7038c432aabf',NULL),(135186,5176,1156,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f1e6b-1691-11df-97a5-7038c432aabf',NULL),(135187,5176,5092,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f1ffd-1691-11df-97a5-7038c432aabf',NULL),(135188,5176,5086,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f218f-1691-11df-97a5-7038c432aabf',NULL),(135189,5176,5087,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f2347-1691-11df-97a5-7038c432aabf',NULL),(135190,5176,5085,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f24c0-1691-11df-97a5-7038c432aabf',NULL),(135191,5176,5088,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f2634-1691-11df-97a5-7038c432aabf',NULL),(135192,5176,5089,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f27ac-1691-11df-97a5-7038c432aabf',NULL),(135193,5176,5356,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f2925-1691-11df-97a5-7038c432aabf',NULL),(135194,5176,1248,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f2a9d-1691-11df-97a5-7038c432aabf',NULL),(135195,5176,5096,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f2c22-1691-11df-97a5-7038c432aabf',NULL),(135196,5176,6042,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f2d96-1691-11df-97a5-7038c432aabf',NULL),(135197,5176,1088,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f2f0f-1691-11df-97a5-7038c432aabf',NULL),(135198,5176,1088,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f308b-1691-11df-97a5-7038c432aabf',NULL),(135199,5176,1088,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f3200-1691-11df-97a5-7038c432aabf',NULL),(135200,5176,1112,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f337c-1691-11df-97a5-7038c432aabf',NULL),(135201,5176,1109,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f34f0-1691-11df-97a5-7038c432aabf',NULL),(135202,5176,1110,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f366d-1691-11df-97a5-7038c432aabf',NULL),(135203,5176,1111,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f37e5-1691-11df-97a5-7038c432aabf',NULL),(135204,5176,1255,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f3962-1691-11df-97a5-7038c432aabf',NULL),(135205,5176,1277,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f3ada-1691-11df-97a5-7038c432aabf',NULL),(135206,5176,1261,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f3c53-1691-11df-97a5-7038c432aabf',NULL),(135207,5176,1265,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f3dd0-1691-11df-97a5-7038c432aabf',NULL),(135208,5176,1268,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f3f44-1691-11df-97a5-7038c432aabf',NULL),(135209,5176,1271,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f40bc-1691-11df-97a5-7038c432aabf',NULL),(135210,5176,1271,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f4297-1691-11df-97a5-7038c432aabf',NULL),(135211,5176,1271,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f4429-1691-11df-97a5-7038c432aabf',NULL),(135212,5176,1272,11226,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:02',0,1,NULL,NULL,NULL,'c80f45b7-1691-11df-97a5-7038c432aabf',NULL),(135213,6736,1246,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f473c-1691-11df-97a5-7038c432aabf',NULL),(135214,6736,5282,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f48ce-1691-11df-97a5-7038c432aabf',NULL),(135215,6736,6096,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f4a87-1691-11df-97a5-7038c432aabf',NULL),(135216,6736,1154,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f4c03-1691-11df-97a5-7038c432aabf',NULL),(135217,6736,1192,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f4d80-1691-11df-97a5-7038c432aabf',NULL),(135218,6736,1164,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f4ef4-1691-11df-97a5-7038c432aabf',NULL),(135219,6736,1156,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f5a33-1691-11df-97a5-7038c432aabf',NULL),(135220,6736,1165,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f5ba3-1691-11df-97a5-7038c432aabf',NULL),(135221,6736,5092,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f5d17-1691-11df-97a5-7038c432aabf',NULL),(135222,6736,5086,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f5e98-1691-11df-97a5-7038c432aabf',NULL),(135223,6736,5087,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f6007-1691-11df-97a5-7038c432aabf',NULL),(135224,6736,5085,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f6184-1691-11df-97a5-7038c432aabf',NULL),(135225,6736,5088,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f62f4-1691-11df-97a5-7038c432aabf',NULL),(135226,6736,5089,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f6471-1691-11df-97a5-7038c432aabf',NULL),(135227,6736,5356,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f65f2-1691-11df-97a5-7038c432aabf',NULL),(135228,6736,1248,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f6777-1691-11df-97a5-7038c432aabf',NULL),(135229,6736,1276,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f6a57-1691-11df-97a5-7038c432aabf',NULL),(135230,6736,5096,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f6dd9-1691-11df-97a5-7038c432aabf',NULL),(135231,6736,6042,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f706b-1691-11df-97a5-7038c432aabf',NULL),(135232,6736,1088,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f740c-1691-11df-97a5-7038c432aabf',NULL),(135233,6736,1088,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f76b4-1691-11df-97a5-7038c432aabf',NULL),(135234,6736,1088,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f7960-1691-11df-97a5-7038c432aabf',NULL),(135235,6736,1112,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f7c08-1691-11df-97a5-7038c432aabf',NULL),(135236,6736,1109,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f7eac-1691-11df-97a5-7038c432aabf',NULL),(135237,6736,1110,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f8147-1691-11df-97a5-7038c432aabf',NULL),(135238,6736,1111,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f8412-1691-11df-97a5-7038c432aabf',NULL),(135239,6736,1255,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f868f-1691-11df-97a5-7038c432aabf',NULL),(135240,6736,1277,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f8904-1691-11df-97a5-7038c432aabf',NULL),(135241,6736,1261,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f8b7d-1691-11df-97a5-7038c432aabf',NULL),(135242,6736,1265,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f8df1-1691-11df-97a5-7038c432aabf',NULL),(135243,6736,1268,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f90cd-1691-11df-97a5-7038c432aabf',NULL),(135244,6736,1272,11229,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:30:33',0,1,NULL,NULL,NULL,'c80f9360-1691-11df-97a5-7038c432aabf',NULL),(135245,4918,1246,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80f94f6-1691-11df-97a5-7038c432aabf',NULL),(135246,4918,5282,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80f9688-1691-11df-97a5-7038c432aabf',NULL),(135247,4918,6096,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80f9845-1691-11df-97a5-7038c432aabf',NULL),(135248,4918,1154,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80f99c2-1691-11df-97a5-7038c432aabf',NULL),(135249,4918,1192,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80f9b36-1691-11df-97a5-7038c432aabf',NULL),(135250,4918,1164,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80f9cb7-1691-11df-97a5-7038c432aabf',NULL),(135251,4918,1156,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80f9e2b-1691-11df-97a5-7038c432aabf',NULL),(135252,4918,5092,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80f9fac-1691-11df-97a5-7038c432aabf',NULL),(135253,4918,5086,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80fa128-1691-11df-97a5-7038c432aabf',NULL),(135254,4918,5087,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80fa29c-1691-11df-97a5-7038c432aabf',NULL),(135255,4918,5085,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80fa419-1691-11df-97a5-7038c432aabf',NULL),(135256,4918,5088,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80fa58d-1691-11df-97a5-7038c432aabf',NULL),(135257,4918,5089,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80fa701-1691-11df-97a5-7038c432aabf',NULL),(135258,4918,5356,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80fa87e-1691-11df-97a5-7038c432aabf',NULL),(135259,4918,1248,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80fa9f2-1691-11df-97a5-7038c432aabf',NULL),(135260,4918,1276,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80fab6f-1691-11df-97a5-7038c432aabf',NULL),(135261,4918,5096,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80face3-1691-11df-97a5-7038c432aabf',NULL),(135262,4918,6042,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80fae60-1691-11df-97a5-7038c432aabf',NULL),(135263,4918,1088,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80fafdc-1691-11df-97a5-7038c432aabf',NULL),(135264,4918,1088,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80fb150-1691-11df-97a5-7038c432aabf',NULL),(135265,4918,1112,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80fb2c9-1691-11df-97a5-7038c432aabf',NULL),(135266,4918,1109,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80fb441-1691-11df-97a5-7038c432aabf',NULL),(135267,4918,1110,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80fb5be-1691-11df-97a5-7038c432aabf',NULL),(135268,4918,1111,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80fb790-1691-11df-97a5-7038c432aabf',NULL),(135269,4918,1255,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80fb922-1691-11df-97a5-7038c432aabf',NULL),(135270,4918,1277,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80fbab0-1691-11df-97a5-7038c432aabf',NULL),(135271,4918,1261,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80fbc3a-1691-11df-97a5-7038c432aabf',NULL),(135272,4918,1265,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80fbdc7-1691-11df-97a5-7038c432aabf',NULL),(135273,4918,1268,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80fbf80-1691-11df-97a5-7038c432aabf',NULL),(135274,4918,1272,11235,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:38:22',0,1,NULL,NULL,NULL,'c80fc0fd-1691-11df-97a5-7038c432aabf',NULL),(135275,8036,1246,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fc275-1691-11df-97a5-7038c432aabf',NULL),(135276,8036,5282,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fc3ed-1691-11df-97a5-7038c432aabf',NULL),(135277,8036,6096,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fc56a-1691-11df-97a5-7038c432aabf',NULL),(135278,8036,5272,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fc6de-1691-11df-97a5-7038c432aabf',NULL),(135279,8036,1146,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fc857-1691-11df-97a5-7038c432aabf',NULL),(135280,8036,1154,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fc9cb-1691-11df-97a5-7038c432aabf',NULL),(135281,8036,1192,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fcb47-1691-11df-97a5-7038c432aabf',NULL),(135282,8036,1156,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fccbc-1691-11df-97a5-7038c432aabf',NULL),(135283,8036,5092,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fce34-1691-11df-97a5-7038c432aabf',NULL),(135284,8036,5086,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fcfac-1691-11df-97a5-7038c432aabf',NULL),(135285,8036,5087,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fd120-1691-11df-97a5-7038c432aabf',NULL),(135286,8036,5085,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fd299-1691-11df-97a5-7038c432aabf',NULL),(135287,8036,5088,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fd40d-1691-11df-97a5-7038c432aabf',NULL),(135288,8036,5089,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fd585-1691-11df-97a5-7038c432aabf',NULL),(135289,8036,5356,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fd702-1691-11df-97a5-7038c432aabf',NULL),(135290,8036,1248,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fd87a-1691-11df-97a5-7038c432aabf',NULL),(135291,8036,5096,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fd9f3-1691-11df-97a5-7038c432aabf',NULL),(135292,8036,1112,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fdb67-1691-11df-97a5-7038c432aabf',NULL),(135293,8036,1109,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fdcdf-1691-11df-97a5-7038c432aabf',NULL),(135294,8036,1110,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fdeba-1691-11df-97a5-7038c432aabf',NULL),(135295,8036,1111,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fe044-1691-11df-97a5-7038c432aabf',NULL),(135296,8036,1255,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fe1d1-1691-11df-97a5-7038c432aabf',NULL),(135297,8036,1277,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fe35b-1691-11df-97a5-7038c432aabf',NULL),(135298,8036,1261,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fe4ed-1691-11df-97a5-7038c432aabf',NULL),(135299,8036,1265,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fe6aa-1691-11df-97a5-7038c432aabf',NULL),(135300,8036,1268,11237,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:40:12',0,1,NULL,NULL,NULL,'c80fe827-1691-11df-97a5-7038c432aabf',NULL),(135301,5128,1246,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c80fe9a3-1691-11df-97a5-7038c432aabf',NULL),(135302,5128,5282,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c80feb1c-1691-11df-97a5-7038c432aabf',NULL),(135303,5128,6096,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c80fec98-1691-11df-97a5-7038c432aabf',NULL),(135304,5128,5272,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c80fee0c-1691-11df-97a5-7038c432aabf',NULL),(135305,5128,1146,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c80fef89-1691-11df-97a5-7038c432aabf',NULL),(135306,5128,1154,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c80ffb0c-1691-11df-97a5-7038c432aabf',NULL),(135307,5128,1192,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c80ffc85-1691-11df-97a5-7038c432aabf',NULL),(135308,5128,1155,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c80ffdf9-1691-11df-97a5-7038c432aabf',NULL),(135309,5128,1164,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c80fff71-1691-11df-97a5-7038c432aabf',NULL),(135310,5128,1156,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c81000f2-1691-11df-97a5-7038c432aabf',NULL),(135311,5128,6065,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c8100273-1691-11df-97a5-7038c432aabf',NULL),(135312,5128,1165,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c81003e7-1691-11df-97a5-7038c432aabf',NULL),(135313,5128,5092,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c81005c6-1691-11df-97a5-7038c432aabf',NULL),(135314,5128,5086,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c8100758-1691-11df-97a5-7038c432aabf',NULL),(135315,5128,5087,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c81008ef-1691-11df-97a5-7038c432aabf',NULL),(135316,5128,5085,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c8100a7c-1691-11df-97a5-7038c432aabf',NULL),(135317,5128,5088,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c8100c0e-1691-11df-97a5-7038c432aabf',NULL),(135318,5128,5089,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c8100dd0-1691-11df-97a5-7038c432aabf',NULL),(135319,5128,5356,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c8100f48-1691-11df-97a5-7038c432aabf',NULL),(135320,5128,1248,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c81010c5-1691-11df-97a5-7038c432aabf',NULL),(135321,5128,5096,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c8101239-1691-11df-97a5-7038c432aabf',NULL),(135322,5128,1088,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c81013b5-1691-11df-97a5-7038c432aabf',NULL),(135323,5128,1088,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c8101536-1691-11df-97a5-7038c432aabf',NULL),(135324,5128,1088,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c81016af-1691-11df-97a5-7038c432aabf',NULL),(135325,5128,1112,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c8101834-1691-11df-97a5-7038c432aabf',NULL),(135326,5128,1109,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c81019b1-1691-11df-97a5-7038c432aabf',NULL),(135327,5128,1110,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c8101b2d-1691-11df-97a5-7038c432aabf',NULL),(135328,5128,1111,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c8101ca6-1691-11df-97a5-7038c432aabf',NULL),(135329,5128,1255,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c8101e22-1691-11df-97a5-7038c432aabf',NULL),(135330,5128,1277,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c8101fa3-1691-11df-97a5-7038c432aabf',NULL),(135331,5128,1261,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c810211c-1691-11df-97a5-7038c432aabf',NULL),(135332,5128,1265,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c81022a5-1691-11df-97a5-7038c432aabf',NULL),(135333,5128,1268,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c8102426-1691-11df-97a5-7038c432aabf',NULL),(135334,5128,1272,11239,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:42:02',0,1,NULL,NULL,NULL,'c810258e-1691-11df-97a5-7038c432aabf',NULL),(135335,8372,1246,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c81026f5-1691-11df-97a5-7038c432aabf',NULL),(135336,8372,5282,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c810285c-1691-11df-97a5-7038c432aabf',NULL),(135337,8372,6096,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c81029cc-1691-11df-97a5-7038c432aabf',NULL),(135338,8372,5272,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c8102b33-1691-11df-97a5-7038c432aabf',NULL),(135339,8372,1146,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c8102ef6-1691-11df-97a5-7038c432aabf',NULL),(135340,8372,1154,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c8103072-1691-11df-97a5-7038c432aabf',NULL),(135341,8372,1192,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c81031f3-1691-11df-97a5-7038c432aabf',NULL),(135342,8372,1155,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c81041ca-1691-11df-97a5-7038c432aabf',NULL),(135343,8372,1164,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c8104331-1691-11df-97a5-7038c432aabf',NULL),(135344,8372,1156,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c810449d-1691-11df-97a5-7038c432aabf',NULL),(135345,8372,5092,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c8104604-1691-11df-97a5-7038c432aabf',NULL),(135346,8372,5087,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c8104a76-1691-11df-97a5-7038c432aabf',NULL),(135347,8372,5088,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c8104bea-1691-11df-97a5-7038c432aabf',NULL),(135348,8372,5089,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c8105fbb-1691-11df-97a5-7038c432aabf',NULL),(135349,8372,5356,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c8106245-1691-11df-97a5-7038c432aabf',NULL),(135350,8372,1248,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c81064c7-1691-11df-97a5-7038c432aabf',NULL),(135351,8372,5096,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c81066f7-1691-11df-97a5-7038c432aabf',NULL),(135352,8372,6042,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c810774a-1691-11df-97a5-7038c432aabf',NULL),(135353,8372,1088,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c810797f-1691-11df-97a5-7038c432aabf',NULL),(135354,8372,1088,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c8107dce-1691-11df-97a5-7038c432aabf',NULL),(135355,8372,1112,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c81090f4-1691-11df-97a5-7038c432aabf',NULL),(135356,8372,1109,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c810932d-1691-11df-97a5-7038c432aabf',NULL),(135357,8372,1110,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c810a3e6-1691-11df-97a5-7038c432aabf',NULL),(135358,8372,1111,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c810b4cb-1691-11df-97a5-7038c432aabf',NULL),(135359,8372,1255,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c810d861-1691-11df-97a5-7038c432aabf',NULL),(135360,8372,1277,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c810d9de-1691-11df-97a5-7038c432aabf',NULL),(135361,8372,1261,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c810db57-1691-11df-97a5-7038c432aabf',NULL),(135362,8372,1265,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c810dcd3-1691-11df-97a5-7038c432aabf',NULL),(135363,8372,1268,11245,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:49:40',0,1,NULL,NULL,NULL,'c810de54-1691-11df-97a5-7038c432aabf',NULL),(135364,5720,1246,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c810dfcd-1691-11df-97a5-7038c432aabf',NULL),(135365,5720,5282,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c810e14d-1691-11df-97a5-7038c432aabf',NULL),(135366,5720,6096,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c810e2d3-1691-11df-97a5-7038c432aabf',NULL),(135367,5720,5272,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c810e44b-1691-11df-97a5-7038c432aabf',NULL),(135368,5720,1146,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c810e5c8-1691-11df-97a5-7038c432aabf',NULL),(135369,5720,1154,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c810e73c-1691-11df-97a5-7038c432aabf',NULL),(135370,5720,1192,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c810e8bd-1691-11df-97a5-7038c432aabf',NULL),(135371,5720,1164,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c810ea35-1691-11df-97a5-7038c432aabf',NULL),(135372,5720,1156,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c810ebae-1691-11df-97a5-7038c432aabf',NULL),(135373,5720,5092,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c810ed2a-1691-11df-97a5-7038c432aabf',NULL),(135374,5720,5086,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c810eea3-1691-11df-97a5-7038c432aabf',NULL),(135375,5720,5087,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c810f082-1691-11df-97a5-7038c432aabf',NULL),(135376,5720,5085,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c810f210-1691-11df-97a5-7038c432aabf',NULL),(135377,5720,5088,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c810f39d-1691-11df-97a5-7038c432aabf',NULL),(135378,5720,5089,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c810f52f-1691-11df-97a5-7038c432aabf',NULL),(135379,5720,5356,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c810f6bd-1691-11df-97a5-7038c432aabf',NULL),(135380,5720,1248,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c810f87a-1691-11df-97a5-7038c432aabf',NULL),(135381,5720,5096,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c810f9ea-1691-11df-97a5-7038c432aabf',NULL),(135382,5720,6042,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c810fb67-1691-11df-97a5-7038c432aabf',NULL),(135383,5720,6042,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c810fce3-1691-11df-97a5-7038c432aabf',NULL),(135384,5720,1088,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c810fe57-1691-11df-97a5-7038c432aabf',NULL),(135385,5720,1088,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c810ffd0-1691-11df-97a5-7038c432aabf',NULL),(135386,5720,1088,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c8110148-1691-11df-97a5-7038c432aabf',NULL),(135387,5720,1112,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c81102c5-1691-11df-97a5-7038c432aabf',NULL),(135388,5720,1109,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c8110442-1691-11df-97a5-7038c432aabf',NULL),(135389,5720,1110,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c81105b6-1691-11df-97a5-7038c432aabf',NULL),(135390,5720,1111,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c8110732-1691-11df-97a5-7038c432aabf',NULL),(135391,5720,1255,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c81108ab-1691-11df-97a5-7038c432aabf',NULL),(135392,5720,1277,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c8110a27-1691-11df-97a5-7038c432aabf',NULL),(135393,5720,1261,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c8110ba0-1691-11df-97a5-7038c432aabf',NULL),(135394,5720,1265,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c8110d1d-1691-11df-97a5-7038c432aabf',NULL),(135395,5720,1268,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c8110e99-1691-11df-97a5-7038c432aabf',NULL),(135396,5720,1272,11247,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:50:13',0,1,NULL,NULL,NULL,'c811100d-1691-11df-97a5-7038c432aabf',NULL),(135397,8127,1246,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c811118a-1691-11df-97a5-7038c432aabf',NULL),(135398,8127,5282,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c81112fe-1691-11df-97a5-7038c432aabf',NULL),(135399,8127,6096,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c811147f-1691-11df-97a5-7038c432aabf',NULL),(135400,8127,1154,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c81115f8-1691-11df-97a5-7038c432aabf',NULL),(135401,8127,1192,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c81117db-1691-11df-97a5-7038c432aabf',NULL),(135402,8127,1155,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c811196d-1691-11df-97a5-7038c432aabf',NULL),(135403,8127,1164,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c8111af6-1691-11df-97a5-7038c432aabf',NULL),(135404,8127,1156,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c8111c8d-1691-11df-97a5-7038c432aabf',NULL),(135405,8127,6065,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c8111e16-1691-11df-97a5-7038c432aabf',NULL),(135406,8127,5092,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c8111fcb-1691-11df-97a5-7038c432aabf',NULL),(135407,8127,5086,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c8112147-1691-11df-97a5-7038c432aabf',NULL),(135408,8127,5087,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c81122bb-1691-11df-97a5-7038c432aabf',NULL),(135409,8127,5085,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c8112438-1691-11df-97a5-7038c432aabf',NULL),(135410,8127,5088,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c81125b0-1691-11df-97a5-7038c432aabf',NULL),(135411,8127,5089,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c811272d-1691-11df-97a5-7038c432aabf',NULL),(135412,8127,5356,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c81128aa-1691-11df-97a5-7038c432aabf',NULL),(135413,8127,1248,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c8112a1e-1691-11df-97a5-7038c432aabf',NULL),(135414,8127,5096,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c8112b9b-1691-11df-97a5-7038c432aabf',NULL),(135415,8127,1088,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c8112d13-1691-11df-97a5-7038c432aabf',NULL),(135416,8127,1088,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c8112e90-1691-11df-97a5-7038c432aabf',NULL),(135417,8127,1088,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c811300c-1691-11df-97a5-7038c432aabf',NULL),(135418,8127,1112,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c8113185-1691-11df-97a5-7038c432aabf',NULL),(135419,8127,1109,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c8113301-1691-11df-97a5-7038c432aabf',NULL),(135420,8127,1110,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c811347a-1691-11df-97a5-7038c432aabf',NULL),(135421,8127,1111,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c81135f7-1691-11df-97a5-7038c432aabf',NULL),(135422,8127,1255,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c811376f-1691-11df-97a5-7038c432aabf',NULL),(135423,8127,1277,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c81138ec-1691-11df-97a5-7038c432aabf',NULL),(135424,8127,1261,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c8113a64-1691-11df-97a5-7038c432aabf',NULL),(135425,8127,1265,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c8113bd8-1691-11df-97a5-7038c432aabf',NULL),(135426,8127,1268,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c8113da6-1691-11df-97a5-7038c432aabf',NULL),(135427,8127,1271,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c8114983-1691-11df-97a5-7038c432aabf',NULL),(135428,8127,1271,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c8114af7-1691-11df-97a5-7038c432aabf',NULL),(135429,8127,1271,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c8114c6b-1691-11df-97a5-7038c432aabf',NULL),(135430,8127,1271,11250,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:53:49',0,1,NULL,NULL,NULL,'c8114de4-1691-11df-97a5-7038c432aabf',NULL),(135431,8044,1246,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c8114f60-1691-11df-97a5-7038c432aabf',NULL),(135432,8044,5282,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c81150d4-1691-11df-97a5-7038c432aabf',NULL),(135433,8044,6096,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c8115251-1691-11df-97a5-7038c432aabf',NULL),(135434,8044,1154,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c81153c9-1691-11df-97a5-7038c432aabf',NULL),(135435,8044,1192,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c8115546-1691-11df-97a5-7038c432aabf',NULL),(135436,8044,1155,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c81156cb-1691-11df-97a5-7038c432aabf',NULL),(135437,8044,1164,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c8115940-1691-11df-97a5-7038c432aabf',NULL),(135438,8044,1156,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c8115bac-1691-11df-97a5-7038c432aabf',NULL),(135439,8044,5086,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c8115e10-1691-11df-97a5-7038c432aabf',NULL),(135440,8044,5085,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c811616c-1691-11df-97a5-7038c432aabf',NULL),(135441,8044,5088,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c81163f6-1691-11df-97a5-7038c432aabf',NULL),(135442,8044,5089,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c81166eb-1691-11df-97a5-7038c432aabf',NULL),(135443,8044,5356,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c8116997-1691-11df-97a5-7038c432aabf',NULL),(135444,8044,1248,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c8116c33-1691-11df-97a5-7038c432aabf',NULL),(135445,8044,5096,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c8116ef0-1691-11df-97a5-7038c432aabf',NULL),(135446,8044,1088,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c8117172-1691-11df-97a5-7038c432aabf',NULL),(135447,8044,1088,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c81173f3-1691-11df-97a5-7038c432aabf',NULL),(135448,8044,1088,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c8117671-1691-11df-97a5-7038c432aabf',NULL),(135449,8044,1112,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c81178ee-1691-11df-97a5-7038c432aabf',NULL),(135450,8044,1109,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c8117b6f-1691-11df-97a5-7038c432aabf',NULL),(135451,8044,1110,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c8117ded-1691-11df-97a5-7038c432aabf',NULL),(135452,8044,1111,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c811806a-1691-11df-97a5-7038c432aabf',NULL),(135453,8044,1255,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c81181eb-1691-11df-97a5-7038c432aabf',NULL),(135454,8044,1277,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c8118363-1691-11df-97a5-7038c432aabf',NULL),(135455,8044,1261,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c81184e0-1691-11df-97a5-7038c432aabf',NULL),(135456,8044,1265,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c8118659-1691-11df-97a5-7038c432aabf',NULL),(135457,8044,1268,11258,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:09',0,1,NULL,NULL,NULL,'c81187da-1691-11df-97a5-7038c432aabf',NULL),(135458,6591,1246,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c8118952-1691-11df-97a5-7038c432aabf',NULL),(135459,6591,5282,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c8118acf-1691-11df-97a5-7038c432aabf',NULL),(135460,6591,1154,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c8118cb2-1691-11df-97a5-7038c432aabf',NULL),(135461,6591,1192,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c8118e40-1691-11df-97a5-7038c432aabf',NULL),(135462,6591,1164,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c8118fd2-1691-11df-97a5-7038c432aabf',NULL),(135463,6591,1156,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c811915b-1691-11df-97a5-7038c432aabf',NULL),(135464,6591,5092,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c81192e9-1691-11df-97a5-7038c432aabf',NULL),(135465,6591,5086,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c81194a6-1691-11df-97a5-7038c432aabf',NULL),(135466,6591,5087,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c811961e-1691-11df-97a5-7038c432aabf',NULL),(135467,6591,5085,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c811979b-1691-11df-97a5-7038c432aabf',NULL),(135468,6591,5088,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c811990f-1691-11df-97a5-7038c432aabf',NULL),(135469,6591,5089,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c8119a8c-1691-11df-97a5-7038c432aabf',NULL),(135470,6591,5356,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c8119c08-1691-11df-97a5-7038c432aabf',NULL),(135471,6591,1248,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c8119d7d-1691-11df-97a5-7038c432aabf',NULL),(135472,6591,12,11262,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c8119ef5-1691-11df-97a5-7038c432aabf',NULL),(135473,6591,5096,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c811a069-1691-11df-97a5-7038c432aabf',NULL),(135474,6591,6042,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c811a1ea-1691-11df-97a5-7038c432aabf',NULL),(135475,6591,1112,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c811a367-1691-11df-97a5-7038c432aabf',NULL),(135476,6591,1109,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c811a4db-1691-11df-97a5-7038c432aabf',NULL),(135477,6591,1110,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c811a658-1691-11df-97a5-7038c432aabf',NULL),(135478,6591,1111,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c811a7d0-1691-11df-97a5-7038c432aabf',NULL),(135479,6591,1255,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c811a94d-1691-11df-97a5-7038c432aabf',NULL),(135480,6591,1277,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c811aac1-1691-11df-97a5-7038c432aabf',NULL),(135481,6591,1261,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c811ac3d-1691-11df-97a5-7038c432aabf',NULL),(135482,6591,1265,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c811adb6-1691-11df-97a5-7038c432aabf',NULL),(135483,6591,1268,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c811af33-1691-11df-97a5-7038c432aabf',NULL),(135484,6591,1272,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 08:59:59',0,1,NULL,NULL,NULL,'c811b0af-1691-11df-97a5-7038c432aabf',NULL),(135485,8003,1246,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811b228-1691-11df-97a5-7038c432aabf',NULL),(135486,8003,5282,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811b40b-1691-11df-97a5-7038c432aabf',NULL),(135487,8003,6096,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811b599-1691-11df-97a5-7038c432aabf',NULL),(135488,8003,1084,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811b727-1691-11df-97a5-7038c432aabf',NULL),(135489,8003,5272,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811b8b4-1691-11df-97a5-7038c432aabf',NULL),(135490,8003,1279,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811bba5-1691-11df-97a5-7038c432aabf',NULL),(135491,8003,1154,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811bd22-1691-11df-97a5-7038c432aabf',NULL),(135492,8003,1192,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811be9a-1691-11df-97a5-7038c432aabf',NULL),(135493,8003,1155,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811c013-1691-11df-97a5-7038c432aabf',NULL),(135494,8003,1164,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811c18f-1691-11df-97a5-7038c432aabf',NULL),(135495,8003,1156,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811c308-1691-11df-97a5-7038c432aabf',NULL),(135496,8003,5092,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811c480-1691-11df-97a5-7038c432aabf',NULL),(135497,8003,5086,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811c5f8-1691-11df-97a5-7038c432aabf',NULL),(135498,8003,5087,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811c775-1691-11df-97a5-7038c432aabf',NULL),(135499,8003,5085,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811c8f2-1691-11df-97a5-7038c432aabf',NULL),(135500,8003,5088,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811ca62-1691-11df-97a5-7038c432aabf',NULL),(135501,8003,5089,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811cbde-1691-11df-97a5-7038c432aabf',NULL),(135502,8003,5096,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811cd52-1691-11df-97a5-7038c432aabf',NULL),(135503,8003,1088,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811cecf-1691-11df-97a5-7038c432aabf',NULL),(135504,8003,1088,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811d048-1691-11df-97a5-7038c432aabf',NULL),(135505,8003,1112,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811d1c0-1691-11df-97a5-7038c432aabf',NULL),(135506,8003,1109,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811d33d-1691-11df-97a5-7038c432aabf',NULL),(135507,8003,1110,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811d4b9-1691-11df-97a5-7038c432aabf',NULL),(135508,8003,1111,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811d63a-1691-11df-97a5-7038c432aabf',NULL),(135509,8003,1255,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811d7b7-1691-11df-97a5-7038c432aabf',NULL),(135510,8003,1277,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811d938-1691-11df-97a5-7038c432aabf',NULL),(135511,8003,1261,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811db20-1691-11df-97a5-7038c432aabf',NULL),(135512,8003,1265,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811dcad-1691-11df-97a5-7038c432aabf',NULL),(135513,8003,1268,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811de44-1691-11df-97a5-7038c432aabf',NULL),(135514,8003,1272,11263,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:02:26',0,1,NULL,NULL,NULL,'c811ea14-1691-11df-97a5-7038c432aabf',NULL),(135515,6687,1246,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c811eb95-1691-11df-97a5-7038c432aabf',NULL),(135516,6687,5282,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c811ed0d-1691-11df-97a5-7038c432aabf',NULL),(135517,6687,6096,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c811ee8a-1691-11df-97a5-7038c432aabf',NULL),(135518,6687,1154,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c811f00b-1691-11df-97a5-7038c432aabf',NULL),(135519,6687,1192,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c811f18c-1691-11df-97a5-7038c432aabf',NULL),(135520,6687,1156,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c811f30d-1691-11df-97a5-7038c432aabf',NULL),(135521,6687,5092,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c811f48e-1691-11df-97a5-7038c432aabf',NULL),(135522,6687,5086,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c811f60a-1691-11df-97a5-7038c432aabf',NULL),(135523,6687,5087,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c811f78f-1691-11df-97a5-7038c432aabf',NULL),(135524,6687,5085,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c811fa49-1691-11df-97a5-7038c432aabf',NULL),(135525,6687,5088,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c811fbe8-1691-11df-97a5-7038c432aabf',NULL),(135526,6687,5089,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c811fd7e-1691-11df-97a5-7038c432aabf',NULL),(135527,6687,5356,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c811ffb7-1691-11df-97a5-7038c432aabf',NULL),(135528,6687,1248,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c8120241-1691-11df-97a5-7038c432aabf',NULL),(135529,6687,1276,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c81203e8-1691-11df-97a5-7038c432aabf',NULL),(135530,6687,5096,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c8120590-1691-11df-97a5-7038c432aabf',NULL),(135531,6687,1112,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c812072a-1691-11df-97a5-7038c432aabf',NULL),(135532,6687,1109,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c81208ce-1691-11df-97a5-7038c432aabf',NULL),(135533,6687,1110,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c8120a75-1691-11df-97a5-7038c432aabf',NULL),(135534,6687,1111,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c8120c14-1691-11df-97a5-7038c432aabf',NULL),(135535,6687,1255,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c8120daf-1691-11df-97a5-7038c432aabf',NULL),(135536,6687,1277,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c8120f45-1691-11df-97a5-7038c432aabf',NULL),(135537,6687,1261,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c81210e4-1691-11df-97a5-7038c432aabf',NULL),(135538,6687,1265,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c812127e-1691-11df-97a5-7038c432aabf',NULL),(135539,6687,1268,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c812141d-1691-11df-97a5-7038c432aabf',NULL),(135540,6687,1271,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c81215d2-1691-11df-97a5-7038c432aabf',NULL),(135541,6687,1272,11265,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:01:39',0,1,NULL,NULL,NULL,'c8121775-1691-11df-97a5-7038c432aabf',NULL),(135542,8450,1246,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c81218fa-1691-11df-97a5-7038c432aabf',NULL),(135543,8450,5282,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c8121a77-1691-11df-97a5-7038c432aabf',NULL),(135544,8450,6096,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c8121bfc-1691-11df-97a5-7038c432aabf',NULL),(135545,8450,5272,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c8121d81-1691-11df-97a5-7038c432aabf',NULL),(135546,8450,1146,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c8121f02-1691-11df-97a5-7038c432aabf',NULL),(135547,8450,1154,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c8122087-1691-11df-97a5-7038c432aabf',NULL),(135548,8450,1192,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c8122200-1691-11df-97a5-7038c432aabf',NULL),(135549,8450,1155,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c8122385-1691-11df-97a5-7038c432aabf',NULL),(135550,8450,1164,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c8123514-1691-11df-97a5-7038c432aabf',NULL),(135551,8450,1156,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c812369e-1691-11df-97a5-7038c432aabf',NULL),(135552,8450,5092,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c8123823-1691-11df-97a5-7038c432aabf',NULL),(135553,8450,5086,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c81239a0-1691-11df-97a5-7038c432aabf',NULL),(135554,8450,5087,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c8123e67-1691-11df-97a5-7038c432aabf',NULL),(135555,8450,5085,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c8123ff9-1691-11df-97a5-7038c432aabf',NULL),(135556,8450,5089,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c8125312-1691-11df-97a5-7038c432aabf',NULL),(135557,8450,5356,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c812559c-1691-11df-97a5-7038c432aabf',NULL),(135558,8450,5096,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c81257fc-1691-11df-97a5-7038c432aabf',NULL),(135559,8450,1088,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c8125a5f-1691-11df-97a5-7038c432aabf',NULL),(135560,8450,1088,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c8126bc0-1691-11df-97a5-7038c432aabf',NULL),(135561,8450,1088,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c8126e17-1691-11df-97a5-7038c432aabf',NULL),(135562,8450,1112,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c812721d-1691-11df-97a5-7038c432aabf',NULL),(135563,8450,1109,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c812865d-1691-11df-97a5-7038c432aabf',NULL),(135564,8450,1110,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c81288b0-1691-11df-97a5-7038c432aabf',NULL),(135565,8450,1111,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c812992e-1691-11df-97a5-7038c432aabf',NULL),(135566,8450,1255,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c812aaa8-1691-11df-97a5-7038c432aabf',NULL),(135567,8450,1277,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c812cd8f-1691-11df-97a5-7038c432aabf',NULL),(135568,8450,1261,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c812cf19-1691-11df-97a5-7038c432aabf',NULL),(135569,8450,1265,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c812d08d-1691-11df-97a5-7038c432aabf',NULL),(135570,8450,1268,11266,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:41',0,1,NULL,NULL,NULL,'c812d216-1691-11df-97a5-7038c432aabf',NULL),(135571,9289,1246,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812d39b-1691-11df-97a5-7038c432aabf',NULL),(135572,9289,5282,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812d51c-1691-11df-97a5-7038c432aabf',NULL),(135573,9289,1154,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812d69d-1691-11df-97a5-7038c432aabf',NULL),(135574,9289,1192,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812d81a-1691-11df-97a5-7038c432aabf',NULL),(135575,9289,1155,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812d99b-1691-11df-97a5-7038c432aabf',NULL),(135576,9289,1164,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812db20-1691-11df-97a5-7038c432aabf',NULL),(135577,9289,1156,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812dc99-1691-11df-97a5-7038c432aabf',NULL),(135578,9289,1165,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812de15-1691-11df-97a5-7038c432aabf',NULL),(135579,9289,5092,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812df92-1691-11df-97a5-7038c432aabf',NULL),(135580,9289,5086,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812e113-1691-11df-97a5-7038c432aabf',NULL),(135581,9289,5087,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812e294-1691-11df-97a5-7038c432aabf',NULL),(135582,9289,5085,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812e40c-1691-11df-97a5-7038c432aabf',NULL),(135583,9289,5088,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812e591-1691-11df-97a5-7038c432aabf',NULL),(135584,9289,5089,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812e70e-1691-11df-97a5-7038c432aabf',NULL),(135585,9289,5356,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812e88b-1691-11df-97a5-7038c432aabf',NULL),(135586,9289,1248,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812ea0c-1691-11df-97a5-7038c432aabf',NULL),(135587,9289,5096,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812ebf3-1691-11df-97a5-7038c432aabf',NULL),(135588,9289,1088,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812ed8e-1691-11df-97a5-7038c432aabf',NULL),(135589,9289,1088,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812ef20-1691-11df-97a5-7038c432aabf',NULL),(135590,9289,1088,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812f0b6-1691-11df-97a5-7038c432aabf',NULL),(135591,9289,1112,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812f248-1691-11df-97a5-7038c432aabf',NULL),(135592,9289,1109,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812f40a-1691-11df-97a5-7038c432aabf',NULL),(135593,9289,1110,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812f58b-1691-11df-97a5-7038c432aabf',NULL),(135594,9289,1111,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812f703-1691-11df-97a5-7038c432aabf',NULL),(135595,9289,1255,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812f884-1691-11df-97a5-7038c432aabf',NULL),(135596,9289,1277,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812fa01-1691-11df-97a5-7038c432aabf',NULL),(135597,9289,1261,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812fb7d-1691-11df-97a5-7038c432aabf',NULL),(135598,9289,1265,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812fcfe-1691-11df-97a5-7038c432aabf',NULL),(135599,9289,1268,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c812fe7f-1691-11df-97a5-7038c432aabf',NULL),(135600,9289,1272,11267,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:03:29',0,1,NULL,NULL,NULL,'c8130000-1691-11df-97a5-7038c432aabf',NULL),(135601,5809,1246,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c8130179-1691-11df-97a5-7038c432aabf',NULL),(135602,5809,5282,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c81302fe-1691-11df-97a5-7038c432aabf',NULL),(135603,5809,6096,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c8130476-1691-11df-97a5-7038c432aabf',NULL),(135604,5809,5272,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c81305f3-1691-11df-97a5-7038c432aabf',NULL),(135605,5809,1146,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c8130774-1691-11df-97a5-7038c432aabf',NULL),(135606,5809,1154,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c81308f0-1691-11df-97a5-7038c432aabf',NULL),(135607,5809,1192,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c8130a6d-1691-11df-97a5-7038c432aabf',NULL),(135608,5809,1156,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c8130be6-1691-11df-97a5-7038c432aabf',NULL),(135609,5809,5092,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c8130d67-1691-11df-97a5-7038c432aabf',NULL),(135610,5809,5086,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c8130ee3-1691-11df-97a5-7038c432aabf',NULL),(135611,5809,5087,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c8131064-1691-11df-97a5-7038c432aabf',NULL),(135612,5809,5085,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c81311e1-1691-11df-97a5-7038c432aabf',NULL),(135613,5809,5088,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c81313c0-1691-11df-97a5-7038c432aabf',NULL),(135614,5809,5089,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c8131556-1691-11df-97a5-7038c432aabf',NULL),(135615,5809,5356,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c81316e4-1691-11df-97a5-7038c432aabf',NULL),(135616,5809,1248,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c813187f-1691-11df-97a5-7038c432aabf',NULL),(135617,5809,1276,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c8131a11-1691-11df-97a5-7038c432aabf',NULL),(135618,5809,5096,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c8131bc5-1691-11df-97a5-7038c432aabf',NULL),(135619,5809,6042,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5244,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c8131d46-1691-11df-97a5-7038c432aabf',NULL),(135620,5809,1112,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c8131ec3-1691-11df-97a5-7038c432aabf',NULL),(135621,5809,1109,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c8132044-1691-11df-97a5-7038c432aabf',NULL),(135622,5809,1110,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c81321c5-1691-11df-97a5-7038c432aabf',NULL),(135623,5809,1111,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c8132341-1691-11df-97a5-7038c432aabf',NULL),(135624,5809,1255,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c81324c2-1691-11df-97a5-7038c432aabf',NULL),(135625,5809,1277,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c813263f-1691-11df-97a5-7038c432aabf',NULL),(135626,5809,1261,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c81327c0-1691-11df-97a5-7038c432aabf',NULL),(135627,5809,1265,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c813293c-1691-11df-97a5-7038c432aabf',NULL),(135628,5809,1268,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c8132abd-1691-11df-97a5-7038c432aabf',NULL),(135629,5809,1272,11268,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:14',0,1,NULL,NULL,NULL,'c8132c3a-1691-11df-97a5-7038c432aabf',NULL),(135630,8038,1246,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c8132db7-1691-11df-97a5-7038c432aabf',NULL),(135631,8038,5282,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c8132f3c-1691-11df-97a5-7038c432aabf',NULL),(135632,8038,6096,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c81330b4-1691-11df-97a5-7038c432aabf',NULL),(135633,8038,5272,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c8133231-1691-11df-97a5-7038c432aabf',NULL),(135634,8038,1146,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c81333b2-1691-11df-97a5-7038c432aabf',NULL),(135635,8038,1154,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c8133fcf-1691-11df-97a5-7038c432aabf',NULL),(135636,8038,1192,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c8134199-1691-11df-97a5-7038c432aabf',NULL),(135637,8038,1164,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c8134309-1691-11df-97a5-7038c432aabf',NULL),(135638,8038,1156,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c8134496-1691-11df-97a5-7038c432aabf',NULL),(135639,8038,5092,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c8134617-1691-11df-97a5-7038c432aabf',NULL),(135640,8038,5086,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c8134794-1691-11df-97a5-7038c432aabf',NULL),(135641,8038,5087,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c8134911-1691-11df-97a5-7038c432aabf',NULL),(135642,8038,5085,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c8134a89-1691-11df-97a5-7038c432aabf',NULL),(135643,8038,5088,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c8134c0a-1691-11df-97a5-7038c432aabf',NULL),(135644,8038,5089,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c8134d98-1691-11df-97a5-7038c432aabf',NULL),(135645,8038,5356,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c8135015-1691-11df-97a5-7038c432aabf',NULL),(135646,8038,5096,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c8135286-1691-11df-97a5-7038c432aabf',NULL),(135647,8038,1088,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c81354f2-1691-11df-97a5-7038c432aabf',NULL),(135648,8038,1088,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c813585f-1691-11df-97a5-7038c432aabf',NULL),(135649,8038,1088,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c8135aed-1691-11df-97a5-7038c432aabf',NULL),(135650,8038,1112,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c8135d77-1691-11df-97a5-7038c432aabf',NULL),(135651,8038,1109,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c8136006-1691-11df-97a5-7038c432aabf',NULL),(135652,8038,1110,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c8136344-1691-11df-97a5-7038c432aabf',NULL),(135653,8038,1111,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c81365ec-1691-11df-97a5-7038c432aabf',NULL),(135654,8038,1255,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c81368c3-1691-11df-97a5-7038c432aabf',NULL),(135655,8038,1277,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c8136b49-1691-11df-97a5-7038c432aabf',NULL),(135656,8038,1265,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c8136dca-1691-11df-97a5-7038c432aabf',NULL),(135657,8038,1268,11269,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:04:48',0,1,NULL,NULL,NULL,'c8137048-1691-11df-97a5-7038c432aabf',NULL),(135658,8814,1246,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL,NULL,'c81372d2-1691-11df-97a5-7038c432aabf',NULL),(135659,8814,5282,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL,NULL,'c8137558-1691-11df-97a5-7038c432aabf',NULL),(135660,8814,6096,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL,NULL,'c81377d9-1691-11df-97a5-7038c432aabf',NULL),(135661,8814,1154,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL,NULL,'c8137956-1691-11df-97a5-7038c432aabf',NULL),(135662,8814,1192,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL,NULL,'c8137ad7-1691-11df-97a5-7038c432aabf',NULL),(135663,8814,1156,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL,NULL,'c8137c58-1691-11df-97a5-7038c432aabf',NULL),(135664,8814,5086,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL,NULL,'c8137dd0-1691-11df-97a5-7038c432aabf',NULL),(135665,8814,5085,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL,NULL,'c8137f51-1691-11df-97a5-7038c432aabf',NULL),(135666,8814,5088,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL,NULL,'c81380d2-1691-11df-97a5-7038c432aabf',NULL),(135667,8814,5089,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL,NULL,'c813824f-1691-11df-97a5-7038c432aabf',NULL),(135668,8814,5497,11271,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,688,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL,NULL,'c81383cb-1691-11df-97a5-7038c432aabf',NULL),(135669,8814,730,11271,NULL,'2006-01-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL,NULL,'c8138548-1691-11df-97a5-7038c432aabf',NULL),(135670,8814,5096,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL,NULL,'c81386c5-1691-11df-97a5-7038c432aabf',NULL),(135671,8814,1112,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL,NULL,'c81388b5-1691-11df-97a5-7038c432aabf',NULL),(135672,8814,1109,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL,NULL,'c8138a4b-1691-11df-97a5-7038c432aabf',NULL),(135673,8814,1110,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL,NULL,'c8138bdd-1691-11df-97a5-7038c432aabf',NULL),(135674,8814,1111,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL,NULL,'c8138d74-1691-11df-97a5-7038c432aabf',NULL),(135675,8814,1255,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL,NULL,'c8138f06-1691-11df-97a5-7038c432aabf',NULL),(135676,8814,1277,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL,NULL,'c81390ba-1691-11df-97a5-7038c432aabf',NULL),(135677,8814,1261,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL,NULL,'c813923f-1691-11df-97a5-7038c432aabf',NULL),(135678,8814,1265,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL,NULL,'c81393bc-1691-11df-97a5-7038c432aabf',NULL),(135679,8814,1268,11271,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:06:13',0,1,NULL,NULL,NULL,'c813953d-1691-11df-97a5-7038c432aabf',NULL),(135680,4710,1246,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c81396ba-1691-11df-97a5-7038c432aabf',NULL),(135681,4710,5282,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813983b-1691-11df-97a5-7038c432aabf',NULL),(135682,4710,6096,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c81399bb-1691-11df-97a5-7038c432aabf',NULL),(135683,4710,5272,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c8139b38-1691-11df-97a5-7038c432aabf',NULL),(135684,4710,1146,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c8139cb5-1691-11df-97a5-7038c432aabf',NULL),(135685,4710,1154,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c8139e2d-1691-11df-97a5-7038c432aabf',NULL),(135686,4710,1192,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c8139fae-1691-11df-97a5-7038c432aabf',NULL),(135687,4710,1155,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813a12b-1691-11df-97a5-7038c432aabf',NULL),(135688,4710,1164,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813a2a3-1691-11df-97a5-7038c432aabf',NULL),(135689,4710,1156,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813a424-1691-11df-97a5-7038c432aabf',NULL),(135690,4710,6065,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813a59d-1691-11df-97a5-7038c432aabf',NULL),(135691,4710,5092,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813a71e-1691-11df-97a5-7038c432aabf',NULL),(135692,4710,5086,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813a89a-1691-11df-97a5-7038c432aabf',NULL),(135693,4710,5087,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813aa17-1691-11df-97a5-7038c432aabf',NULL),(135694,4710,5085,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813ab94-1691-11df-97a5-7038c432aabf',NULL),(135695,4710,5088,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813ad0c-1691-11df-97a5-7038c432aabf',NULL),(135696,4710,5089,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813aeef-1691-11df-97a5-7038c432aabf',NULL),(135697,4710,5356,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813b086-1691-11df-97a5-7038c432aabf',NULL),(135698,4710,1248,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813b21c-1691-11df-97a5-7038c432aabf',NULL),(135699,4710,1276,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813b3b2-1691-11df-97a5-7038c432aabf',NULL),(135700,4710,5096,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813b540-1691-11df-97a5-7038c432aabf',NULL),(135701,4710,1088,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813b706-1691-11df-97a5-7038c432aabf',NULL),(135702,4710,1088,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813b882-1691-11df-97a5-7038c432aabf',NULL),(135703,4710,1088,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813b9ff-1691-11df-97a5-7038c432aabf',NULL),(135704,4710,1112,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813bb80-1691-11df-97a5-7038c432aabf',NULL),(135705,4710,1109,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813bcf8-1691-11df-97a5-7038c432aabf',NULL),(135706,4710,1110,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813be79-1691-11df-97a5-7038c432aabf',NULL),(135707,4710,1111,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813bff2-1691-11df-97a5-7038c432aabf',NULL),(135708,4710,1255,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813c16a-1691-11df-97a5-7038c432aabf',NULL),(135709,4710,1277,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813c2e2-1691-11df-97a5-7038c432aabf',NULL),(135710,4710,1261,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813c463-1691-11df-97a5-7038c432aabf',NULL),(135711,4710,1265,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813c5e0-1691-11df-97a5-7038c432aabf',NULL),(135712,4710,1268,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813c754-1691-11df-97a5-7038c432aabf',NULL),(135713,4710,1272,11275,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:09:40',0,1,NULL,NULL,NULL,'c813c8d1-1691-11df-97a5-7038c432aabf',NULL),(135714,8258,1246,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813ca49-1691-11df-97a5-7038c432aabf',NULL),(135715,8258,5282,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813cbd3-1691-11df-97a5-7038c432aabf',NULL),(135716,8258,6096,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813cd4f-1691-11df-97a5-7038c432aabf',NULL),(135717,8258,5272,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813ced5-1691-11df-97a5-7038c432aabf',NULL),(135718,8258,1146,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813d05a-1691-11df-97a5-7038c432aabf',NULL),(135719,8258,1154,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813d1d7-1691-11df-97a5-7038c432aabf',NULL),(135720,8258,1192,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813d358-1691-11df-97a5-7038c432aabf',NULL),(135721,8258,1164,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813d4d4-1691-11df-97a5-7038c432aabf',NULL),(135722,8258,1156,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813e136-1691-11df-97a5-7038c432aabf',NULL),(135723,8258,5092,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813e2b2-1691-11df-97a5-7038c432aabf',NULL),(135724,8258,5086,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813e422-1691-11df-97a5-7038c432aabf',NULL),(135725,8258,5087,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813e5a3-1691-11df-97a5-7038c432aabf',NULL),(135726,8258,5085,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813e720-1691-11df-97a5-7038c432aabf',NULL),(135727,8258,5088,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813e8a1-1691-11df-97a5-7038c432aabf',NULL),(135728,8258,5089,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813ea22-1691-11df-97a5-7038c432aabf',NULL),(135729,8258,5356,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813eb9a-1691-11df-97a5-7038c432aabf',NULL),(135730,8258,1248,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813ed1f-1691-11df-97a5-7038c432aabf',NULL),(135731,8258,12,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,6052,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813ee9c-1691-11df-97a5-7038c432aabf',NULL),(135732,8258,5096,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813f01d-1691-11df-97a5-7038c432aabf',NULL),(135733,8258,6042,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813f1a2-1691-11df-97a5-7038c432aabf',NULL),(135734,8258,1088,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813f323-1691-11df-97a5-7038c432aabf',NULL),(135735,8258,1088,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813f4a4-1691-11df-97a5-7038c432aabf',NULL),(135736,8258,1112,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813f61d-1691-11df-97a5-7038c432aabf',NULL),(135737,8258,1109,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813f799-1691-11df-97a5-7038c432aabf',NULL),(135738,8258,1110,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813f916-1691-11df-97a5-7038c432aabf',NULL),(135739,8258,1111,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813fa97-1691-11df-97a5-7038c432aabf',NULL),(135740,8258,1255,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813fc18-1691-11df-97a5-7038c432aabf',NULL),(135741,8258,1277,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813fe0c-1691-11df-97a5-7038c432aabf',NULL),(135742,8258,1261,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c813ffab-1691-11df-97a5-7038c432aabf',NULL),(135743,8258,1265,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c8140142-1691-11df-97a5-7038c432aabf',NULL),(135744,8258,1268,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c81402e0-1691-11df-97a5-7038c432aabf',NULL),(135745,8258,1271,11278,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:12:23',0,1,NULL,NULL,NULL,'c814046e-1691-11df-97a5-7038c432aabf',NULL),(135746,6029,1246,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c8140605-1691-11df-97a5-7038c432aabf',NULL),(135747,6029,5282,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c814079b-1691-11df-97a5-7038c432aabf',NULL),(135748,6029,6096,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c8140960-1691-11df-97a5-7038c432aabf',NULL),(135749,6029,5272,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c8140add-1691-11df-97a5-7038c432aabf',NULL),(135750,6029,1146,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c8140c40-1691-11df-97a5-7038c432aabf',NULL),(135751,6029,1154,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c8140da3-1691-11df-97a5-7038c432aabf',NULL),(135752,6029,1192,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c8140f06-1691-11df-97a5-7038c432aabf',NULL),(135753,6029,1155,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c8141065-1691-11df-97a5-7038c432aabf',NULL),(135754,6029,1164,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c81411cc-1691-11df-97a5-7038c432aabf',NULL),(135755,6029,1156,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c814132f-1691-11df-97a5-7038c432aabf',NULL),(135756,6029,6065,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c814148e-1691-11df-97a5-7038c432aabf',NULL),(135757,6029,1165,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c81415ed-1691-11df-97a5-7038c432aabf',NULL),(135758,6029,5092,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c81425a6-1691-11df-97a5-7038c432aabf',NULL),(135759,6029,5086,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c8142722-1691-11df-97a5-7038c432aabf',NULL),(135760,6029,5087,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c8142892-1691-11df-97a5-7038c432aabf',NULL),(135761,6029,5085,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c8142d22-1691-11df-97a5-7038c432aabf',NULL),(135762,6029,5088,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c8142e92-1691-11df-97a5-7038c432aabf',NULL),(135763,6029,5089,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c8142ff9-1691-11df-97a5-7038c432aabf',NULL),(135764,6029,5356,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c8143171-1691-11df-97a5-7038c432aabf',NULL),(135765,6029,952,11279,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2160,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c8144334-1691-11df-97a5-7038c432aabf',NULL),(135766,6029,5497,11279,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c814458b-1691-11df-97a5-7038c432aabf',NULL),(135767,6029,730,11279,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c81447bf-1691-11df-97a5-7038c432aabf',NULL),(135768,6029,853,11279,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,516,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c81449e7-1691-11df-97a5-7038c432aabf',NULL),(135769,6029,21,11279,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c8145aea-1691-11df-97a5-7038c432aabf',NULL),(135770,6029,851,11279,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c8145eac-1691-11df-97a5-7038c432aabf',NULL),(135771,6029,729,11279,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202000,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c81460ed-1691-11df-97a5-7038c432aabf',NULL),(135772,6029,654,11279,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.4,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c81473d3-1691-11df-97a5-7038c432aabf',NULL),(135773,6029,678,11279,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c8147619-1691-11df-97a5-7038c432aabf',NULL),(135774,6029,1276,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c81487b5-1691-11df-97a5-7038c432aabf',NULL),(135775,6029,5096,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c8149899-1691-11df-97a5-7038c432aabf',NULL),(135776,6029,1088,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c814afb5-1691-11df-97a5-7038c432aabf',NULL),(135777,6029,1088,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c814d410-1691-11df-97a5-7038c432aabf',NULL),(135778,6029,1088,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c814d584-1691-11df-97a5-7038c432aabf',NULL),(135779,6029,1112,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c814d6ec-1691-11df-97a5-7038c432aabf',NULL),(135780,6029,1109,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c814d84f-1691-11df-97a5-7038c432aabf',NULL),(135781,6029,1110,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c814d9a9-1691-11df-97a5-7038c432aabf',NULL),(135782,6029,1111,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c814dbe2-1691-11df-97a5-7038c432aabf',NULL),(135783,6029,1255,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c814dd56-1691-11df-97a5-7038c432aabf',NULL),(135784,6029,1277,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c814debd-1691-11df-97a5-7038c432aabf',NULL),(135785,6029,1261,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c814e036-1691-11df-97a5-7038c432aabf',NULL),(135786,6029,1265,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c814e1a6-1691-11df-97a5-7038c432aabf',NULL),(135787,6029,1268,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c814e31e-1691-11df-97a5-7038c432aabf',NULL),(135788,6029,1272,11279,NULL,'2006-05-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:11:23',0,1,NULL,NULL,NULL,'c814e492-1691-11df-97a5-7038c432aabf',NULL),(135789,6593,1246,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c814e60b-1691-11df-97a5-7038c432aabf',NULL),(135790,6593,5282,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c814e7ea-1691-11df-97a5-7038c432aabf',NULL),(135791,6593,6096,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c814e973-1691-11df-97a5-7038c432aabf',NULL),(135792,6593,5272,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c814eb05-1691-11df-97a5-7038c432aabf',NULL),(135793,6593,1146,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c814ec8a-1691-11df-97a5-7038c432aabf',NULL),(135794,6593,1154,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c814ee18-1691-11df-97a5-7038c432aabf',NULL),(135795,6593,1192,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c814efd5-1691-11df-97a5-7038c432aabf',NULL),(135796,6593,1155,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c814f149-1691-11df-97a5-7038c432aabf',NULL),(135797,6593,1164,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c814f2bd-1691-11df-97a5-7038c432aabf',NULL),(135798,6593,1156,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c814f42d-1691-11df-97a5-7038c432aabf',NULL),(135799,6593,5092,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c814f5a5-1691-11df-97a5-7038c432aabf',NULL),(135800,6593,5086,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c814f722-1691-11df-97a5-7038c432aabf',NULL),(135801,6593,5087,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c814f892-1691-11df-97a5-7038c432aabf',NULL),(135802,6593,5085,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c814fa0a-1691-11df-97a5-7038c432aabf',NULL),(135803,6593,5088,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c814fb7f-1691-11df-97a5-7038c432aabf',NULL),(135804,6593,5089,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c814fcf3-1691-11df-97a5-7038c432aabf',NULL),(135805,6593,5356,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c814fe67-1691-11df-97a5-7038c432aabf',NULL),(135806,6593,1248,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c814ffdf-1691-11df-97a5-7038c432aabf',NULL),(135807,6593,5096,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c815015c-1691-11df-97a5-7038c432aabf',NULL),(135808,6593,1088,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c81502d0-1691-11df-97a5-7038c432aabf',NULL),(135809,6593,1088,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c8150448-1691-11df-97a5-7038c432aabf',NULL),(135810,6593,1088,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c81505bd-1691-11df-97a5-7038c432aabf',NULL),(135811,6593,1112,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c8150735-1691-11df-97a5-7038c432aabf',NULL),(135812,6593,1109,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c81508ad-1691-11df-97a5-7038c432aabf',NULL),(135813,6593,1110,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c8150a1d-1691-11df-97a5-7038c432aabf',NULL),(135814,6593,1111,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c8150b96-1691-11df-97a5-7038c432aabf',NULL),(135815,6593,1255,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c8150d0a-1691-11df-97a5-7038c432aabf',NULL),(135816,6593,1277,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c8150ee4-1691-11df-97a5-7038c432aabf',NULL),(135817,6593,1261,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c815106e-1691-11df-97a5-7038c432aabf',NULL),(135818,6593,1265,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c8151200-1691-11df-97a5-7038c432aabf',NULL),(135819,6593,1268,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c815138e-1691-11df-97a5-7038c432aabf',NULL),(135820,6593,1272,11283,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:16:08',0,1,NULL,NULL,NULL,'c8151513-1691-11df-97a5-7038c432aabf',NULL),(135821,8459,1246,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c81516d0-1691-11df-97a5-7038c432aabf',NULL),(135822,8459,5282,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c8151844-1691-11df-97a5-7038c432aabf',NULL),(135823,8459,6096,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c81519b8-1691-11df-97a5-7038c432aabf',NULL),(135824,8459,5272,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c8151b35-1691-11df-97a5-7038c432aabf',NULL),(135825,8459,1146,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c8151ca5-1691-11df-97a5-7038c432aabf',NULL),(135826,8459,1154,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c8151e21-1691-11df-97a5-7038c432aabf',NULL),(135827,8459,1192,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c8151f95-1691-11df-97a5-7038c432aabf',NULL),(135828,8459,1155,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c815210e-1691-11df-97a5-7038c432aabf',NULL),(135829,8459,1164,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c8152286-1691-11df-97a5-7038c432aabf',NULL),(135830,8459,1156,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c81523ff-1691-11df-97a5-7038c432aabf',NULL),(135831,8459,5086,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c8152577-1691-11df-97a5-7038c432aabf',NULL),(135832,8459,5085,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c81526eb-1691-11df-97a5-7038c432aabf',NULL),(135833,8459,5088,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c8152864-1691-11df-97a5-7038c432aabf',NULL),(135834,8459,5089,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c81529d8-1691-11df-97a5-7038c432aabf',NULL),(135835,8459,5356,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c8152b54-1691-11df-97a5-7038c432aabf',NULL),(135836,8459,5096,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c8152ccd-1691-11df-97a5-7038c432aabf',NULL),(135837,8459,6042,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c8152e41-1691-11df-97a5-7038c432aabf',NULL),(135838,8459,1088,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c8152fb9-1691-11df-97a5-7038c432aabf',NULL),(135839,8459,1088,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c8153129-1691-11df-97a5-7038c432aabf',NULL),(135840,8459,1112,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c81532a6-1691-11df-97a5-7038c432aabf',NULL),(135841,8459,1109,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c815341a-1691-11df-97a5-7038c432aabf',NULL),(135842,8459,1110,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c81535ec-1691-11df-97a5-7038c432aabf',NULL),(135843,8459,1111,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c8153776-1691-11df-97a5-7038c432aabf',NULL),(135844,8459,1255,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c81538ff-1691-11df-97a5-7038c432aabf',NULL),(135845,8459,1277,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c8154469-1691-11df-97a5-7038c432aabf',NULL),(135846,8459,1261,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c81545dd-1691-11df-97a5-7038c432aabf',NULL),(135847,8459,1265,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c8154740-1691-11df-97a5-7038c432aabf',NULL),(135848,8459,1268,11284,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:17:48',0,1,NULL,NULL,NULL,'c81548bc-1691-11df-97a5-7038c432aabf',NULL),(135849,2212,1246,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c8154a31-1691-11df-97a5-7038c432aabf',NULL),(135850,2212,5282,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c8154ba9-1691-11df-97a5-7038c432aabf',NULL),(135851,2212,6096,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c8154d32-1691-11df-97a5-7038c432aabf',NULL),(135852,2212,1154,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c8154f9a-1691-11df-97a5-7038c432aabf',NULL),(135853,2212,1192,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c81551fe-1691-11df-97a5-7038c432aabf',NULL),(135854,2212,5092,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c8155459-1691-11df-97a5-7038c432aabf',NULL),(135855,2212,5086,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c81557ac-1691-11df-97a5-7038c432aabf',NULL),(135856,2212,5087,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c8155a21-1691-11df-97a5-7038c432aabf',NULL),(135857,2212,5085,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c8155cfd-1691-11df-97a5-7038c432aabf',NULL),(135858,2212,5088,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c8155f9c-1691-11df-97a5-7038c432aabf',NULL),(135859,2212,5089,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c8156226-1691-11df-97a5-7038c432aabf',NULL),(135860,2212,5356,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c81564ec-1691-11df-97a5-7038c432aabf',NULL),(135861,2212,1248,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c8156761-1691-11df-97a5-7038c432aabf',NULL),(135862,2212,5497,11286,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,285,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c81569da-1691-11df-97a5-7038c432aabf',NULL),(135863,2212,730,11286,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c8156c46-1691-11df-97a5-7038c432aabf',NULL),(135864,2212,853,11286,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2355,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c8156eb7-1691-11df-97a5-7038c432aabf',NULL),(135865,2212,21,11286,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c8157130-1691-11df-97a5-7038c432aabf',NULL),(135866,2212,851,11286,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c81573a0-1691-11df-97a5-7038c432aabf',NULL),(135867,2212,729,11286,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272000,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c815760c-1691-11df-97a5-7038c432aabf',NULL),(135868,2212,790,11286,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c8157785-1691-11df-97a5-7038c432aabf',NULL),(135869,2212,654,11286,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c81578fd-1691-11df-97a5-7038c432aabf',NULL),(135870,2212,678,11286,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c8157a76-1691-11df-97a5-7038c432aabf',NULL),(135871,2212,5096,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c8157bee-1691-11df-97a5-7038c432aabf',NULL),(135872,2212,1112,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c8157d66-1691-11df-97a5-7038c432aabf',NULL),(135873,2212,1109,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c8157edb-1691-11df-97a5-7038c432aabf',NULL),(135874,2212,1110,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c8158057-1691-11df-97a5-7038c432aabf',NULL),(135875,2212,1111,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c81581cb-1691-11df-97a5-7038c432aabf',NULL),(135876,2212,1255,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c8158399-1691-11df-97a5-7038c432aabf',NULL),(135877,2212,1277,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c815852b-1691-11df-97a5-7038c432aabf',NULL),(135878,2212,1261,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c81586b5-1691-11df-97a5-7038c432aabf',NULL),(135879,2212,1265,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c8158843-1691-11df-97a5-7038c432aabf',NULL),(135880,2212,1268,11286,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:19:29',0,1,NULL,NULL,NULL,'c81589c8-1691-11df-97a5-7038c432aabf',NULL),(135881,6359,1246,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c8158b89-1691-11df-97a5-7038c432aabf',NULL),(135882,6359,5282,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c8158d06-1691-11df-97a5-7038c432aabf',NULL),(135883,6359,6096,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c8158e7a-1691-11df-97a5-7038c432aabf',NULL),(135884,6359,5272,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c8158ff7-1691-11df-97a5-7038c432aabf',NULL),(135885,6359,1146,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c815916b-1691-11df-97a5-7038c432aabf',NULL),(135886,6359,1154,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c81592e7-1691-11df-97a5-7038c432aabf',NULL),(135887,6359,1192,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c815945b-1691-11df-97a5-7038c432aabf',NULL),(135888,6359,5092,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c81595d0-1691-11df-97a5-7038c432aabf',NULL),(135889,6359,5086,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c815974c-1691-11df-97a5-7038c432aabf',NULL),(135890,6359,5087,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c81598c0-1691-11df-97a5-7038c432aabf',NULL),(135891,6359,5085,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c8159a39-1691-11df-97a5-7038c432aabf',NULL),(135892,6359,5088,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c8159bad-1691-11df-97a5-7038c432aabf',NULL),(135893,6359,5089,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c8159d25-1691-11df-97a5-7038c432aabf',NULL),(135894,6359,5356,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c8159ea2-1691-11df-97a5-7038c432aabf',NULL),(135895,6359,1248,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c815a016-1691-11df-97a5-7038c432aabf',NULL),(135896,6359,5096,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c815a18f-1691-11df-97a5-7038c432aabf',NULL),(135897,6359,1112,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c815a303-1691-11df-97a5-7038c432aabf',NULL),(135898,6359,1109,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c815a47b-1691-11df-97a5-7038c432aabf',NULL),(135899,6359,1110,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c815a5ef-1691-11df-97a5-7038c432aabf',NULL),(135900,6359,1111,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c815a768-1691-11df-97a5-7038c432aabf',NULL),(135901,6359,1255,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c815a8e4-1691-11df-97a5-7038c432aabf',NULL),(135902,6359,1277,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c815aaae-1691-11df-97a5-7038c432aabf',NULL),(135903,6359,1261,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c815ac3c-1691-11df-97a5-7038c432aabf',NULL),(135904,6359,1265,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c815adc1-1691-11df-97a5-7038c432aabf',NULL),(135905,6359,1268,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c815af4f-1691-11df-97a5-7038c432aabf',NULL),(135906,6359,1271,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c815b0d4-1691-11df-97a5-7038c432aabf',NULL),(135907,6359,1272,11289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:21:57',0,1,NULL,NULL,NULL,'c815b295-1691-11df-97a5-7038c432aabf',NULL),(135908,8271,1246,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815b40d-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (135909,8271,5282,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815b582-1691-11df-97a5-7038c432aabf',NULL),(135910,8271,6096,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815b6fe-1691-11df-97a5-7038c432aabf',NULL),(135911,8271,5272,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815b86e-1691-11df-97a5-7038c432aabf',NULL),(135912,8271,1147,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815b9e7-1691-11df-97a5-7038c432aabf',NULL),(135913,8271,1146,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815bb63-1691-11df-97a5-7038c432aabf',NULL),(135914,8271,5599,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815bcd7-1691-11df-97a5-7038c432aabf',NULL),(135915,8271,6095,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815be54-1691-11df-97a5-7038c432aabf',NULL),(135916,8271,1154,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815bfc8-1691-11df-97a5-7038c432aabf',NULL),(135917,8271,1192,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815c13c-1691-11df-97a5-7038c432aabf',NULL),(135918,8271,1156,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815c2b0-1691-11df-97a5-7038c432aabf',NULL),(135919,8271,5092,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815c425-1691-11df-97a5-7038c432aabf',NULL),(135920,8271,5086,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815c59d-1691-11df-97a5-7038c432aabf',NULL),(135921,8271,5087,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815c71a-1691-11df-97a5-7038c432aabf',NULL),(135922,8271,5085,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815c88e-1691-11df-97a5-7038c432aabf',NULL),(135923,8271,5088,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815ca0f-1691-11df-97a5-7038c432aabf',NULL),(135924,8271,5089,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815cb87-1691-11df-97a5-7038c432aabf',NULL),(135925,8271,952,11293,NULL,'2005-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815cd04-1691-11df-97a5-7038c432aabf',NULL),(135926,8271,5497,11293,NULL,'2005-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,516,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815ce7c-1691-11df-97a5-7038c432aabf',NULL),(135927,8271,730,11293,NULL,'2005-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815cff5-1691-11df-97a5-7038c432aabf',NULL),(135928,8271,853,11293,NULL,'2005-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,516,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815dc30-1691-11df-97a5-7038c432aabf',NULL),(135929,8271,21,11293,NULL,'2005-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815dda4-1691-11df-97a5-7038c432aabf',NULL),(135930,8271,851,11293,NULL,'2005-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.4,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815df14-1691-11df-97a5-7038c432aabf',NULL),(135931,8271,729,11293,NULL,'2005-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,153000,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815e088-1691-11df-97a5-7038c432aabf',NULL),(135932,8271,790,11293,NULL,'2005-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105.2,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815e204-1691-11df-97a5-7038c432aabf',NULL),(135933,8271,678,11293,NULL,'2005-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815e378-1691-11df-97a5-7038c432aabf',NULL),(135934,8271,5096,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815e4f5-1691-11df-97a5-7038c432aabf',NULL),(135935,8271,1112,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815e676-1691-11df-97a5-7038c432aabf',NULL),(135936,8271,1109,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815e7ea-1691-11df-97a5-7038c432aabf',NULL),(135937,8271,1110,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815e967-1691-11df-97a5-7038c432aabf',NULL),(135938,8271,1111,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815eadf-1691-11df-97a5-7038c432aabf',NULL),(135939,8271,1255,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815ec60-1691-11df-97a5-7038c432aabf',NULL),(135940,8271,1277,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815edd4-1691-11df-97a5-7038c432aabf',NULL),(135941,8271,1261,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815ef51-1691-11df-97a5-7038c432aabf',NULL),(135942,8271,1263,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815f202-1691-11df-97a5-7038c432aabf',NULL),(135943,8271,1265,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815f383-1691-11df-97a5-7038c432aabf',NULL),(135944,8271,1268,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815f4fb-1691-11df-97a5-7038c432aabf',NULL),(135945,8271,1271,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815f678-1691-11df-97a5-7038c432aabf',NULL),(135946,8271,1271,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815f7f0-1691-11df-97a5-7038c432aabf',NULL),(135947,8271,1271,11293,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:23:14',0,1,NULL,NULL,NULL,'c815f9cf-1691-11df-97a5-7038c432aabf',NULL),(135948,9231,1246,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c815fb5d-1691-11df-97a5-7038c432aabf',NULL),(135949,9231,5282,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c815fcef-1691-11df-97a5-7038c432aabf',NULL),(135950,9231,6096,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c815fe7d-1691-11df-97a5-7038c432aabf',NULL),(135951,9231,1154,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c816000f-1691-11df-97a5-7038c432aabf',NULL),(135952,9231,1192,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c81601c7-1691-11df-97a5-7038c432aabf',NULL),(135953,9231,1155,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c8160344-1691-11df-97a5-7038c432aabf',NULL),(135954,9231,1164,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c81604d2-1691-11df-97a5-7038c432aabf',NULL),(135955,9231,1156,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c816064f-1691-11df-97a5-7038c432aabf',NULL),(135956,9231,5092,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c81607ba-1691-11df-97a5-7038c432aabf',NULL),(135957,9231,5086,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c8160921-1691-11df-97a5-7038c432aabf',NULL),(135958,9231,5087,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c8160a80-1691-11df-97a5-7038c432aabf',NULL),(135959,9231,5085,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c8160be7-1691-11df-97a5-7038c432aabf',NULL),(135960,9231,5088,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c8160d4f-1691-11df-97a5-7038c432aabf',NULL),(135961,9231,5089,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c8160eb6-1691-11df-97a5-7038c432aabf',NULL),(135962,9231,5356,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c8161011-1691-11df-97a5-7038c432aabf',NULL),(135963,9231,1248,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c8161174-1691-11df-97a5-7038c432aabf',NULL),(135964,9231,5096,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c816223e-1691-11df-97a5-7038c432aabf',NULL),(135965,9231,1088,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c81623bb-1691-11df-97a5-7038c432aabf',NULL),(135966,9231,1088,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c8162538-1691-11df-97a5-7038c432aabf',NULL),(135967,9231,1088,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c81629f6-1691-11df-97a5-7038c432aabf',NULL),(135968,9231,1112,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c8162b7c-1691-11df-97a5-7038c432aabf',NULL),(135969,9231,1109,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c8162d01-1691-11df-97a5-7038c432aabf',NULL),(135970,9231,1110,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c8162e8a-1691-11df-97a5-7038c432aabf',NULL),(135971,9231,1111,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c8164089-1691-11df-97a5-7038c432aabf',NULL),(135972,9231,1255,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c81642d7-1691-11df-97a5-7038c432aabf',NULL),(135973,9231,1277,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c8164508-1691-11df-97a5-7038c432aabf',NULL),(135974,9231,1261,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c8164796-1691-11df-97a5-7038c432aabf',NULL),(135975,9231,1265,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c816584b-1691-11df-97a5-7038c432aabf',NULL),(135976,9231,1268,11294,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:27:24',0,1,NULL,NULL,NULL,'c8165c0e-1691-11df-97a5-7038c432aabf',NULL),(135977,5678,1246,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c8165e58-1691-11df-97a5-7038c432aabf',NULL),(135978,5678,5282,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c8167175-1691-11df-97a5-7038c432aabf',NULL),(135979,5678,6096,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c81673cc-1691-11df-97a5-7038c432aabf',NULL),(135980,5678,5272,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c8168449-1691-11df-97a5-7038c432aabf',NULL),(135981,5678,1146,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c8169476-1691-11df-97a5-7038c432aabf',NULL),(135982,5678,1154,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816bb1f-1691-11df-97a5-7038c432aabf',NULL),(135983,5678,1192,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816bd07-1691-11df-97a5-7038c432aabf',NULL),(135984,5678,1155,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816be8c-1691-11df-97a5-7038c432aabf',NULL),(135985,5678,1164,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816c027-1691-11df-97a5-7038c432aabf',NULL),(135986,5678,1156,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816c1b5-1691-11df-97a5-7038c432aabf',NULL),(135987,5678,5092,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816c347-1691-11df-97a5-7038c432aabf',NULL),(135988,5678,5086,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816c50c-1691-11df-97a5-7038c432aabf',NULL),(135989,5678,5087,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816c680-1691-11df-97a5-7038c432aabf',NULL),(135990,5678,5085,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816c7f9-1691-11df-97a5-7038c432aabf',NULL),(135991,5678,5088,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816c96d-1691-11df-97a5-7038c432aabf',NULL),(135992,5678,5089,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816cae5-1691-11df-97a5-7038c432aabf',NULL),(135993,5678,5356,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816cc5e-1691-11df-97a5-7038c432aabf',NULL),(135994,5678,1248,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816cdda-1691-11df-97a5-7038c432aabf',NULL),(135995,5678,5497,11312,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,743,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816cf57-1691-11df-97a5-7038c432aabf',NULL),(135996,5678,730,11312,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816d0c7-1691-11df-97a5-7038c432aabf',NULL),(135997,5678,853,11312,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1190,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816d243-1691-11df-97a5-7038c432aabf',NULL),(135998,5678,5096,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816d3bc-1691-11df-97a5-7038c432aabf',NULL),(135999,5678,6042,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816d534-1691-11df-97a5-7038c432aabf',NULL),(136000,5678,1088,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816d6b1-1691-11df-97a5-7038c432aabf',NULL),(136001,5678,1088,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816d829-1691-11df-97a5-7038c432aabf',NULL),(136002,5678,1088,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816d9a6-1691-11df-97a5-7038c432aabf',NULL),(136003,5678,1112,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816db1a-1691-11df-97a5-7038c432aabf',NULL),(136004,5678,1109,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816dc9b-1691-11df-97a5-7038c432aabf',NULL),(136005,5678,1110,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816de14-1691-11df-97a5-7038c432aabf',NULL),(136006,5678,1111,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816df8c-1691-11df-97a5-7038c432aabf',NULL),(136007,5678,1255,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816e109-1691-11df-97a5-7038c432aabf',NULL),(136008,5678,1277,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816e27d-1691-11df-97a5-7038c432aabf',NULL),(136009,5678,1261,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816e45c-1691-11df-97a5-7038c432aabf',NULL),(136010,5678,1265,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816e5ea-1691-11df-97a5-7038c432aabf',NULL),(136011,5678,1268,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816e773-1691-11df-97a5-7038c432aabf',NULL),(136012,5678,1272,11312,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:39:52',0,1,NULL,NULL,NULL,'c816e8fd-1691-11df-97a5-7038c432aabf',NULL),(136013,7758,1246,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c816ea8f-1691-11df-97a5-7038c432aabf',NULL),(136014,7758,5282,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c816ec43-1691-11df-97a5-7038c432aabf',NULL),(136015,7758,6096,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c816edb7-1691-11df-97a5-7038c432aabf',NULL),(136016,7758,1154,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c816ef2f-1691-11df-97a5-7038c432aabf',NULL),(136017,7758,1192,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c816f0a4-1691-11df-97a5-7038c432aabf',NULL),(136018,7758,1155,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c816f218-1691-11df-97a5-7038c432aabf',NULL),(136019,7758,1164,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c816f390-1691-11df-97a5-7038c432aabf',NULL),(136020,7758,1156,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c816f509-1691-11df-97a5-7038c432aabf',NULL),(136021,7758,1156,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c816f681-1691-11df-97a5-7038c432aabf',NULL),(136022,7758,6065,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c816f7f9-1691-11df-97a5-7038c432aabf',NULL),(136023,7758,5092,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c816f976-1691-11df-97a5-7038c432aabf',NULL),(136024,7758,5086,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c816faee-1691-11df-97a5-7038c432aabf',NULL),(136025,7758,5087,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c816fc67-1691-11df-97a5-7038c432aabf',NULL),(136026,7758,5085,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c816fddf-1691-11df-97a5-7038c432aabf',NULL),(136027,7758,5088,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c816ff53-1691-11df-97a5-7038c432aabf',NULL),(136028,7758,5089,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c81700cc-1691-11df-97a5-7038c432aabf',NULL),(136029,7758,5356,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c8170244-1691-11df-97a5-7038c432aabf',NULL),(136030,7758,1248,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c81703bd-1691-11df-97a5-7038c432aabf',NULL),(136031,7758,5497,11313,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c8170535-1691-11df-97a5-7038c432aabf',NULL),(136032,7758,730,11313,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c81706a9-1691-11df-97a5-7038c432aabf',NULL),(136033,7758,853,11313,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,723,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c8170826-1691-11df-97a5-7038c432aabf',NULL),(136034,7758,5096,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c817099a-1691-11df-97a5-7038c432aabf',NULL),(136035,7758,6042,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c8170b7d-1691-11df-97a5-7038c432aabf',NULL),(136036,7758,1088,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c8170d0f-1691-11df-97a5-7038c432aabf',NULL),(136037,7758,1088,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c8170e99-1691-11df-97a5-7038c432aabf',NULL),(136038,7758,1088,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c817102b-1691-11df-97a5-7038c432aabf',NULL),(136039,7758,1112,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c81711b4-1691-11df-97a5-7038c432aabf',NULL),(136040,7758,1109,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c8171364-1691-11df-97a5-7038c432aabf',NULL),(136041,7758,1110,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c817152e-1691-11df-97a5-7038c432aabf',NULL),(136042,7758,1111,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c81716bc-1691-11df-97a5-7038c432aabf',NULL),(136043,7758,1255,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c817184a-1691-11df-97a5-7038c432aabf',NULL),(136044,7758,1277,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c81719cf-1691-11df-97a5-7038c432aabf',NULL),(136045,7758,1261,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c8171b5d-1691-11df-97a5-7038c432aabf',NULL),(136046,7758,1265,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c8171d19-1691-11df-97a5-7038c432aabf',NULL),(136047,7758,1268,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c8171e92-1691-11df-97a5-7038c432aabf',NULL),(136048,7758,1272,11313,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:04',0,1,NULL,NULL,NULL,'c8172006-1691-11df-97a5-7038c432aabf',NULL),(136049,5736,1246,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c817217e-1691-11df-97a5-7038c432aabf',NULL),(136050,5736,5282,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c8172c9f-1691-11df-97a5-7038c432aabf',NULL),(136051,5736,6096,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c8172e13-1691-11df-97a5-7038c432aabf',NULL),(136052,5736,5272,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c8172f83-1691-11df-97a5-7038c432aabf',NULL),(136053,5736,1146,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c8173155-1691-11df-97a5-7038c432aabf',NULL),(136054,5736,1154,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c81732df-1691-11df-97a5-7038c432aabf',NULL),(136055,5736,1192,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c817346d-1691-11df-97a5-7038c432aabf',NULL),(136056,5736,1156,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c81735f6-1691-11df-97a5-7038c432aabf',NULL),(136057,5736,1165,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c8173788-1691-11df-97a5-7038c432aabf',NULL),(136058,5736,5092,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c817395a-1691-11df-97a5-7038c432aabf',NULL),(136059,5736,5086,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c8173bc7-1691-11df-97a5-7038c432aabf',NULL),(136060,5736,5087,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c8173e33-1691-11df-97a5-7038c432aabf',NULL),(136061,5736,5085,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c8174096-1691-11df-97a5-7038c432aabf',NULL),(136062,5736,5088,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c81743f6-1691-11df-97a5-7038c432aabf',NULL),(136063,5736,5089,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c8174674-1691-11df-97a5-7038c432aabf',NULL),(136064,5736,5356,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c81748fa-1691-11df-97a5-7038c432aabf',NULL),(136065,5736,1248,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c8174b7b-1691-11df-97a5-7038c432aabf',NULL),(136066,5736,5497,11314,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,356,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c8174df0-1691-11df-97a5-7038c432aabf',NULL),(136067,5736,730,11314,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c817506d-1691-11df-97a5-7038c432aabf',NULL),(136068,5736,853,11314,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,720,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c81752e6-1691-11df-97a5-7038c432aabf',NULL),(136069,5736,5096,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c817555f-1691-11df-97a5-7038c432aabf',NULL),(136070,5736,1112,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c817582a-1691-11df-97a5-7038c432aabf',NULL),(136071,5736,1109,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c8175acd-1691-11df-97a5-7038c432aabf',NULL),(136072,5736,1110,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c8175d71-1691-11df-97a5-7038c432aabf',NULL),(136073,5736,1111,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c817603c-1691-11df-97a5-7038c432aabf',NULL),(136074,5736,1255,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c81762b0-1691-11df-97a5-7038c432aabf',NULL),(136075,5736,1277,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c8176521-1691-11df-97a5-7038c432aabf',NULL),(136076,5736,1261,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c81766a2-1691-11df-97a5-7038c432aabf',NULL),(136077,5736,1265,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c817681e-1691-11df-97a5-7038c432aabf',NULL),(136078,5736,1268,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c8176997-1691-11df-97a5-7038c432aabf',NULL),(136079,5736,1272,11314,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:40:15',0,1,NULL,NULL,NULL,'c8176b0f-1691-11df-97a5-7038c432aabf',NULL),(136080,8317,1246,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c8176c83-1691-11df-97a5-7038c432aabf',NULL),(136081,8317,5282,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c8176e00-1691-11df-97a5-7038c432aabf',NULL),(136082,8317,6096,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c8176f78-1691-11df-97a5-7038c432aabf',NULL),(136083,8317,1154,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c81770f1-1691-11df-97a5-7038c432aabf',NULL),(136084,8317,1192,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c817726e-1691-11df-97a5-7038c432aabf',NULL),(136085,8317,1155,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c81773e2-1691-11df-97a5-7038c432aabf',NULL),(136086,8317,1164,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c817755a-1691-11df-97a5-7038c432aabf',NULL),(136087,8317,1156,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c81776ce-1691-11df-97a5-7038c432aabf',NULL),(136088,8317,6065,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c8177847-1691-11df-97a5-7038c432aabf',NULL),(136089,8317,5092,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c81779c3-1691-11df-97a5-7038c432aabf',NULL),(136090,8317,5086,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c8177b37-1691-11df-97a5-7038c432aabf',NULL),(136091,8317,5087,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c8177cb0-1691-11df-97a5-7038c432aabf',NULL),(136092,8317,5085,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c8177e28-1691-11df-97a5-7038c432aabf',NULL),(136093,8317,5088,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c8178003-1691-11df-97a5-7038c432aabf',NULL),(136094,8317,5089,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c8178195-1691-11df-97a5-7038c432aabf',NULL),(136095,8317,5356,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c817831f-1691-11df-97a5-7038c432aabf',NULL),(136096,8317,1248,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c81784b5-1691-11df-97a5-7038c432aabf',NULL),(136097,8317,1276,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c817863e-1691-11df-97a5-7038c432aabf',NULL),(136098,8317,5096,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c81787fb-1691-11df-97a5-7038c432aabf',NULL),(136099,8317,1088,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c8178974-1691-11df-97a5-7038c432aabf',NULL),(136100,8317,1088,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c8178af0-1691-11df-97a5-7038c432aabf',NULL),(136101,8317,1088,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c8178c69-1691-11df-97a5-7038c432aabf',NULL),(136102,8317,1112,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c8178ddd-1691-11df-97a5-7038c432aabf',NULL),(136103,8317,1109,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c8178f5a-1691-11df-97a5-7038c432aabf',NULL),(136104,8317,1110,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c81790ce-1691-11df-97a5-7038c432aabf',NULL),(136105,8317,1111,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c8179246-1691-11df-97a5-7038c432aabf',NULL),(136106,8317,1255,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c81793ba-1691-11df-97a5-7038c432aabf',NULL),(136107,8317,1277,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c8179533-1691-11df-97a5-7038c432aabf',NULL),(136108,8317,1261,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c81796af-1691-11df-97a5-7038c432aabf',NULL),(136109,8317,1265,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c8179823-1691-11df-97a5-7038c432aabf',NULL),(136110,8317,1268,11315,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:41:46',0,1,NULL,NULL,NULL,'c817999c-1691-11df-97a5-7038c432aabf',NULL),(136111,7054,1246,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c8179b14-1691-11df-97a5-7038c432aabf',NULL),(136112,7054,5282,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c8179c8d-1691-11df-97a5-7038c432aabf',NULL),(136113,7054,6096,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c8179e09-1691-11df-97a5-7038c432aabf',NULL),(136114,7054,1154,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c8179f7d-1691-11df-97a5-7038c432aabf',NULL),(136115,7054,1192,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817a0fa-1691-11df-97a5-7038c432aabf',NULL),(136116,7054,1155,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817a272-1691-11df-97a5-7038c432aabf',NULL),(136117,7054,1164,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817a3eb-1691-11df-97a5-7038c432aabf',NULL),(136118,7054,1156,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817a563-1691-11df-97a5-7038c432aabf',NULL),(136119,7054,1165,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817a742-1691-11df-97a5-7038c432aabf',NULL),(136120,7054,5092,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817a8d4-1691-11df-97a5-7038c432aabf',NULL),(136121,7054,5086,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817aa62-1691-11df-97a5-7038c432aabf',NULL),(136122,7054,5087,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817abec-1691-11df-97a5-7038c432aabf',NULL),(136123,7054,5085,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817ad71-1691-11df-97a5-7038c432aabf',NULL),(136124,7054,5088,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817af2a-1691-11df-97a5-7038c432aabf',NULL),(136125,7054,5089,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817b09e-1691-11df-97a5-7038c432aabf',NULL),(136126,7054,5356,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817b212-1691-11df-97a5-7038c432aabf',NULL),(136127,7054,1248,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817b393-1691-11df-97a5-7038c432aabf',NULL),(136128,7054,5096,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817b507-1691-11df-97a5-7038c432aabf',NULL),(136129,7054,1088,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817b67f-1691-11df-97a5-7038c432aabf',NULL),(136130,7054,1088,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817b804-1691-11df-97a5-7038c432aabf',NULL),(136131,7054,1088,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817b97d-1691-11df-97a5-7038c432aabf',NULL),(136132,7054,1112,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817bafa-1691-11df-97a5-7038c432aabf',NULL),(136133,7054,1109,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817bc72-1691-11df-97a5-7038c432aabf',NULL),(136134,7054,1110,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817bdef-1691-11df-97a5-7038c432aabf',NULL),(136135,7054,1111,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817bf63-1691-11df-97a5-7038c432aabf',NULL),(136136,7054,1255,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817cac4-1691-11df-97a5-7038c432aabf',NULL),(136137,7054,1277,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817cc38-1691-11df-97a5-7038c432aabf',NULL),(136138,7054,1261,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817ce01-1691-11df-97a5-7038c432aabf',NULL),(136139,7054,1266,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817cf98-1691-11df-97a5-7038c432aabf',NULL),(136140,7054,1265,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817d126-1691-11df-97a5-7038c432aabf',NULL),(136141,7054,1268,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817d2bc-1691-11df-97a5-7038c432aabf',NULL),(136142,7054,1272,11316,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:42:27',0,1,NULL,NULL,NULL,'c817d44a-1691-11df-97a5-7038c432aabf',NULL),(136143,9132,1246,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817d606-1691-11df-97a5-7038c432aabf',NULL),(136144,9132,5282,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817d787-1691-11df-97a5-7038c432aabf',NULL),(136145,9132,6096,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817d904-1691-11df-97a5-7038c432aabf',NULL),(136146,9132,1154,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817da81-1691-11df-97a5-7038c432aabf',NULL),(136147,9132,1192,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817dbf9-1691-11df-97a5-7038c432aabf',NULL),(136148,9132,1155,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817dd7a-1691-11df-97a5-7038c432aabf',NULL),(136149,9132,1164,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817def3-1691-11df-97a5-7038c432aabf',NULL),(136150,9132,1156,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817e06b-1691-11df-97a5-7038c432aabf',NULL),(136151,9132,5092,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817e1e8-1691-11df-97a5-7038c432aabf',NULL),(136152,9132,5086,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817e364-1691-11df-97a5-7038c432aabf',NULL),(136153,9132,5087,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817e4e1-1691-11df-97a5-7038c432aabf',NULL),(136154,9132,5085,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817e65e-1691-11df-97a5-7038c432aabf',NULL),(136155,9132,5088,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817e7d6-1691-11df-97a5-7038c432aabf',NULL),(136156,9132,5089,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817e957-1691-11df-97a5-7038c432aabf',NULL),(136157,9132,5356,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817ead4-1691-11df-97a5-7038c432aabf',NULL),(136158,9132,1248,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817ec59-1691-11df-97a5-7038c432aabf',NULL),(136159,9132,5497,11318,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817edd1-1691-11df-97a5-7038c432aabf',NULL),(136160,9132,730,11318,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817ef52-1691-11df-97a5-7038c432aabf',NULL),(136161,9132,5096,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817f0e9-1691-11df-97a5-7038c432aabf',NULL),(136162,9132,1088,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817f265-1691-11df-97a5-7038c432aabf',NULL),(136163,9132,1088,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817f3d1-1691-11df-97a5-7038c432aabf',NULL),(136164,9132,1088,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817f5df-1691-11df-97a5-7038c432aabf',NULL),(136165,9132,1112,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817f764-1691-11df-97a5-7038c432aabf',NULL),(136166,9132,1109,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817f8e5-1691-11df-97a5-7038c432aabf',NULL),(136167,9132,1110,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817fa5e-1691-11df-97a5-7038c432aabf',NULL),(136168,9132,1111,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817fbda-1691-11df-97a5-7038c432aabf',NULL),(136169,9132,1255,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817fd7d-1691-11df-97a5-7038c432aabf',NULL),(136170,9132,1277,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c817fee5-1691-11df-97a5-7038c432aabf',NULL),(136171,9132,1261,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c8180e51-1691-11df-97a5-7038c432aabf',NULL),(136172,9132,1265,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c8180fb8-1691-11df-97a5-7038c432aabf',NULL),(136173,9132,1268,11318,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:01',0,1,NULL,NULL,NULL,'c8181124-1691-11df-97a5-7038c432aabf',NULL),(136174,7929,1246,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c8181282-1691-11df-97a5-7038c432aabf',NULL),(136175,7929,5282,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c818171b-1691-11df-97a5-7038c432aabf',NULL),(136176,7929,6096,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c8181893-1691-11df-97a5-7038c432aabf',NULL),(136177,7929,5272,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c8182b56-1691-11df-97a5-7038c432aabf',NULL),(136178,7929,1146,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c8182da9-1691-11df-97a5-7038c432aabf',NULL),(136179,7929,1154,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c8182fdd-1691-11df-97a5-7038c432aabf',NULL),(136180,7929,1192,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c8183216-1691-11df-97a5-7038c432aabf',NULL),(136181,7929,1155,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c81842bb-1691-11df-97a5-7038c432aabf',NULL),(136182,7929,1164,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c8184509-1691-11df-97a5-7038c432aabf',NULL),(136183,7929,1156,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c8184907-1691-11df-97a5-7038c432aabf',NULL),(136184,7929,5092,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c8185c0f-1691-11df-97a5-7038c432aabf',NULL),(136185,7929,5086,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c8185e4c-1691-11df-97a5-7038c432aabf',NULL),(136186,7929,5087,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c8186f3d-1691-11df-97a5-7038c432aabf',NULL),(136187,7929,5085,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c8188015-1691-11df-97a5-7038c432aabf',NULL),(136188,7929,5088,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c818a439-1691-11df-97a5-7038c432aabf',NULL),(136189,7929,5089,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c818a5be-1691-11df-97a5-7038c432aabf',NULL),(136190,7929,5356,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c818a736-1691-11df-97a5-7038c432aabf',NULL),(136191,7929,1248,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c818a8b7-1691-11df-97a5-7038c432aabf',NULL),(136192,7929,5096,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c818aa34-1691-11df-97a5-7038c432aabf',NULL),(136193,7929,1088,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c818abb9-1691-11df-97a5-7038c432aabf',NULL),(136194,7929,1088,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c818ad36-1691-11df-97a5-7038c432aabf',NULL),(136195,7929,1088,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c818aeae-1691-11df-97a5-7038c432aabf',NULL),(136196,7929,1112,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c818b027-1691-11df-97a5-7038c432aabf',NULL),(136197,7929,1109,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c818b19f-1691-11df-97a5-7038c432aabf',NULL),(136198,7929,1110,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c818b31c-1691-11df-97a5-7038c432aabf',NULL),(136199,7929,1111,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c818b494-1691-11df-97a5-7038c432aabf',NULL),(136200,7929,1255,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c818b60c-1691-11df-97a5-7038c432aabf',NULL),(136201,7929,1277,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c818b7df-1691-11df-97a5-7038c432aabf',NULL),(136202,7929,1261,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c818b96c-1691-11df-97a5-7038c432aabf',NULL),(136203,7929,1265,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c818bafe-1691-11df-97a5-7038c432aabf',NULL),(136204,7929,1268,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c818bc91-1691-11df-97a5-7038c432aabf',NULL),(136205,7929,1272,11320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:44:01',0,1,NULL,NULL,NULL,'c818be23-1691-11df-97a5-7038c432aabf',NULL),(136206,6022,1246,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818bfe8-1691-11df-97a5-7038c432aabf',NULL),(136207,6022,5282,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818c160-1691-11df-97a5-7038c432aabf',NULL),(136208,6022,5272,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818c2e1-1691-11df-97a5-7038c432aabf',NULL),(136209,6022,1146,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818c45a-1691-11df-97a5-7038c432aabf',NULL),(136210,6022,1154,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818c5d2-1691-11df-97a5-7038c432aabf',NULL),(136211,6022,1192,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818c74b-1691-11df-97a5-7038c432aabf',NULL),(136212,6022,1164,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818c8bf-1691-11df-97a5-7038c432aabf',NULL),(136213,6022,1156,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818ca3b-1691-11df-97a5-7038c432aabf',NULL),(136214,6022,6065,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818cbb4-1691-11df-97a5-7038c432aabf',NULL),(136215,6022,5092,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818cd35-1691-11df-97a5-7038c432aabf',NULL),(136216,6022,5086,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818ceb1-1691-11df-97a5-7038c432aabf',NULL),(136217,6022,5087,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818d02a-1691-11df-97a5-7038c432aabf',NULL),(136218,6022,5085,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818d1a6-1691-11df-97a5-7038c432aabf',NULL),(136219,6022,5088,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818d31f-1691-11df-97a5-7038c432aabf',NULL),(136220,6022,5089,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818d4a0-1691-11df-97a5-7038c432aabf',NULL),(136221,6022,952,11323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818d614-1691-11df-97a5-7038c432aabf',NULL),(136222,6022,5497,11323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818d791-1691-11df-97a5-7038c432aabf',NULL),(136223,6022,730,11323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818d90d-1691-11df-97a5-7038c432aabf',NULL),(136224,6022,853,11323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,735,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818da86-1691-11df-97a5-7038c432aabf',NULL),(136225,6022,21,11323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818dc02-1691-11df-97a5-7038c432aabf',NULL),(136226,6022,851,11323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818dd77-1691-11df-97a5-7038c432aabf',NULL),(136227,6022,729,11323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,320000,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818df6f-1691-11df-97a5-7038c432aabf',NULL),(136228,6022,654,11323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818e0fd-1691-11df-97a5-7038c432aabf',NULL),(136229,6022,678,11323,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818e293-1691-11df-97a5-7038c432aabf',NULL),(136230,6022,5096,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818e425-1691-11df-97a5-7038c432aabf',NULL),(136231,6022,1088,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818e5af-1691-11df-97a5-7038c432aabf',NULL),(136232,6022,1088,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818e774-1691-11df-97a5-7038c432aabf',NULL),(136233,6022,1088,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818e8ed-1691-11df-97a5-7038c432aabf',NULL),(136234,6022,1112,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818ea65-1691-11df-97a5-7038c432aabf',NULL),(136235,6022,1109,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818ebe6-1691-11df-97a5-7038c432aabf',NULL),(136236,6022,1110,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818ed5a-1691-11df-97a5-7038c432aabf',NULL),(136237,6022,1111,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818eedb-1691-11df-97a5-7038c432aabf',NULL),(136238,6022,1255,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818f04f-1691-11df-97a5-7038c432aabf',NULL),(136239,6022,1277,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818f1cc-1691-11df-97a5-7038c432aabf',NULL),(136240,6022,1261,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818f344-1691-11df-97a5-7038c432aabf',NULL),(136241,6022,1265,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818f4c1-1691-11df-97a5-7038c432aabf',NULL),(136242,6022,1268,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818f63e-1691-11df-97a5-7038c432aabf',NULL),(136243,6022,1272,11323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:43:49',0,1,NULL,NULL,NULL,'c818f7b6-1691-11df-97a5-7038c432aabf',NULL),(136244,6725,1246,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c818f933-1691-11df-97a5-7038c432aabf',NULL),(136245,6725,5282,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c818fab0-1691-11df-97a5-7038c432aabf',NULL),(136246,6725,6096,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c818fc2c-1691-11df-97a5-7038c432aabf',NULL),(136247,6725,1154,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c818fda9-1691-11df-97a5-7038c432aabf',NULL),(136248,6725,1192,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c818ff21-1691-11df-97a5-7038c432aabf',NULL),(136249,6725,1155,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c81900a2-1691-11df-97a5-7038c432aabf',NULL),(136250,6725,1164,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c8190216-1691-11df-97a5-7038c432aabf',NULL),(136251,6725,1247,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c8190397-1691-11df-97a5-7038c432aabf',NULL),(136252,6725,1156,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c8190510-1691-11df-97a5-7038c432aabf',NULL),(136253,6725,6065,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c81906ef-1691-11df-97a5-7038c432aabf',NULL),(136254,6725,6077,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c8190881-1691-11df-97a5-7038c432aabf',NULL),(136255,6725,5092,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c8190a0a-1691-11df-97a5-7038c432aabf',NULL),(136256,6725,5086,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c81915a3-1691-11df-97a5-7038c432aabf',NULL),(136257,6725,5087,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c819171f-1691-11df-97a5-7038c432aabf',NULL),(136258,6725,5085,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c819188f-1691-11df-97a5-7038c432aabf',NULL),(136259,6725,5088,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c8191a10-1691-11df-97a5-7038c432aabf',NULL),(136260,6725,5089,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c8191b84-1691-11df-97a5-7038c432aabf',NULL),(136261,6725,5356,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c8191d01-1691-11df-97a5-7038c432aabf',NULL),(136262,6725,1248,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c8191e79-1691-11df-97a5-7038c432aabf',NULL),(136263,6725,5096,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c8191ff6-1691-11df-97a5-7038c432aabf',NULL),(136264,6725,1088,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c8192177-1691-11df-97a5-7038c432aabf',NULL),(136265,6725,1088,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c81922fc-1691-11df-97a5-7038c432aabf',NULL),(136266,6725,1088,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c819257a-1691-11df-97a5-7038c432aabf',NULL),(136267,6725,1112,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c81927e2-1691-11df-97a5-7038c432aabf',NULL),(136268,6725,1109,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c8192a52-1691-11df-97a5-7038c432aabf',NULL),(136269,6725,1110,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c8192e21-1691-11df-97a5-7038c432aabf',NULL),(136270,6725,1111,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c81930d6-1691-11df-97a5-7038c432aabf',NULL),(136271,6725,1255,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c819338b-1691-11df-97a5-7038c432aabf',NULL),(136272,6725,1277,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c819363c-1691-11df-97a5-7038c432aabf',NULL),(136273,6725,1261,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c81938e4-1691-11df-97a5-7038c432aabf',NULL),(136274,6725,1265,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c8193b88-1691-11df-97a5-7038c432aabf',NULL),(136275,6725,1268,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c8193e49-1691-11df-97a5-7038c432aabf',NULL),(136276,6725,1272,11324,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:16',0,1,NULL,NULL,NULL,'c81940cf-1691-11df-97a5-7038c432aabf',NULL),(136277,8370,1246,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c819434d-1691-11df-97a5-7038c432aabf',NULL),(136278,8370,5282,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c81945ce-1691-11df-97a5-7038c432aabf',NULL),(136279,8370,6096,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c8194850-1691-11df-97a5-7038c432aabf',NULL),(136280,8370,1154,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c8194ada-1691-11df-97a5-7038c432aabf',NULL),(136281,8370,1192,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c8194d57-1691-11df-97a5-7038c432aabf',NULL),(136282,8370,1155,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c8194ed4-1691-11df-97a5-7038c432aabf',NULL),(136283,8370,1164,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c8195051-1691-11df-97a5-7038c432aabf',NULL),(136284,8370,1156,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c81951c9-1691-11df-97a5-7038c432aabf',NULL),(136285,8370,6065,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c819534a-1691-11df-97a5-7038c432aabf',NULL),(136286,8370,5092,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c8195529-1691-11df-97a5-7038c432aabf',NULL),(136287,8370,5086,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c81956bf-1691-11df-97a5-7038c432aabf',NULL),(136288,8370,5087,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c8195851-1691-11df-97a5-7038c432aabf',NULL),(136289,8370,5085,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c81959db-1691-11df-97a5-7038c432aabf',NULL),(136290,8370,5088,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c8195b71-1691-11df-97a5-7038c432aabf',NULL),(136291,8370,5089,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c8195d2a-1691-11df-97a5-7038c432aabf',NULL),(136292,8370,5356,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c8195ea7-1691-11df-97a5-7038c432aabf',NULL),(136293,8370,1248,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c8196023-1691-11df-97a5-7038c432aabf',NULL),(136294,8370,5096,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c819619c-1691-11df-97a5-7038c432aabf',NULL),(136295,8370,1088,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c8196318-1691-11df-97a5-7038c432aabf',NULL),(136296,8370,1088,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c8196495-1691-11df-97a5-7038c432aabf',NULL),(136297,8370,1088,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c8196612-1691-11df-97a5-7038c432aabf',NULL),(136298,8370,1112,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c819678a-1691-11df-97a5-7038c432aabf',NULL),(136299,8370,1109,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c8196907-1691-11df-97a5-7038c432aabf',NULL),(136300,8370,1110,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c8196a88-1691-11df-97a5-7038c432aabf',NULL),(136301,8370,1111,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c8196c00-1691-11df-97a5-7038c432aabf',NULL),(136302,8370,1255,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c8196d7d-1691-11df-97a5-7038c432aabf',NULL),(136303,8370,1277,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c8196ef5-1691-11df-97a5-7038c432aabf',NULL),(136304,8370,1261,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c8197072-1691-11df-97a5-7038c432aabf',NULL),(136305,8370,1265,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c81971e6-1691-11df-97a5-7038c432aabf',NULL),(136306,8370,1268,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c8197363-1691-11df-97a5-7038c432aabf',NULL),(136307,8370,1271,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c81974e4-1691-11df-97a5-7038c432aabf',NULL),(136308,8370,1271,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c8197658-1691-11df-97a5-7038c432aabf',NULL),(136309,8370,1271,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c81977d9-1691-11df-97a5-7038c432aabf',NULL),(136310,8370,1271,11325,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:46:51',0,1,NULL,NULL,NULL,'c8197951-1691-11df-97a5-7038c432aabf',NULL),(136311,8336,1246,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c8197b23-1691-11df-97a5-7038c432aabf',NULL),(136312,8336,5282,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c8197cba-1691-11df-97a5-7038c432aabf',NULL),(136313,8336,6096,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c8197e43-1691-11df-97a5-7038c432aabf',NULL),(136314,8336,5272,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c8197fd5-1691-11df-97a5-7038c432aabf',NULL),(136315,8336,1146,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c8198163-1691-11df-97a5-7038c432aabf',NULL),(136316,8336,1154,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c819832d-1691-11df-97a5-7038c432aabf',NULL),(136317,8336,1192,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c81984a1-1691-11df-97a5-7038c432aabf',NULL),(136318,8336,1155,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c819861d-1691-11df-97a5-7038c432aabf',NULL),(136319,8336,1164,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c819879a-1691-11df-97a5-7038c432aabf',NULL),(136320,8336,1156,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c819890e-1691-11df-97a5-7038c432aabf',NULL),(136321,8336,1165,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c8198a8b-1691-11df-97a5-7038c432aabf',NULL),(136322,8336,5092,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c8198c03-1691-11df-97a5-7038c432aabf',NULL),(136323,8336,5086,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c8198d80-1691-11df-97a5-7038c432aabf',NULL),(136324,8336,5087,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c8198efd-1691-11df-97a5-7038c432aabf',NULL),(136325,8336,5085,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c8199071-1691-11df-97a5-7038c432aabf',NULL),(136326,8336,5088,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c81991ee-1691-11df-97a5-7038c432aabf',NULL),(136327,8336,5089,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c8199362-1691-11df-97a5-7038c432aabf',NULL),(136328,8336,5356,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c81994de-1691-11df-97a5-7038c432aabf',NULL),(136329,8336,1248,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c8199652-1691-11df-97a5-7038c432aabf',NULL),(136330,8336,5096,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c81997d3-1691-11df-97a5-7038c432aabf',NULL),(136331,8336,1088,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c8199959-1691-11df-97a5-7038c432aabf',NULL),(136332,8336,1088,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c8199acd-1691-11df-97a5-7038c432aabf',NULL),(136333,8336,1088,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c8199c49-1691-11df-97a5-7038c432aabf',NULL),(136334,8336,1112,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c8199dc2-1691-11df-97a5-7038c432aabf',NULL),(136335,8336,1109,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c8199f3f-1691-11df-97a5-7038c432aabf',NULL),(136336,8336,1110,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c819a0c8-1691-11df-97a5-7038c432aabf',NULL),(136337,8336,1111,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c819a35f-1691-11df-97a5-7038c432aabf',NULL),(136338,8336,1255,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c819a50b-1691-11df-97a5-7038c432aabf',NULL),(136339,8336,1277,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c819a69d-1691-11df-97a5-7038c432aabf',NULL),(136340,8336,1261,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c819a833-1691-11df-97a5-7038c432aabf',NULL),(136341,8336,1265,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c819a9c5-1691-11df-97a5-7038c432aabf',NULL),(136342,8336,1268,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c819ab7e-1691-11df-97a5-7038c432aabf',NULL),(136343,8336,1272,11326,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:18',0,1,NULL,NULL,NULL,'c819b738-1691-11df-97a5-7038c432aabf',NULL),(136344,5621,1246,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL,NULL,'c819b8b5-1691-11df-97a5-7038c432aabf',NULL),(136345,5621,5282,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL,NULL,'c819ba2e-1691-11df-97a5-7038c432aabf',NULL),(136346,5621,6096,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL,NULL,'c819bbae-1691-11df-97a5-7038c432aabf',NULL),(136347,5621,1154,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL,NULL,'c819bd34-1691-11df-97a5-7038c432aabf',NULL),(136348,5621,1192,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL,NULL,'c819beb9-1691-11df-97a5-7038c432aabf',NULL),(136349,5621,5092,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL,NULL,'c819c036-1691-11df-97a5-7038c432aabf',NULL),(136350,5621,5086,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL,NULL,'c819c1b7-1691-11df-97a5-7038c432aabf',NULL),(136351,5621,5087,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL,NULL,'c819c333-1691-11df-97a5-7038c432aabf',NULL),(136352,5621,5085,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL,NULL,'c819c4b8-1691-11df-97a5-7038c432aabf',NULL),(136353,5621,5088,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL,NULL,'c819c635-1691-11df-97a5-7038c432aabf',NULL),(136354,5621,5089,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL,NULL,'c819c7b6-1691-11df-97a5-7038c432aabf',NULL),(136355,5621,5356,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL,NULL,'c819c991-1691-11df-97a5-7038c432aabf',NULL),(136356,5621,1248,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL,NULL,'c819cb23-1691-11df-97a5-7038c432aabf',NULL),(136357,5621,5096,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL,NULL,'c819ccb9-1691-11df-97a5-7038c432aabf',NULL),(136358,5621,1112,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL,NULL,'c819ce4b-1691-11df-97a5-7038c432aabf',NULL),(136359,5621,1109,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL,NULL,'c819cfe2-1691-11df-97a5-7038c432aabf',NULL),(136360,5621,1110,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL,NULL,'c819d1ab-1691-11df-97a5-7038c432aabf',NULL),(136361,5621,1111,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL,NULL,'c819d328-1691-11df-97a5-7038c432aabf',NULL),(136362,5621,1255,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL,NULL,'c819d4ad-1691-11df-97a5-7038c432aabf',NULL),(136363,5621,1277,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL,NULL,'c819d62a-1691-11df-97a5-7038c432aabf',NULL),(136364,5621,1261,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL,NULL,'c819d7ab-1691-11df-97a5-7038c432aabf',NULL),(136365,5621,1265,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL,NULL,'c819d928-1691-11df-97a5-7038c432aabf',NULL),(136366,5621,1268,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL,NULL,'c819daa9-1691-11df-97a5-7038c432aabf',NULL),(136367,5621,1272,11327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:47:07',0,1,NULL,NULL,NULL,'c819dc2a-1691-11df-97a5-7038c432aabf',NULL),(136368,3805,1246,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c819dda6-1691-11df-97a5-7038c432aabf',NULL),(136369,3805,5282,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c819df38-1691-11df-97a5-7038c432aabf',NULL),(136370,3805,6096,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c819e0b9-1691-11df-97a5-7038c432aabf',NULL),(136371,3805,1154,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c819e225-1691-11df-97a5-7038c432aabf',NULL),(136372,3805,1192,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c819e390-1691-11df-97a5-7038c432aabf',NULL),(136373,3805,1155,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c819e4f8-1691-11df-97a5-7038c432aabf',NULL),(136374,3805,1164,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c819e663-1691-11df-97a5-7038c432aabf',NULL),(136375,3805,1156,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c819e7cb-1691-11df-97a5-7038c432aabf',NULL),(136376,3805,5092,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c819e93a-1691-11df-97a5-7038c432aabf',NULL),(136377,3805,5086,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c819eaa2-1691-11df-97a5-7038c432aabf',NULL),(136378,3805,5087,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c819ec05-1691-11df-97a5-7038c432aabf',NULL),(136379,3805,5085,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c819fca9-1691-11df-97a5-7038c432aabf',NULL),(136380,3805,5088,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c819fe10-1691-11df-97a5-7038c432aabf',NULL),(136381,3805,5089,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c819ff7c-1691-11df-97a5-7038c432aabf',NULL),(136382,3805,5356,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c81a00e3-1691-11df-97a5-7038c432aabf',NULL),(136383,3805,1248,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c81a0550-1691-11df-97a5-7038c432aabf',NULL),(136384,3805,5096,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c81a06c9-1691-11df-97a5-7038c432aabf',NULL),(136385,3805,1088,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c81a194c-1691-11df-97a5-7038c432aabf',NULL),(136386,3805,1088,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c81a1bc9-1691-11df-97a5-7038c432aabf',NULL),(136387,3805,1088,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c81a1e25-1691-11df-97a5-7038c432aabf',NULL),(136388,3805,1112,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c81a209e-1691-11df-97a5-7038c432aabf',NULL),(136389,3805,1109,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c81a310a-1691-11df-97a5-7038c432aabf',NULL),(136390,3805,1110,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c81a3343-1691-11df-97a5-7038c432aabf',NULL),(136391,3805,1111,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c81a3701-1691-11df-97a5-7038c432aabf',NULL),(136392,3805,1255,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c81a4ace-1691-11df-97a5-7038c432aabf',NULL),(136393,3805,1277,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c81a4d07-1691-11df-97a5-7038c432aabf',NULL),(136394,3805,1261,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c81a6002-1691-11df-97a5-7038c432aabf',NULL),(136395,3805,1265,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c81a7188-1691-11df-97a5-7038c432aabf',NULL),(136396,3805,1268,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c81a96e5-1691-11df-97a5-7038c432aabf',NULL),(136397,3805,1272,11328,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:48:20',0,1,NULL,NULL,NULL,'c81a9861-1691-11df-97a5-7038c432aabf',NULL),(136398,4656,1246,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81a99de-1691-11df-97a5-7038c432aabf',NULL),(136399,4656,5282,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81a9b63-1691-11df-97a5-7038c432aabf',NULL),(136400,4656,6096,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81a9ce4-1691-11df-97a5-7038c432aabf',NULL),(136401,4656,5272,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81a9e65-1691-11df-97a5-7038c432aabf',NULL),(136402,4656,1146,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81a9fdd-1691-11df-97a5-7038c432aabf',NULL),(136403,4656,1154,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81aa163-1691-11df-97a5-7038c432aabf',NULL),(136404,4656,1192,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81aa2df-1691-11df-97a5-7038c432aabf',NULL),(136405,4656,1155,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81aa460-1691-11df-97a5-7038c432aabf',NULL),(136406,4656,1164,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81aa5e1-1691-11df-97a5-7038c432aabf',NULL),(136407,4656,1156,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81aa75a-1691-11df-97a5-7038c432aabf',NULL),(136408,4656,5092,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81aa8df-1691-11df-97a5-7038c432aabf',NULL),(136409,4656,5086,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81aaa57-1691-11df-97a5-7038c432aabf',NULL),(136410,4656,5087,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81aabd4-1691-11df-97a5-7038c432aabf',NULL),(136411,4656,5085,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81aad55-1691-11df-97a5-7038c432aabf',NULL),(136412,4656,5088,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81aaed6-1691-11df-97a5-7038c432aabf',NULL),(136413,4656,5089,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81ab053-1691-11df-97a5-7038c432aabf',NULL),(136414,4656,5356,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81ab1cf-1691-11df-97a5-7038c432aabf',NULL),(136415,4656,1248,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81ab39d-1691-11df-97a5-7038c432aabf',NULL),(136416,4656,5096,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81ab53c-1691-11df-97a5-7038c432aabf',NULL),(136417,4656,1088,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81ab6ce-1691-11df-97a5-7038c432aabf',NULL),(136418,4656,1088,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81ab864-1691-11df-97a5-7038c432aabf',NULL),(136419,4656,1112,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81ab9f2-1691-11df-97a5-7038c432aabf',NULL),(136420,4656,1109,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81abbc0-1691-11df-97a5-7038c432aabf',NULL),(136421,4656,1110,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81abd3d-1691-11df-97a5-7038c432aabf',NULL),(136422,4656,1111,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81abebe-1691-11df-97a5-7038c432aabf',NULL),(136423,4656,1255,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81ac03f-1691-11df-97a5-7038c432aabf',NULL),(136424,4656,1277,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81ac1b7-1691-11df-97a5-7038c432aabf',NULL),(136425,4656,1261,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81ac338-1691-11df-97a5-7038c432aabf',NULL),(136426,4656,1265,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81ac4b1-1691-11df-97a5-7038c432aabf',NULL),(136427,4656,1268,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81ac632-1691-11df-97a5-7038c432aabf',NULL),(136428,4656,1271,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81ac7ae-1691-11df-97a5-7038c432aabf',NULL),(136429,4656,1271,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81ac92f-1691-11df-97a5-7038c432aabf',NULL),(136430,4656,1271,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81acaac-1691-11df-97a5-7038c432aabf',NULL),(136431,4656,1271,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81acc24-1691-11df-97a5-7038c432aabf',NULL),(136432,4656,1271,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81acda5-1691-11df-97a5-7038c432aabf',NULL),(136433,4656,1272,11331,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:06',0,1,NULL,NULL,NULL,'c81acf1e-1691-11df-97a5-7038c432aabf',NULL),(136434,4614,1246,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81ad09f-1691-11df-97a5-7038c432aabf',NULL),(136435,4614,5282,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81ad220-1691-11df-97a5-7038c432aabf',NULL),(136436,4614,6096,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81ad398-1691-11df-97a5-7038c432aabf',NULL),(136437,4614,5272,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81ad519-1691-11df-97a5-7038c432aabf',NULL),(136438,4614,1146,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81ad691-1691-11df-97a5-7038c432aabf',NULL),(136439,4614,1154,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81ad80e-1691-11df-97a5-7038c432aabf',NULL),(136440,4614,1192,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81ad98b-1691-11df-97a5-7038c432aabf',NULL),(136441,4614,1155,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81adb65-1691-11df-97a5-7038c432aabf',NULL),(136442,4614,1164,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81adcfc-1691-11df-97a5-7038c432aabf',NULL),(136443,4614,1156,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81ade8e-1691-11df-97a5-7038c432aabf',NULL),(136444,4614,5092,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81ae02d-1691-11df-97a5-7038c432aabf',NULL),(136445,4614,5086,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81ae1bf-1691-11df-97a5-7038c432aabf',NULL),(136446,4614,5087,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81ae355-1691-11df-97a5-7038c432aabf',NULL),(136447,4614,5085,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81ae4e7-1691-11df-97a5-7038c432aabf',NULL),(136448,4614,5088,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81ae679-1691-11df-97a5-7038c432aabf',NULL),(136449,4614,5356,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81ae810-1691-11df-97a5-7038c432aabf',NULL),(136450,4614,1248,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81ae9c4-1691-11df-97a5-7038c432aabf',NULL),(136451,4614,5096,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81aeb45-1691-11df-97a5-7038c432aabf',NULL),(136452,4614,1088,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81aecca-1691-11df-97a5-7038c432aabf',NULL),(136453,4614,1088,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81aee47-1691-11df-97a5-7038c432aabf',NULL),(136454,4614,1088,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81aefc8-1691-11df-97a5-7038c432aabf',NULL),(136455,4614,1112,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81af140-1691-11df-97a5-7038c432aabf',NULL),(136456,4614,1109,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81af2c1-1691-11df-97a5-7038c432aabf',NULL),(136457,4614,1110,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81af43e-1691-11df-97a5-7038c432aabf',NULL),(136458,4614,1111,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81af5ba-1691-11df-97a5-7038c432aabf',NULL),(136459,4614,1255,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81af73b-1691-11df-97a5-7038c432aabf',NULL),(136460,4614,1277,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81af8b8-1691-11df-97a5-7038c432aabf',NULL),(136461,4614,1261,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81afa39-1691-11df-97a5-7038c432aabf',NULL),(136462,4614,1265,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81afbb1-1691-11df-97a5-7038c432aabf',NULL),(136463,4614,1268,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81afd32-1691-11df-97a5-7038c432aabf',NULL),(136464,4614,1272,11332,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:49:54',0,1,NULL,NULL,NULL,'c81b0947-1691-11df-97a5-7038c432aabf',NULL),(136465,3449,1246,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b0af7-1691-11df-97a5-7038c432aabf',NULL),(136466,3449,5282,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b0c74-1691-11df-97a5-7038c432aabf',NULL),(136467,3449,6096,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b0df0-1691-11df-97a5-7038c432aabf',NULL),(136468,3449,5272,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b0f71-1691-11df-97a5-7038c432aabf',NULL),(136469,3449,1146,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b10f2-1691-11df-97a5-7038c432aabf',NULL),(136470,3449,1154,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b126b-1691-11df-97a5-7038c432aabf',NULL),(136471,3449,1192,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b13eb-1691-11df-97a5-7038c432aabf',NULL),(136472,3449,1156,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b1564-1691-11df-97a5-7038c432aabf',NULL),(136473,3449,1156,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b16f2-1691-11df-97a5-7038c432aabf',NULL),(136474,3449,6065,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b1973-1691-11df-97a5-7038c432aabf',NULL),(136475,3449,5092,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b1bdf-1691-11df-97a5-7038c432aabf',NULL),(136476,3449,5086,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b1e54-1691-11df-97a5-7038c432aabf',NULL),(136477,3449,5087,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b21b9-1691-11df-97a5-7038c432aabf',NULL),(136478,3449,5085,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b2447-1691-11df-97a5-7038c432aabf',NULL),(136479,3449,5088,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b26d1-1691-11df-97a5-7038c432aabf',NULL),(136480,3449,5089,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b29be-1691-11df-97a5-7038c432aabf',NULL),(136481,3449,5356,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b2c61-1691-11df-97a5-7038c432aabf',NULL),(136482,3449,1248,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b2f05-1691-11df-97a5-7038c432aabf',NULL),(136483,3449,1273,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b31d8-1691-11df-97a5-7038c432aabf',NULL),(136484,3449,5096,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b345a-1691-11df-97a5-7038c432aabf',NULL),(136485,3449,6042,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b36db-1691-11df-97a5-7038c432aabf',NULL),(136486,3449,6042,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b3965-1691-11df-97a5-7038c432aabf',NULL),(136487,3449,1112,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b3be7-1691-11df-97a5-7038c432aabf',NULL),(136488,3449,1109,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b3e69-1691-11df-97a5-7038c432aabf',NULL),(136489,3449,1110,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b3fe5-1691-11df-97a5-7038c432aabf',NULL),(136490,3449,1111,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b4166-1691-11df-97a5-7038c432aabf',NULL),(136491,3449,1255,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b42e3-1691-11df-97a5-7038c432aabf',NULL),(136492,3449,1277,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b4460-1691-11df-97a5-7038c432aabf',NULL),(136493,3449,1261,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b45dc-1691-11df-97a5-7038c432aabf',NULL),(136494,3449,1265,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b4759-1691-11df-97a5-7038c432aabf',NULL),(136495,3449,1268,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b48da-1691-11df-97a5-7038c432aabf',NULL),(136496,3449,1271,11333,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:15',0,1,NULL,NULL,NULL,'c81b4a52-1691-11df-97a5-7038c432aabf',NULL),(136497,6214,1246,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b4bcf-1691-11df-97a5-7038c432aabf',NULL),(136498,6214,5282,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b4d50-1691-11df-97a5-7038c432aabf',NULL),(136499,6214,6096,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b4ec8-1691-11df-97a5-7038c432aabf',NULL),(136500,6214,1154,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b50ac-1691-11df-97a5-7038c432aabf',NULL),(136501,6214,1192,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b523e-1691-11df-97a5-7038c432aabf',NULL),(136502,6214,1155,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b53d0-1691-11df-97a5-7038c432aabf',NULL),(136503,6214,1164,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b555e-1691-11df-97a5-7038c432aabf',NULL),(136504,6214,1156,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b56f4-1691-11df-97a5-7038c432aabf',NULL),(136505,6214,5092,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b588a-1691-11df-97a5-7038c432aabf',NULL),(136506,6214,5086,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b5a18-1691-11df-97a5-7038c432aabf',NULL),(136507,6214,5087,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b5baa-1691-11df-97a5-7038c432aabf',NULL),(136508,6214,5085,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b5d6b-1691-11df-97a5-7038c432aabf',NULL),(136509,6214,5088,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b5ee8-1691-11df-97a5-7038c432aabf',NULL),(136510,6214,5089,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b6069-1691-11df-97a5-7038c432aabf',NULL),(136511,6214,5356,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b61e6-1691-11df-97a5-7038c432aabf',NULL),(136512,6214,1248,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b6362-1691-11df-97a5-7038c432aabf',NULL),(136513,6214,5096,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b64d6-1691-11df-97a5-7038c432aabf',NULL),(136514,6214,1088,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b6657-1691-11df-97a5-7038c432aabf',NULL),(136515,6214,1088,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b67d8-1691-11df-97a5-7038c432aabf',NULL),(136516,6214,1088,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b694c-1691-11df-97a5-7038c432aabf',NULL),(136517,6214,1112,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b6acd-1691-11df-97a5-7038c432aabf',NULL),(136518,6214,1109,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b6c46-1691-11df-97a5-7038c432aabf',NULL),(136519,6214,1110,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b6dc7-1691-11df-97a5-7038c432aabf',NULL),(136520,6214,1111,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b6f3f-1691-11df-97a5-7038c432aabf',NULL),(136521,6214,1255,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b70bc-1691-11df-97a5-7038c432aabf',NULL),(136522,6214,1277,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b7234-1691-11df-97a5-7038c432aabf',NULL),(136523,6214,1261,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b73b5-1691-11df-97a5-7038c432aabf',NULL),(136524,6214,1265,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b7532-1691-11df-97a5-7038c432aabf',NULL),(136525,6214,1268,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b76fc-1691-11df-97a5-7038c432aabf',NULL),(136526,6214,1272,11334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:50:31',0,1,NULL,NULL,NULL,'c81b7892-1691-11df-97a5-7038c432aabf',NULL),(136527,9047,1246,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81b7a20-1691-11df-97a5-7038c432aabf',NULL),(136528,9047,5282,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81b7bb6-1691-11df-97a5-7038c432aabf',NULL),(136529,9047,6096,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81b7d48-1691-11df-97a5-7038c432aabf',NULL),(136530,9047,5272,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81b7f09-1691-11df-97a5-7038c432aabf',NULL),(136531,9047,1146,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81b8086-1691-11df-97a5-7038c432aabf',NULL),(136532,9047,1154,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81b81fe-1691-11df-97a5-7038c432aabf',NULL),(136533,9047,1192,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81b837b-1691-11df-97a5-7038c432aabf',NULL),(136534,9047,1156,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81b84f3-1691-11df-97a5-7038c432aabf',NULL),(136535,9047,5092,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81b8670-1691-11df-97a5-7038c432aabf',NULL),(136536,9047,5086,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81b87ed-1691-11df-97a5-7038c432aabf',NULL),(136537,9047,5087,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81b8965-1691-11df-97a5-7038c432aabf',NULL),(136538,9047,5085,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81b8ade-1691-11df-97a5-7038c432aabf',NULL),(136539,9047,5088,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.16,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81b8c56-1691-11df-97a5-7038c432aabf',NULL),(136540,9047,5089,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81b8dd7-1691-11df-97a5-7038c432aabf',NULL),(136541,9047,5356,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81b8f4f-1691-11df-97a5-7038c432aabf',NULL),(136542,9047,1248,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81b90c8-1691-11df-97a5-7038c432aabf',NULL),(136543,9047,12,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81b9249-1691-11df-97a5-7038c432aabf',NULL),(136544,9047,5096,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81b93ca-1691-11df-97a5-7038c432aabf',NULL),(136545,9047,6042,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81b954f-1691-11df-97a5-7038c432aabf',NULL),(136546,9047,1112,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81b96d0-1691-11df-97a5-7038c432aabf',NULL),(136547,9047,1109,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81b9848-1691-11df-97a5-7038c432aabf',NULL),(136548,9047,1110,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81b99cd-1691-11df-97a5-7038c432aabf',NULL),(136549,9047,1111,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81b9b46-1691-11df-97a5-7038c432aabf',NULL),(136550,9047,1255,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81ba7a7-1691-11df-97a5-7038c432aabf',NULL),(136551,9047,1277,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81ba924-1691-11df-97a5-7038c432aabf',NULL),(136552,9047,1261,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81baa9c-1691-11df-97a5-7038c432aabf',NULL),(136553,9047,1265,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81bac22-1691-11df-97a5-7038c432aabf',NULL),(136554,9047,1264,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81bad9e-1691-11df-97a5-7038c432aabf',NULL),(136555,9047,1268,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81baf24-1691-11df-97a5-7038c432aabf',NULL),(136556,9047,1271,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81bb0a0-1691-11df-97a5-7038c432aabf',NULL),(136557,9047,1272,11335,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:51:39',0,1,NULL,NULL,NULL,'c81bb225-1691-11df-97a5-7038c432aabf',NULL),(136558,4886,1246,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bb3a6-1691-11df-97a5-7038c432aabf',NULL),(136559,4886,5282,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bb523-1691-11df-97a5-7038c432aabf',NULL),(136560,4886,6096,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bb6a4-1691-11df-97a5-7038c432aabf',NULL),(136561,4886,5272,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bb825-1691-11df-97a5-7038c432aabf',NULL),(136562,4886,1146,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bb9a6-1691-11df-97a5-7038c432aabf',NULL),(136563,4886,1154,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bbb27-1691-11df-97a5-7038c432aabf',NULL),(136564,4886,1192,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bbca4-1691-11df-97a5-7038c432aabf',NULL),(136565,4886,1155,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bbe25-1691-11df-97a5-7038c432aabf',NULL),(136566,4886,1164,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bbfa1-1691-11df-97a5-7038c432aabf',NULL),(136567,4886,1156,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bc126-1691-11df-97a5-7038c432aabf',NULL),(136568,4886,6065,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bc29f-1691-11df-97a5-7038c432aabf',NULL),(136569,4886,5092,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bc424-1691-11df-97a5-7038c432aabf',NULL),(136570,4886,5086,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bc6e6-1691-11df-97a5-7038c432aabf',NULL),(136571,4886,5087,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bc8af-1691-11df-97a5-7038c432aabf',NULL),(136572,4886,5085,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bca57-1691-11df-97a5-7038c432aabf',NULL),(136573,4886,5088,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bcbf6-1691-11df-97a5-7038c432aabf',NULL),(136574,4886,5089,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bcd99-1691-11df-97a5-7038c432aabf',NULL),(136575,4886,5356,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bcf34-1691-11df-97a5-7038c432aabf',NULL),(136576,4886,1248,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bd0db-1691-11df-97a5-7038c432aabf',NULL),(136577,4886,5096,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bd28b-1691-11df-97a5-7038c432aabf',NULL),(136578,4886,1088,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bd41d-1691-11df-97a5-7038c432aabf',NULL),(136579,4886,1088,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bd59e-1691-11df-97a5-7038c432aabf',NULL),(136580,4886,1088,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bd71b-1691-11df-97a5-7038c432aabf',NULL),(136581,4886,1112,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bd897-1691-11df-97a5-7038c432aabf',NULL),(136582,4886,1109,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bda14-1691-11df-97a5-7038c432aabf',NULL),(136583,4886,1110,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bdb91-1691-11df-97a5-7038c432aabf',NULL),(136584,4886,1111,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bdd12-1691-11df-97a5-7038c432aabf',NULL),(136585,4886,1255,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bde86-1691-11df-97a5-7038c432aabf',NULL),(136586,4886,1277,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bdffe-1691-11df-97a5-7038c432aabf',NULL),(136587,4886,1261,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bf0b4-1691-11df-97a5-7038c432aabf',NULL),(136588,4886,1265,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bf230-1691-11df-97a5-7038c432aabf',NULL),(136589,4886,1268,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bf3ad-1691-11df-97a5-7038c432aabf',NULL),(136590,4886,1271,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bf521-1691-11df-97a5-7038c432aabf',NULL),(136591,4886,1272,11337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:52:09',0,1,NULL,NULL,NULL,'c81bf993-1691-11df-97a5-7038c432aabf',NULL),(136592,7918,1246,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81bfb1c-1691-11df-97a5-7038c432aabf',NULL),(136593,7918,5282,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81c0e28-1691-11df-97a5-7038c432aabf',NULL),(136594,7918,6096,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81c10a6-1691-11df-97a5-7038c432aabf',NULL),(136595,7918,5272,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81c131b-1691-11df-97a5-7038c432aabf',NULL),(136596,7918,1154,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81c1571-1691-11df-97a5-7038c432aabf',NULL),(136597,7918,1192,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81c26cd-1691-11df-97a5-7038c432aabf',NULL),(136598,7918,1155,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81c291c-1691-11df-97a5-7038c432aabf',NULL),(136599,7918,1164,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81c2d05-1691-11df-97a5-7038c432aabf',NULL),(136600,7918,1156,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81c425b-1691-11df-97a5-7038c432aabf',NULL),(136601,7918,6065,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81c44a0-1691-11df-97a5-7038c432aabf',NULL),(136602,7918,5092,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81c54eb-1691-11df-97a5-7038c432aabf',NULL),(136603,7918,5086,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81c65cf-1691-11df-97a5-7038c432aabf',NULL),(136604,7918,5087,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81c7689-1691-11df-97a5-7038c432aabf',NULL),(136605,7918,5085,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81c9e15-1691-11df-97a5-7038c432aabf',NULL),(136606,7918,5088,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81c9f92-1691-11df-97a5-7038c432aabf',NULL),(136607,7918,5089,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81ca0fd-1691-11df-97a5-7038c432aabf',NULL),(136608,7918,5356,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81ca27e-1691-11df-97a5-7038c432aabf',NULL),(136609,7918,1248,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81ca3f2-1691-11df-97a5-7038c432aabf',NULL),(136610,7918,5096,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81ca56f-1691-11df-97a5-7038c432aabf',NULL),(136611,7918,6042,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,6034,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81ca6e3-1691-11df-97a5-7038c432aabf',NULL),(136612,7918,1088,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81ca860-1691-11df-97a5-7038c432aabf',NULL),(136613,7918,1088,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81ca9d8-1691-11df-97a5-7038c432aabf',NULL),(136614,7918,1088,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81cab48-1691-11df-97a5-7038c432aabf',NULL),(136615,7918,1112,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81cacc5-1691-11df-97a5-7038c432aabf',NULL),(136616,7918,1109,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81cae35-1691-11df-97a5-7038c432aabf',NULL),(136617,7918,1110,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81cb014-1691-11df-97a5-7038c432aabf',NULL),(136618,7918,1111,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81cb1aa-1691-11df-97a5-7038c432aabf',NULL),(136619,7918,1255,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81cb334-1691-11df-97a5-7038c432aabf',NULL),(136620,7918,1277,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81cb4c1-1691-11df-97a5-7038c432aabf',NULL),(136621,7918,1261,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81cb647-1691-11df-97a5-7038c432aabf',NULL),(136622,7918,1265,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81cb803-1691-11df-97a5-7038c432aabf',NULL),(136623,7918,1268,11342,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:54:01',0,1,NULL,NULL,NULL,'c81cb978-1691-11df-97a5-7038c432aabf',NULL),(136624,6315,1246,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81cbaf0-1691-11df-97a5-7038c432aabf',NULL),(136625,6315,5282,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81cbc68-1691-11df-97a5-7038c432aabf',NULL),(136626,6315,6096,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81cbddc-1691-11df-97a5-7038c432aabf',NULL),(136627,6315,1154,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81cbf59-1691-11df-97a5-7038c432aabf',NULL),(136628,6315,1192,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81cc0cd-1691-11df-97a5-7038c432aabf',NULL),(136629,6315,1155,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81cc241-1691-11df-97a5-7038c432aabf',NULL),(136630,6315,1164,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81cc3b5-1691-11df-97a5-7038c432aabf',NULL),(136631,6315,1156,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81cc52a-1691-11df-97a5-7038c432aabf',NULL),(136632,6315,5092,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81cc6a2-1691-11df-97a5-7038c432aabf',NULL),(136633,6315,5086,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81cc812-1691-11df-97a5-7038c432aabf',NULL),(136634,6315,5087,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81cc98a-1691-11df-97a5-7038c432aabf',NULL),(136635,6315,5085,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81ccafa-1691-11df-97a5-7038c432aabf',NULL),(136636,6315,5088,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81ccc73-1691-11df-97a5-7038c432aabf',NULL),(136637,6315,5089,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81ccdf3-1691-11df-97a5-7038c432aabf',NULL),(136638,6315,5356,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81ccf63-1691-11df-97a5-7038c432aabf',NULL),(136639,6315,1248,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81cd0dc-1691-11df-97a5-7038c432aabf',NULL),(136640,6315,5096,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81cd250-1691-11df-97a5-7038c432aabf',NULL),(136641,6315,6042,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81cd3c8-1691-11df-97a5-7038c432aabf',NULL),(136642,6315,1088,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81cd53c-1691-11df-97a5-7038c432aabf',NULL),(136643,6315,1088,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81cd713-1691-11df-97a5-7038c432aabf',NULL),(136644,6315,1088,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81cd8a5-1691-11df-97a5-7038c432aabf',NULL),(136645,6315,1112,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81cda2a-1691-11df-97a5-7038c432aabf',NULL),(136646,6315,1109,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81cdbb4-1691-11df-97a5-7038c432aabf',NULL),(136647,6315,1110,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81cdd41-1691-11df-97a5-7038c432aabf',NULL),(136648,6315,1111,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81cdef6-1691-11df-97a5-7038c432aabf',NULL),(136649,6315,1255,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81ce06e-1691-11df-97a5-7038c432aabf',NULL),(136650,6315,1277,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81ce1de-1691-11df-97a5-7038c432aabf',NULL),(136651,6315,1261,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81ce352-1691-11df-97a5-7038c432aabf',NULL),(136652,6315,1265,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81ce4c6-1691-11df-97a5-7038c432aabf',NULL),(136653,6315,1268,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81ce63f-1691-11df-97a5-7038c432aabf',NULL),(136654,6315,1272,11344,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:33',0,1,NULL,NULL,NULL,'c81ce7b3-1691-11df-97a5-7038c432aabf',NULL),(136655,9173,1246,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81ce927-1691-11df-97a5-7038c432aabf',NULL),(136656,9173,5282,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81ceaa4-1691-11df-97a5-7038c432aabf',NULL),(136657,9173,6096,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81cec13-1691-11df-97a5-7038c432aabf',NULL),(136658,9173,5272,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81ced88-1691-11df-97a5-7038c432aabf',NULL),(136659,9173,1154,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81cef04-1691-11df-97a5-7038c432aabf',NULL),(136660,9173,1192,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81cf078-1691-11df-97a5-7038c432aabf',NULL),(136661,9173,1155,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81cf1f1-1691-11df-97a5-7038c432aabf',NULL),(136662,9173,1164,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81cf365-1691-11df-97a5-7038c432aabf',NULL),(136663,9173,1156,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81cf4dd-1691-11df-97a5-7038c432aabf',NULL),(136664,9173,5092,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81cf64d-1691-11df-97a5-7038c432aabf',NULL),(136665,9173,5086,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81cf7ca-1691-11df-97a5-7038c432aabf',NULL),(136666,9173,5087,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81cf942-1691-11df-97a5-7038c432aabf',NULL),(136667,9173,5085,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81cfab2-1691-11df-97a5-7038c432aabf',NULL),(136668,9173,5088,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81cfc2a-1691-11df-97a5-7038c432aabf',NULL),(136669,9173,5089,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81cfe0a-1691-11df-97a5-7038c432aabf',NULL),(136670,9173,5356,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81cff97-1691-11df-97a5-7038c432aabf',NULL),(136671,9173,1248,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81d0125-1691-11df-97a5-7038c432aabf',NULL),(136672,9173,5096,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81d02aa-1691-11df-97a5-7038c432aabf',NULL),(136673,9173,6042,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81d0e36-1691-11df-97a5-7038c432aabf',NULL),(136674,9173,1088,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81d0fae-1691-11df-97a5-7038c432aabf',NULL),(136675,9173,1088,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81d111a-1691-11df-97a5-7038c432aabf',NULL),(136676,9173,1088,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81d1292-1691-11df-97a5-7038c432aabf',NULL),(136677,9173,1112,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81d1406-1691-11df-97a5-7038c432aabf',NULL),(136678,9173,1109,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81d157b-1691-11df-97a5-7038c432aabf',NULL),(136679,9173,1110,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81d16ef-1691-11df-97a5-7038c432aabf',NULL),(136680,9173,1111,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81d1867-1691-11df-97a5-7038c432aabf',NULL),(136681,9173,1255,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81d19ec-1691-11df-97a5-7038c432aabf',NULL),(136682,9173,1277,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81d1c59-1691-11df-97a5-7038c432aabf',NULL),(136683,9173,1261,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81d1ebc-1691-11df-97a5-7038c432aabf',NULL),(136684,9173,1265,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81d2117-1691-11df-97a5-7038c432aabf',NULL),(136685,9173,1268,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81d24bc-1691-11df-97a5-7038c432aabf',NULL),(136686,9173,1271,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81d275b-1691-11df-97a5-7038c432aabf',NULL),(136687,9173,1271,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81d2a03-1691-11df-97a5-7038c432aabf',NULL),(136688,9173,1271,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81d2ca7-1691-11df-97a5-7038c432aabf',NULL),(136689,9173,1271,11345,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:55:26',0,1,NULL,NULL,NULL,'c81d2f3a-1691-11df-97a5-7038c432aabf',NULL),(136690,6395,1246,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d31d5-1691-11df-97a5-7038c432aabf',NULL),(136691,6395,5282,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d3481-1691-11df-97a5-7038c432aabf',NULL),(136692,6395,6096,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d36f6-1691-11df-97a5-7038c432aabf',NULL),(136693,6395,5272,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d3962-1691-11df-97a5-7038c432aabf',NULL),(136694,6395,1146,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d3bd3-1691-11df-97a5-7038c432aabf',NULL),(136695,6395,1154,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d3e4c-1691-11df-97a5-7038c432aabf',NULL),(136696,6395,1192,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d40b8-1691-11df-97a5-7038c432aabf',NULL),(136697,6395,1155,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d4329-1691-11df-97a5-7038c432aabf',NULL),(136698,6395,1164,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d449d-1691-11df-97a5-7038c432aabf',NULL),(136699,6395,1156,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d4619-1691-11df-97a5-7038c432aabf',NULL),(136700,6395,1156,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d4792-1691-11df-97a5-7038c432aabf',NULL),(136701,6395,6077,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d4902-1691-11df-97a5-7038c432aabf',NULL),(136702,6395,5092,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d4a7a-1691-11df-97a5-7038c432aabf',NULL),(136703,6395,5086,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d4c4c-1691-11df-97a5-7038c432aabf',NULL),(136704,6395,5087,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d4dda-1691-11df-97a5-7038c432aabf',NULL),(136705,6395,5085,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d4f5f-1691-11df-97a5-7038c432aabf',NULL),(136706,6395,5088,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d50ed-1691-11df-97a5-7038c432aabf',NULL),(136707,6395,5089,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d527b-1691-11df-97a5-7038c432aabf',NULL),(136708,6395,5356,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d5433-1691-11df-97a5-7038c432aabf',NULL),(136709,6395,1248,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d55ac-1691-11df-97a5-7038c432aabf',NULL),(136710,6395,5096,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d571c-1691-11df-97a5-7038c432aabf',NULL),(136711,6395,1088,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d5898-1691-11df-97a5-7038c432aabf',NULL),(136712,6395,1088,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d5a11-1691-11df-97a5-7038c432aabf',NULL),(136713,6395,1088,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d5b81-1691-11df-97a5-7038c432aabf',NULL),(136714,6395,1112,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d5cf5-1691-11df-97a5-7038c432aabf',NULL),(136715,6395,1109,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d5e69-1691-11df-97a5-7038c432aabf',NULL),(136716,6395,1110,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d5fe1-1691-11df-97a5-7038c432aabf',NULL),(136717,6395,1111,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d6155-1691-11df-97a5-7038c432aabf',NULL),(136718,6395,1111,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d62ce-1691-11df-97a5-7038c432aabf',NULL),(136719,6395,1255,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d644b-1691-11df-97a5-7038c432aabf',NULL),(136720,6395,1277,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d65ba-1691-11df-97a5-7038c432aabf',NULL),(136721,6395,1261,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d672e-1691-11df-97a5-7038c432aabf',NULL),(136722,6395,1265,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d689e-1691-11df-97a5-7038c432aabf',NULL),(136723,6395,1268,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d6a17-1691-11df-97a5-7038c432aabf',NULL),(136724,6395,1272,11347,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:31',0,1,NULL,NULL,NULL,'c81d6b8b-1691-11df-97a5-7038c432aabf',NULL),(136725,8622,1246,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d6cff-1691-11df-97a5-7038c432aabf',NULL),(136726,8622,5282,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d6e7c-1691-11df-97a5-7038c432aabf',NULL),(136727,8622,6096,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d6ff0-1691-11df-97a5-7038c432aabf',NULL),(136728,8622,5272,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d7168-1691-11df-97a5-7038c432aabf',NULL),(136729,8622,1146,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d7336-1691-11df-97a5-7038c432aabf',NULL),(136730,8622,1154,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d74c4-1691-11df-97a5-7038c432aabf',NULL),(136731,8622,1192,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d7652-1691-11df-97a5-7038c432aabf',NULL),(136732,8622,1155,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d77d7-1691-11df-97a5-7038c432aabf',NULL),(136733,8622,1164,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d7965-1691-11df-97a5-7038c432aabf',NULL),(136734,8622,1156,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d7b1d-1691-11df-97a5-7038c432aabf',NULL),(136735,8622,5092,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d7c96-1691-11df-97a5-7038c432aabf',NULL),(136736,8622,5086,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d7e0a-1691-11df-97a5-7038c432aabf',NULL),(136737,8622,5087,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d7f7e-1691-11df-97a5-7038c432aabf',NULL),(136738,8622,5085,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d80f6-1691-11df-97a5-7038c432aabf',NULL),(136739,8622,5088,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d8266-1691-11df-97a5-7038c432aabf',NULL),(136740,8622,5089,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d83df-1691-11df-97a5-7038c432aabf',NULL),(136741,8622,5356,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d854e-1691-11df-97a5-7038c432aabf',NULL),(136742,8622,1248,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d86c7-1691-11df-97a5-7038c432aabf',NULL),(136743,8622,5096,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d883f-1691-11df-97a5-7038c432aabf',NULL),(136744,8622,1088,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d89b3-1691-11df-97a5-7038c432aabf',NULL),(136745,8622,1088,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d8b27-1691-11df-97a5-7038c432aabf',NULL),(136746,8622,1088,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d8c97-1691-11df-97a5-7038c432aabf',NULL),(136747,8622,1112,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d8e10-1691-11df-97a5-7038c432aabf',NULL),(136748,8622,1109,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d8f84-1691-11df-97a5-7038c432aabf',NULL),(136749,8622,1110,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d90f8-1691-11df-97a5-7038c432aabf',NULL),(136750,8622,1111,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d9270-1691-11df-97a5-7038c432aabf',NULL),(136751,8622,1255,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d93e0-1691-11df-97a5-7038c432aabf',NULL),(136752,8622,1277,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d9565-1691-11df-97a5-7038c432aabf',NULL),(136753,8622,1261,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d96de-1691-11df-97a5-7038c432aabf',NULL),(136754,8622,1265,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d9856-1691-11df-97a5-7038c432aabf',NULL),(136755,8622,1268,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d9a35-1691-11df-97a5-7038c432aabf',NULL),(136756,8622,1271,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d9bcc-1691-11df-97a5-7038c432aabf',NULL),(136757,8622,1271,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d9d59-1691-11df-97a5-7038c432aabf',NULL),(136758,8622,1271,11348,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:42',0,1,NULL,NULL,NULL,'c81d9ee3-1691-11df-97a5-7038c432aabf',NULL),(136759,5897,1246,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81daa8d-1691-11df-97a5-7038c432aabf',NULL),(136760,5897,5282,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dac05-1691-11df-97a5-7038c432aabf',NULL),(136761,5897,6096,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dad75-1691-11df-97a5-7038c432aabf',NULL),(136762,5897,5272,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81daeed-1691-11df-97a5-7038c432aabf',NULL),(136763,5897,1146,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81db066-1691-11df-97a5-7038c432aabf',NULL),(136764,5897,1154,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81db1e2-1691-11df-97a5-7038c432aabf',NULL),(136765,5897,1192,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81db356-1691-11df-97a5-7038c432aabf',NULL),(136766,5897,1155,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81db4d3-1691-11df-97a5-7038c432aabf',NULL),(136767,5897,1164,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81db64b-1691-11df-97a5-7038c432aabf',NULL),(136768,5897,1156,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81db7c4-1691-11df-97a5-7038c432aabf',NULL),(136769,5897,1156,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81db941-1691-11df-97a5-7038c432aabf',NULL),(136770,5897,1156,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dbab5-1691-11df-97a5-7038c432aabf',NULL),(136771,5897,6065,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dbc31-1691-11df-97a5-7038c432aabf',NULL),(136772,5897,5092,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dbdaa-1691-11df-97a5-7038c432aabf',NULL),(136773,5897,5086,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dbf22-1691-11df-97a5-7038c432aabf',NULL),(136774,5897,5087,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dc0fd-1691-11df-97a5-7038c432aabf',NULL),(136775,5897,5085,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dc286-1691-11df-97a5-7038c432aabf',NULL),(136776,5897,5088,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dc414-1691-11df-97a5-7038c432aabf',NULL),(136777,5897,5089,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dc59e-1691-11df-97a5-7038c432aabf',NULL),(136778,5897,5356,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dc734-1691-11df-97a5-7038c432aabf',NULL),(136779,5897,1248,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dc8f9-1691-11df-97a5-7038c432aabf',NULL),(136780,5897,5096,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dca72-1691-11df-97a5-7038c432aabf',NULL),(136781,5897,1088,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dcbef-1691-11df-97a5-7038c432aabf',NULL),(136782,5897,1088,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dcd63-1691-11df-97a5-7038c432aabf',NULL),(136783,5897,1088,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dcedf-1691-11df-97a5-7038c432aabf',NULL),(136784,5897,1112,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dd060-1691-11df-97a5-7038c432aabf',NULL),(136785,5897,1109,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dd1e6-1691-11df-97a5-7038c432aabf',NULL),(136786,5897,1110,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dd366-1691-11df-97a5-7038c432aabf',NULL),(136787,5897,1111,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dd4ca-1691-11df-97a5-7038c432aabf',NULL),(136788,5897,1255,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dd635-1691-11df-97a5-7038c432aabf',NULL),(136789,5897,1277,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dd798-1691-11df-97a5-7038c432aabf',NULL),(136790,5897,1261,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dd8ff-1691-11df-97a5-7038c432aabf',NULL),(136791,5897,1265,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dda67-1691-11df-97a5-7038c432aabf',NULL),(136792,5897,1268,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81ddbce-1691-11df-97a5-7038c432aabf',NULL),(136793,5897,1271,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81ddd31-1691-11df-97a5-7038c432aabf',NULL),(136794,5897,1272,11349,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:57:33',0,1,NULL,NULL,NULL,'c81dde90-1691-11df-97a5-7038c432aabf',NULL),(136795,7229,1246,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81deeaf-1691-11df-97a5-7038c432aabf',NULL),(136796,7229,5282,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81df05f-1691-11df-97a5-7038c432aabf',NULL),(136797,7229,6096,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81df1be-1691-11df-97a5-7038c432aabf',NULL),(136798,7229,5272,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81df325-1691-11df-97a5-7038c432aabf',NULL),(136799,7229,1146,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81df782-1691-11df-97a5-7038c432aabf',NULL),(136800,7229,1154,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81df8f6-1691-11df-97a5-7038c432aabf',NULL),(136801,7229,1192,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81e11d2-1691-11df-97a5-7038c432aabf',NULL),(136802,7229,1155,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81e1465-1691-11df-97a5-7038c432aabf',NULL),(136803,7229,1164,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81e16da-1691-11df-97a5-7038c432aabf',NULL),(136804,7229,1156,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81e1913-1691-11df-97a5-7038c432aabf',NULL),(136805,7229,5092,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81e2990-1691-11df-97a5-7038c432aabf',NULL),(136806,7229,5086,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81e2bc5-1691-11df-97a5-7038c432aabf',NULL),(136807,7229,5087,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81e2f87-1691-11df-97a5-7038c432aabf',NULL),(136808,7229,5085,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81e435d-1691-11df-97a5-7038c432aabf',NULL),(136809,7229,5088,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81e4595-1691-11df-97a5-7038c432aabf',NULL),(136810,7229,5089,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81e5602-1691-11df-97a5-7038c432aabf',NULL),(136811,7229,5356,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81e6785-1691-11df-97a5-7038c432aabf',NULL),(136812,7229,1248,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81e8f2b-1691-11df-97a5-7038c432aabf',NULL),(136813,7229,5096,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81e90ac-1691-11df-97a5-7038c432aabf',NULL),(136814,7229,6042,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81e9224-1691-11df-97a5-7038c432aabf',NULL),(136815,7229,1088,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81e93a9-1691-11df-97a5-7038c432aabf',NULL),(136816,7229,1088,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81e9526-1691-11df-97a5-7038c432aabf',NULL),(136817,7229,1088,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81e96a7-1691-11df-97a5-7038c432aabf',NULL),(136818,7229,1112,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81e981f-1691-11df-97a5-7038c432aabf',NULL),(136819,7229,1109,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81e999c-1691-11df-97a5-7038c432aabf',NULL),(136820,7229,1110,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81e9b19-1691-11df-97a5-7038c432aabf',NULL),(136821,7229,1111,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81e9c95-1691-11df-97a5-7038c432aabf',NULL),(136822,7229,1255,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81e9e0e-1691-11df-97a5-7038c432aabf',NULL),(136823,7229,1277,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81e9f86-1691-11df-97a5-7038c432aabf',NULL),(136824,7229,1261,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81ea103-1691-11df-97a5-7038c432aabf',NULL),(136825,7229,1265,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81ea27b-1691-11df-97a5-7038c432aabf',NULL),(136826,7229,1268,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81ea3f8-1691-11df-97a5-7038c432aabf',NULL),(136827,7229,1272,11350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:56:55',0,1,NULL,NULL,NULL,'c81ea570-1691-11df-97a5-7038c432aabf',NULL),(136828,8517,1246,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81ea6f1-1691-11df-97a5-7038c432aabf',NULL),(136829,8517,5282,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81ea86e-1691-11df-97a5-7038c432aabf',NULL),(136830,8517,6096,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81ea9e6-1691-11df-97a5-7038c432aabf',NULL),(136831,8517,1154,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81eabc1-1691-11df-97a5-7038c432aabf',NULL),(136832,8517,1192,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81ead4f-1691-11df-97a5-7038c432aabf',NULL),(136833,8517,1155,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81eaee1-1691-11df-97a5-7038c432aabf',NULL),(136834,8517,1164,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81eb06f-1691-11df-97a5-7038c432aabf',NULL),(136835,8517,1156,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81eb1fd-1691-11df-97a5-7038c432aabf',NULL),(136836,8517,5092,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81eb3be-1691-11df-97a5-7038c432aabf',NULL),(136837,8517,5086,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81eb532-1691-11df-97a5-7038c432aabf',NULL),(136838,8517,5087,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81eb6ae-1691-11df-97a5-7038c432aabf',NULL),(136839,8517,5085,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81eb82b-1691-11df-97a5-7038c432aabf',NULL),(136840,8517,5088,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81eb99b-1691-11df-97a5-7038c432aabf',NULL),(136841,8517,5089,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81ebb18-1691-11df-97a5-7038c432aabf',NULL),(136842,8517,5356,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81ebc8c-1691-11df-97a5-7038c432aabf',NULL),(136843,8517,1248,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81ebe5a-1691-11df-97a5-7038c432aabf',NULL),(136844,8517,5096,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81ebff0-1691-11df-97a5-7038c432aabf',NULL),(136845,8517,1088,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81ec17a-1691-11df-97a5-7038c432aabf',NULL),(136846,8517,1088,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81ec444-1691-11df-97a5-7038c432aabf',NULL),(136847,8517,1088,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81ec5da-1691-11df-97a5-7038c432aabf',NULL),(136848,8517,1112,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81ec78a-1691-11df-97a5-7038c432aabf',NULL),(136849,8517,1109,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81ec907-1691-11df-97a5-7038c432aabf',NULL),(136850,8517,1110,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81eca7b-1691-11df-97a5-7038c432aabf',NULL),(136851,8517,1111,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81ecbf8-1691-11df-97a5-7038c432aabf',NULL),(136852,8517,1255,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81ecd6c-1691-11df-97a5-7038c432aabf',NULL),(136853,8517,1277,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81ecee4-1691-11df-97a5-7038c432aabf',NULL),(136854,8517,1261,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81ed065-1691-11df-97a5-7038c432aabf',NULL),(136855,8517,1265,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81ed1de-1691-11df-97a5-7038c432aabf',NULL),(136856,8517,1268,11352,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:58:02',0,1,NULL,NULL,NULL,'c81ed3ca-1691-11df-97a5-7038c432aabf',NULL),(136857,5134,1246,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81ed557-1691-11df-97a5-7038c432aabf',NULL),(136858,5134,5282,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81ed6e5-1691-11df-97a5-7038c432aabf',NULL),(136859,5134,6096,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81ed873-1691-11df-97a5-7038c432aabf',NULL),(136860,5134,1154,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81eda01-1691-11df-97a5-7038c432aabf',NULL),(136861,5134,1192,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81edbb9-1691-11df-97a5-7038c432aabf',NULL),(136862,5134,1156,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81edd29-1691-11df-97a5-7038c432aabf',NULL),(136863,5134,5092,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81edeaa-1691-11df-97a5-7038c432aabf',NULL),(136864,5134,5086,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81ee022-1691-11df-97a5-7038c432aabf',NULL),(136865,5134,5087,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81ee19f-1691-11df-97a5-7038c432aabf',NULL),(136866,5134,5085,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81ee313-1691-11df-97a5-7038c432aabf',NULL),(136867,5134,5088,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81ee487-1691-11df-97a5-7038c432aabf',NULL),(136868,5134,5089,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81ee608-1691-11df-97a5-7038c432aabf',NULL),(136869,5134,5356,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81ee77c-1691-11df-97a5-7038c432aabf',NULL),(136870,5134,1248,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81ee8f9-1691-11df-97a5-7038c432aabf',NULL),(136871,5134,5096,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81eea76-1691-11df-97a5-7038c432aabf',NULL),(136872,5134,1112,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81eebee-1691-11df-97a5-7038c432aabf',NULL),(136873,5134,1109,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81eed6f-1691-11df-97a5-7038c432aabf',NULL),(136874,5134,1110,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81eeee3-1691-11df-97a5-7038c432aabf',NULL),(136875,5134,1111,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81ef060-1691-11df-97a5-7038c432aabf',NULL),(136876,5134,1255,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81ef1dd-1691-11df-97a5-7038c432aabf',NULL),(136877,5134,1277,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81ef355-1691-11df-97a5-7038c432aabf',NULL),(136878,5134,1261,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81ef4d2-1691-11df-97a5-7038c432aabf',NULL),(136879,5134,1265,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81ef646-1691-11df-97a5-7038c432aabf',NULL),(136880,5134,1268,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81f0386-1691-11df-97a5-7038c432aabf',NULL),(136881,5134,1271,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81f04fe-1691-11df-97a5-7038c432aabf',NULL),(136882,5134,1271,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81f066e-1691-11df-97a5-7038c432aabf',NULL),(136883,5134,1271,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81f07eb-1691-11df-97a5-7038c432aabf',NULL),(136884,5134,1272,11353,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 09:59:56',0,1,NULL,NULL,NULL,'c81f0963-1691-11df-97a5-7038c432aabf',NULL),(136885,6655,1246,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f0ae0-1691-11df-97a5-7038c432aabf',NULL),(136886,6655,5282,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f0c58-1691-11df-97a5-7038c432aabf',NULL),(136887,6655,6096,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f0dd5-1691-11df-97a5-7038c432aabf',NULL),(136888,6655,5272,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f0f4d-1691-11df-97a5-7038c432aabf',NULL),(136889,6655,1146,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f10db-1691-11df-97a5-7038c432aabf',NULL),(136890,6655,1154,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f1350-1691-11df-97a5-7038c432aabf',NULL),(136891,6655,1192,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f15b8-1691-11df-97a5-7038c432aabf',NULL),(136892,6655,1156,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f1820-1691-11df-97a5-7038c432aabf',NULL),(136893,6655,5092,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f1b84-1691-11df-97a5-7038c432aabf',NULL),(136894,6655,5086,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f1e0a-1691-11df-97a5-7038c432aabf',NULL),(136895,6655,5087,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f20e9-1691-11df-97a5-7038c432aabf',NULL),(136896,6655,5085,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f2392-1691-11df-97a5-7038c432aabf',NULL),(136897,6655,5088,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f2631-1691-11df-97a5-7038c432aabf',NULL),(136898,6655,5089,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f28cc-1691-11df-97a5-7038c432aabf',NULL),(136899,6655,5356,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f2c42-1691-11df-97a5-7038c432aabf',NULL),(136900,6655,1248,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f2fa6-1691-11df-97a5-7038c432aabf',NULL),(136901,6655,5096,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f3246-1691-11df-97a5-7038c432aabf',NULL),(136902,6655,1112,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f34f2-1691-11df-97a5-7038c432aabf',NULL),(136903,6655,1109,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f3796-1691-11df-97a5-7038c432aabf',NULL),(136904,6655,1110,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f3a69-1691-11df-97a5-7038c432aabf',NULL),(136905,6655,1111,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f3bea-1691-11df-97a5-7038c432aabf',NULL),(136906,6655,1255,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f3d62-1691-11df-97a5-7038c432aabf',NULL),(136907,6655,1277,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f3edf-1691-11df-97a5-7038c432aabf',NULL),(136908,6655,1261,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f4053-1691-11df-97a5-7038c432aabf',NULL),(136909,6655,1265,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f41cf-1691-11df-97a5-7038c432aabf',NULL),(136910,6655,1268,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f4348-1691-11df-97a5-7038c432aabf',NULL),(136911,6655,1271,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f44c9-1691-11df-97a5-7038c432aabf',NULL),(136912,6655,1272,11354,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:00:58',0,1,NULL,NULL,NULL,'c81f4641-1691-11df-97a5-7038c432aabf',NULL),(136913,2033,1246,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f4813-1691-11df-97a5-7038c432aabf',NULL),(136914,2033,5282,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f49a6-1691-11df-97a5-7038c432aabf',NULL),(136915,2033,6096,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f4b2f-1691-11df-97a5-7038c432aabf',NULL),(136916,2033,1192,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f4cbd-1691-11df-97a5-7038c432aabf',NULL),(136917,2033,1155,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f4e4b-1691-11df-97a5-7038c432aabf',NULL),(136918,2033,1164,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f5007-1691-11df-97a5-7038c432aabf',NULL),(136919,2033,1156,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f5188-1691-11df-97a5-7038c432aabf',NULL),(136920,2033,5092,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f5301-1691-11df-97a5-7038c432aabf',NULL),(136921,2033,5086,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f547d-1691-11df-97a5-7038c432aabf',NULL),(136922,2033,5087,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f55f2-1691-11df-97a5-7038c432aabf',NULL),(136923,2033,5085,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f576e-1691-11df-97a5-7038c432aabf',NULL),(136924,2033,5088,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f58ef-1691-11df-97a5-7038c432aabf',NULL),(136925,2033,5089,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f5a63-1691-11df-97a5-7038c432aabf',NULL),(136926,2033,5356,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f5bdc-1691-11df-97a5-7038c432aabf',NULL),(136927,2033,1248,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f5d54-1691-11df-97a5-7038c432aabf',NULL),(136928,2033,5096,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f5ed5-1691-11df-97a5-7038c432aabf',NULL),(136929,2033,6042,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f6052-1691-11df-97a5-7038c432aabf',NULL),(136930,2033,1088,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f61c6-1691-11df-97a5-7038c432aabf',NULL),(136931,2033,1088,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f6343-1691-11df-97a5-7038c432aabf',NULL),(136932,2033,1088,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f64bb-1691-11df-97a5-7038c432aabf',NULL),(136933,2033,1112,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f6638-1691-11df-97a5-7038c432aabf',NULL),(136934,2033,1109,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f67b0-1691-11df-97a5-7038c432aabf',NULL),(136935,2033,1110,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f6928-1691-11df-97a5-7038c432aabf',NULL),(136936,2033,1111,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f6aa5-1691-11df-97a5-7038c432aabf',NULL),(136937,2033,1255,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f6c19-1691-11df-97a5-7038c432aabf',NULL),(136938,2033,1277,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f6d92-1691-11df-97a5-7038c432aabf',NULL),(136939,2033,1261,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f71dd-1691-11df-97a5-7038c432aabf',NULL),(136940,2033,1265,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f737c-1691-11df-97a5-7038c432aabf',NULL),(136941,2033,1268,11357,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:03:16',0,1,NULL,NULL,NULL,'c81f750a-1691-11df-97a5-7038c432aabf',NULL),(136942,7865,1246,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81f76d3-1691-11df-97a5-7038c432aabf',NULL),(136943,7865,5282,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81f7854-1691-11df-97a5-7038c432aabf',NULL),(136944,7865,6096,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81f79cd-1691-11df-97a5-7038c432aabf',NULL),(136945,7865,5272,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81f7b49-1691-11df-97a5-7038c432aabf',NULL),(136946,7865,1146,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81f7cc2-1691-11df-97a5-7038c432aabf',NULL),(136947,7865,1154,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81f7e3a-1691-11df-97a5-7038c432aabf',NULL),(136948,7865,1192,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81f7fb7-1691-11df-97a5-7038c432aabf',NULL),(136949,7865,1155,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81f8133-1691-11df-97a5-7038c432aabf',NULL),(136950,7865,1164,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81f82b0-1691-11df-97a5-7038c432aabf',NULL),(136951,7865,1156,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81f8429-1691-11df-97a5-7038c432aabf',NULL),(136952,7865,5092,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81f85a5-1691-11df-97a5-7038c432aabf',NULL),(136953,7865,5086,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81f871e-1691-11df-97a5-7038c432aabf',NULL),(136954,7865,5087,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81f8892-1691-11df-97a5-7038c432aabf',NULL),(136955,7865,5085,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81f8a0e-1691-11df-97a5-7038c432aabf',NULL),(136956,7865,5088,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81f8b87-1691-11df-97a5-7038c432aabf',NULL),(136957,7865,5089,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81f8cff-1691-11df-97a5-7038c432aabf',NULL),(136958,7865,5356,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81f8e73-1691-11df-97a5-7038c432aabf',NULL),(136959,7865,1248,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81f8ff0-1691-11df-97a5-7038c432aabf',NULL),(136960,7865,5096,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81f917a-1691-11df-97a5-7038c432aabf',NULL),(136961,7865,6042,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81f92f6-1691-11df-97a5-7038c432aabf',NULL),(136962,7865,1088,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81f947b-1691-11df-97a5-7038c432aabf',NULL),(136963,7865,1088,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81f9656-1691-11df-97a5-7038c432aabf',NULL),(136964,7865,1088,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81f97ed-1691-11df-97a5-7038c432aabf',NULL),(136965,7865,1112,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81f9983-1691-11df-97a5-7038c432aabf',NULL),(136966,7865,1109,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81fa60f-1691-11df-97a5-7038c432aabf',NULL),(136967,7865,1110,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81fa78c-1691-11df-97a5-7038c432aabf',NULL),(136968,7865,1111,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81fa904-1691-11df-97a5-7038c432aabf',NULL),(136969,7865,1255,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81faa8a-1691-11df-97a5-7038c432aabf',NULL),(136970,7865,1277,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81fac02-1691-11df-97a5-7038c432aabf',NULL),(136971,7865,1261,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81fad83-1691-11df-97a5-7038c432aabf',NULL),(136972,7865,1265,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81faf04-1691-11df-97a5-7038c432aabf',NULL),(136973,7865,1268,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81fb07c-1691-11df-97a5-7038c432aabf',NULL),(136974,7865,1272,11358,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:04:16',0,1,NULL,NULL,NULL,'c81fb1fd-1691-11df-97a5-7038c432aabf',NULL),(136975,5596,1246,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fb37a-1691-11df-97a5-7038c432aabf',NULL),(136976,5596,5282,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fb4f7-1691-11df-97a5-7038c432aabf',NULL),(136977,5596,6096,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fb677-1691-11df-97a5-7038c432aabf',NULL),(136978,5596,5272,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fb7f4-1691-11df-97a5-7038c432aabf',NULL),(136979,5596,1146,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fb971-1691-11df-97a5-7038c432aabf',NULL),(136980,5596,1154,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fbae9-1691-11df-97a5-7038c432aabf',NULL),(136981,5596,1192,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fbcb7-1691-11df-97a5-7038c432aabf',NULL),(136982,5596,1155,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fbe4e-1691-11df-97a5-7038c432aabf',NULL),(136983,5596,1164,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fbfe0-1691-11df-97a5-7038c432aabf',NULL),(136984,5596,1156,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fc17f-1691-11df-97a5-7038c432aabf',NULL),(136985,5596,6077,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fc30c-1691-11df-97a5-7038c432aabf',NULL),(136986,5596,5092,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fc4da-1691-11df-97a5-7038c432aabf',NULL),(136987,5596,5086,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fc657-1691-11df-97a5-7038c432aabf',NULL),(136988,5596,5087,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fc7d4-1691-11df-97a5-7038c432aabf',NULL),(136989,5596,5085,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fc955-1691-11df-97a5-7038c432aabf',NULL),(136990,5596,5088,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fcac4-1691-11df-97a5-7038c432aabf',NULL),(136991,5596,5089,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fcc41-1691-11df-97a5-7038c432aabf',NULL),(136992,5596,5356,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fcdbe-1691-11df-97a5-7038c432aabf',NULL),(136993,5596,1248,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fcf4c-1691-11df-97a5-7038c432aabf',NULL),(136994,5596,1276,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fd0c8-1691-11df-97a5-7038c432aabf',NULL),(136995,5596,5096,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fd234-1691-11df-97a5-7038c432aabf',NULL),(136996,5596,1088,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fd39f-1691-11df-97a5-7038c432aabf',NULL),(136997,5596,1088,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fd502-1691-11df-97a5-7038c432aabf',NULL),(136998,5596,1088,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fd66e-1691-11df-97a5-7038c432aabf',NULL),(136999,5596,1112,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fd7da-1691-11df-97a5-7038c432aabf',NULL),(137000,5596,1109,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fd941-1691-11df-97a5-7038c432aabf',NULL),(137001,5596,1110,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fdaa8-1691-11df-97a5-7038c432aabf',NULL),(137002,5596,1111,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fdc0b-1691-11df-97a5-7038c432aabf',NULL),(137003,5596,1255,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fec9e-1691-11df-97a5-7038c432aabf',NULL),(137004,5596,1277,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fee05-1691-11df-97a5-7038c432aabf',NULL),(137005,5596,1261,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81fef6d-1691-11df-97a5-7038c432aabf',NULL),(137006,5596,1265,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81ff3eb-1691-11df-97a5-7038c432aabf',NULL),(137007,5596,1268,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81ff55b-1691-11df-97a5-7038c432aabf',NULL),(137008,5596,1272,11367,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:07:32',0,1,NULL,NULL,NULL,'c81ff6cf-1691-11df-97a5-7038c432aabf',NULL),(137009,9293,1246,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c81ffc68-1691-11df-97a5-7038c432aabf',NULL),(137010,9293,5282,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c8200fb9-1691-11df-97a5-7038c432aabf',NULL),(137011,9293,6096,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c820123f-1691-11df-97a5-7038c432aabf',NULL),(137012,9293,5272,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c82014b3-1691-11df-97a5-7038c432aabf',NULL),(137013,9293,1146,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c82016e8-1691-11df-97a5-7038c432aabf',NULL),(137014,9293,1154,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c8202732-1691-11df-97a5-7038c432aabf',NULL),(137015,9293,1192,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c8202b02-1691-11df-97a5-7038c432aabf',NULL),(137016,9293,1155,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c8202d54-1691-11df-97a5-7038c432aabf',NULL),(137017,9293,1156,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c820413a-1691-11df-97a5-7038c432aabf',NULL),(137018,9293,5092,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c820439a-1691-11df-97a5-7038c432aabf',NULL),(137019,9293,5086,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c820549c-1691-11df-97a5-7038c432aabf',NULL),(137020,9293,5087,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c82065f0-1691-11df-97a5-7038c432aabf',NULL),(137021,9293,5085,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c8207815-1691-11df-97a5-7038c432aabf',NULL),(137022,9293,5088,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c8209cd7-1691-11df-97a5-7038c432aabf',NULL),(137023,9293,5089,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c8209e47-1691-11df-97a5-7038c432aabf',NULL),(137024,9293,5356,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c8209fb6-1691-11df-97a5-7038c432aabf',NULL),(137025,9293,1248,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c820a11e-1691-11df-97a5-7038c432aabf',NULL),(137026,9293,5096,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c820a285-1691-11df-97a5-7038c432aabf',NULL),(137027,9293,1088,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c820a4cb-1691-11df-97a5-7038c432aabf',NULL),(137028,9293,1088,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c820a63b-1691-11df-97a5-7038c432aabf',NULL),(137029,9293,1088,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c820a8af-1691-11df-97a5-7038c432aabf',NULL),(137030,9293,1112,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c820aa41-1691-11df-97a5-7038c432aabf',NULL),(137031,9293,1109,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c820abd3-1691-11df-97a5-7038c432aabf',NULL),(137032,9293,1110,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c820ad66-1691-11df-97a5-7038c432aabf',NULL),(137033,9293,1111,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c820af22-1691-11df-97a5-7038c432aabf',NULL),(137034,9293,1255,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c820b09f-1691-11df-97a5-7038c432aabf',NULL),(137035,9293,1277,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c820b217-1691-11df-97a5-7038c432aabf',NULL),(137036,9293,1261,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c820b394-1691-11df-97a5-7038c432aabf',NULL),(137037,9293,1265,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c820b508-1691-11df-97a5-7038c432aabf',NULL),(137038,9293,1268,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c820b685-1691-11df-97a5-7038c432aabf',NULL),(137039,9293,1272,11372,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:10:16',0,1,NULL,NULL,NULL,'c820b7fd-1691-11df-97a5-7038c432aabf',NULL),(137040,8448,1246,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820b971-1691-11df-97a5-7038c432aabf',NULL),(137041,8448,5282,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820baf2-1691-11df-97a5-7038c432aabf',NULL),(137042,8448,6096,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820bc6b-1691-11df-97a5-7038c432aabf',NULL),(137043,8448,5272,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820bde8-1691-11df-97a5-7038c432aabf',NULL),(137044,8448,1146,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820bf64-1691-11df-97a5-7038c432aabf',NULL),(137045,8448,1154,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820c0dd-1691-11df-97a5-7038c432aabf',NULL),(137046,8448,1192,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820c255-1691-11df-97a5-7038c432aabf',NULL),(137047,8448,1164,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820c3cd-1691-11df-97a5-7038c432aabf',NULL),(137048,8448,1156,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820c54e-1691-11df-97a5-7038c432aabf',NULL),(137049,8448,6065,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820c6c7-1691-11df-97a5-7038c432aabf',NULL),(137050,8448,6077,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820c843-1691-11df-97a5-7038c432aabf',NULL),(137051,8448,5092,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820c9bc-1691-11df-97a5-7038c432aabf',NULL),(137052,8448,5086,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820cb34-1691-11df-97a5-7038c432aabf',NULL),(137053,8448,5087,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820ccb1-1691-11df-97a5-7038c432aabf',NULL),(137054,8448,5085,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820ce7f-1691-11df-97a5-7038c432aabf',NULL),(137055,8448,5088,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820d011-1691-11df-97a5-7038c432aabf',NULL),(137056,8448,5089,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820d1a3-1691-11df-97a5-7038c432aabf',NULL),(137057,8448,5096,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820d331-1691-11df-97a5-7038c432aabf',NULL),(137058,8448,6042,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820d4c3-1691-11df-97a5-7038c432aabf',NULL),(137059,8448,1088,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820d684-1691-11df-97a5-7038c432aabf',NULL),(137060,8448,1088,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820d801-1691-11df-97a5-7038c432aabf',NULL),(137061,8448,1088,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820d975-1691-11df-97a5-7038c432aabf',NULL),(137062,8448,1112,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820daf1-1691-11df-97a5-7038c432aabf',NULL),(137063,8448,1109,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820dc6e-1691-11df-97a5-7038c432aabf',NULL),(137064,8448,1111,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820dde7-1691-11df-97a5-7038c432aabf',NULL),(137065,8448,1255,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820df63-1691-11df-97a5-7038c432aabf',NULL),(137066,8448,1277,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820e0d3-1691-11df-97a5-7038c432aabf',NULL),(137067,8448,1261,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820e250-1691-11df-97a5-7038c432aabf',NULL),(137068,8448,1265,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820e3c8-1691-11df-97a5-7038c432aabf',NULL),(137069,8448,1268,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820e541-1691-11df-97a5-7038c432aabf',NULL),(137070,8448,1272,11375,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:09:28',0,1,NULL,NULL,NULL,'c820e6bd-1691-11df-97a5-7038c432aabf',NULL),(137071,4191,1246,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c820e836-1691-11df-97a5-7038c432aabf',NULL),(137072,4191,5282,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c820e9b2-1691-11df-97a5-7038c432aabf',NULL),(137073,4191,6096,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c820eb2b-1691-11df-97a5-7038c432aabf',NULL),(137074,4191,1154,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c820eca7-1691-11df-97a5-7038c432aabf',NULL),(137075,4191,1192,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c820ee24-1691-11df-97a5-7038c432aabf',NULL),(137076,4191,1155,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c820ef9c-1691-11df-97a5-7038c432aabf',NULL),(137077,4191,1164,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c820f119-1691-11df-97a5-7038c432aabf',NULL),(137078,4191,5092,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c820f292-1691-11df-97a5-7038c432aabf',NULL),(137079,4191,5086,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c820f40e-1691-11df-97a5-7038c432aabf',NULL),(137080,4191,5087,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c820f5ed-1691-11df-97a5-7038c432aabf',NULL),(137081,4191,5085,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c820f777-1691-11df-97a5-7038c432aabf',NULL),(137082,4191,5088,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c820f909-1691-11df-97a5-7038c432aabf',NULL),(137083,4191,5089,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c820fa97-1691-11df-97a5-7038c432aabf',NULL),(137084,4191,5356,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c820fc29-1691-11df-97a5-7038c432aabf',NULL),(137085,4191,1248,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c820fde6-1691-11df-97a5-7038c432aabf',NULL),(137086,4191,1276,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c820ff62-1691-11df-97a5-7038c432aabf',NULL),(137087,4191,5096,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c82100df-1691-11df-97a5-7038c432aabf',NULL),(137088,4191,1088,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c821025c-1691-11df-97a5-7038c432aabf',NULL),(137089,4191,1088,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c8210d96-1691-11df-97a5-7038c432aabf',NULL),(137090,4191,1088,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c8210f13-1691-11df-97a5-7038c432aabf',NULL),(137091,4191,1112,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c8211082-1691-11df-97a5-7038c432aabf',NULL),(137092,4191,1109,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c82111ff-1691-11df-97a5-7038c432aabf',NULL),(137093,4191,1110,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c8211378-1691-11df-97a5-7038c432aabf',NULL),(137094,4191,1111,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c82114f0-1691-11df-97a5-7038c432aabf',NULL),(137095,4191,1255,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c8211668-1691-11df-97a5-7038c432aabf',NULL),(137096,4191,1277,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c82117e1-1691-11df-97a5-7038c432aabf',NULL),(137097,4191,1261,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c8211966-1691-11df-97a5-7038c432aabf',NULL),(137098,4191,1265,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c8211bd6-1691-11df-97a5-7038c432aabf',NULL),(137099,4191,1268,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c8211fc8-1691-11df-97a5-7038c432aabf',NULL),(137100,4191,1272,11381,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:13:11',0,1,NULL,NULL,NULL,'c8212256-1691-11df-97a5-7038c432aabf',NULL),(137101,9178,1246,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c821260c-1691-11df-97a5-7038c432aabf',NULL),(137102,9178,5282,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8212896-1691-11df-97a5-7038c432aabf',NULL),(137103,9178,6096,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8212b18-1691-11df-97a5-7038c432aabf',NULL),(137104,9178,5272,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8212da2-1691-11df-97a5-7038c432aabf',NULL),(137105,9178,1146,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c821301f-1691-11df-97a5-7038c432aabf',NULL),(137106,9178,1154,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c82132a1-1691-11df-97a5-7038c432aabf',NULL),(137107,9178,1192,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c821351e-1691-11df-97a5-7038c432aabf',NULL),(137108,9178,1155,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c82137a0-1691-11df-97a5-7038c432aabf',NULL),(137109,9178,1164,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8213a1d-1691-11df-97a5-7038c432aabf',NULL),(137110,9178,1156,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8213c9a-1691-11df-97a5-7038c432aabf',NULL),(137111,9178,6065,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8213f1c-1691-11df-97a5-7038c432aabf',NULL),(137112,9178,5092,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8214199-1691-11df-97a5-7038c432aabf',NULL),(137113,9178,5086,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8214479-1691-11df-97a5-7038c432aabf',NULL),(137114,9178,5087,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c821471d-1691-11df-97a5-7038c432aabf',NULL),(137115,9178,5085,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c82148af-1691-11df-97a5-7038c432aabf',NULL),(137116,9178,5088,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8214a41-1691-11df-97a5-7038c432aabf',NULL),(137117,9178,5089,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8214d72-1691-11df-97a5-7038c432aabf',NULL),(137118,9178,5356,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8214f0c-1691-11df-97a5-7038c432aabf',NULL),(137119,9178,1248,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c82150a3-1691-11df-97a5-7038c432aabf',NULL),(137120,9178,5096,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c82152d3-1691-11df-97a5-7038c432aabf',NULL),(137121,9178,1088,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c82154a1-1691-11df-97a5-7038c432aabf',NULL),(137122,9178,1088,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8215640-1691-11df-97a5-7038c432aabf',NULL),(137123,9178,1088,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c82157da-1691-11df-97a5-7038c432aabf',NULL),(137124,9178,1112,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8215975-1691-11df-97a5-7038c432aabf',NULL),(137125,9178,1109,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8215b14-1691-11df-97a5-7038c432aabf',NULL),(137126,9178,1110,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8215caf-1691-11df-97a5-7038c432aabf',NULL),(137127,9178,1111,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8215e45-1691-11df-97a5-7038c432aabf',NULL),(137128,9178,1255,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8215fe0-1691-11df-97a5-7038c432aabf',NULL),(137129,9178,1277,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8216176-1691-11df-97a5-7038c432aabf',NULL),(137130,9178,1261,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8216311-1691-11df-97a5-7038c432aabf',NULL),(137131,9178,1265,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c82164a7-1691-11df-97a5-7038c432aabf',NULL),(137132,9178,1268,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8216641-1691-11df-97a5-7038c432aabf',NULL),(137133,9178,1271,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c82167dc-1691-11df-97a5-7038c432aabf',NULL),(137134,9178,1271,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8216972-1691-11df-97a5-7038c432aabf',NULL),(137135,9178,1271,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8216b38-1691-11df-97a5-7038c432aabf',NULL),(137136,9178,1271,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8216cce-1691-11df-97a5-7038c432aabf',NULL),(137137,9178,1271,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8216e65-1691-11df-97a5-7038c432aabf',NULL),(137138,9178,1272,11382,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:14:10',0,1,NULL,NULL,NULL,'c8216ff7-1691-11df-97a5-7038c432aabf',NULL),(137139,5642,1246,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c8217191-1691-11df-97a5-7038c432aabf',NULL),(137140,5642,5282,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c8217330-1691-11df-97a5-7038c432aabf',NULL),(137141,5642,6096,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c82174c2-1691-11df-97a5-7038c432aabf',NULL),(137142,5642,5272,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c8217661-1691-11df-97a5-7038c432aabf',NULL),(137143,5642,1146,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c82177f3-1691-11df-97a5-7038c432aabf',NULL),(137144,5642,1154,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c821798e-1691-11df-97a5-7038c432aabf',NULL),(137145,5642,1192,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c8217b20-1691-11df-97a5-7038c432aabf',NULL),(137146,5642,1155,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c8217cb6-1691-11df-97a5-7038c432aabf',NULL),(137147,5642,1164,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c8217e55-1691-11df-97a5-7038c432aabf',NULL),(137148,5642,1156,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c8217fe7-1691-11df-97a5-7038c432aabf',NULL),(137149,5642,5092,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c8218182-1691-11df-97a5-7038c432aabf',NULL),(137150,5642,5086,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c8218314-1691-11df-97a5-7038c432aabf',NULL),(137151,5642,5087,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c82184aa-1691-11df-97a5-7038c432aabf',NULL),(137152,5642,5085,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c8218645-1691-11df-97a5-7038c432aabf',NULL),(137153,5642,5088,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c82187d3-1691-11df-97a5-7038c432aabf',NULL),(137154,5642,5089,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c8218969-1691-11df-97a5-7038c432aabf',NULL),(137155,5642,5356,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c8218aff-1691-11df-97a5-7038c432aabf',NULL),(137156,5642,1248,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c8218c96-1691-11df-97a5-7038c432aabf',NULL),(137157,5642,5096,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c8218e2c-1691-11df-97a5-7038c432aabf',NULL),(137158,5642,1088,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c8218fc2-1691-11df-97a5-7038c432aabf',NULL),(137159,5642,1088,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c82191e2-1691-11df-97a5-7038c432aabf',NULL),(137160,5642,1088,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c821937c-1691-11df-97a5-7038c432aabf',NULL),(137161,5642,1112,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c821950e-1691-11df-97a5-7038c432aabf',NULL),(137162,5642,1109,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c8219698-1691-11df-97a5-7038c432aabf',NULL),(137163,5642,1110,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c821984c-1691-11df-97a5-7038c432aabf',NULL),(137164,5642,1111,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c82199c4-1691-11df-97a5-7038c432aabf',NULL),(137165,5642,1255,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c8219b39-1691-11df-97a5-7038c432aabf',NULL),(137166,5642,1277,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c8219cb5-1691-11df-97a5-7038c432aabf',NULL),(137167,5642,1261,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c8219e2e-1691-11df-97a5-7038c432aabf',NULL),(137168,5642,1265,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c8219faf-1691-11df-97a5-7038c432aabf',NULL),(137169,5642,1268,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c821a12f-1691-11df-97a5-7038c432aabf',NULL),(137170,5642,1271,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c821a2b0-1691-11df-97a5-7038c432aabf',NULL),(137171,5642,1271,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c821a436-1691-11df-97a5-7038c432aabf',NULL),(137172,5642,1271,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c821a5ae-1691-11df-97a5-7038c432aabf',NULL),(137173,5642,1271,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c821a72f-1691-11df-97a5-7038c432aabf',NULL),(137174,5642,1272,11384,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:15:08',0,1,NULL,NULL,NULL,'c821a8a7-1691-11df-97a5-7038c432aabf',NULL),(137175,7761,1246,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821b40d-1691-11df-97a5-7038c432aabf',NULL),(137176,7761,5282,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821b58e-1691-11df-97a5-7038c432aabf',NULL),(137177,7761,6096,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821b702-1691-11df-97a5-7038c432aabf',NULL),(137178,7761,5272,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821b8e1-1691-11df-97a5-7038c432aabf',NULL),(137179,7761,1146,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821ba7b-1691-11df-97a5-7038c432aabf',NULL),(137180,7761,1154,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821bc16-1691-11df-97a5-7038c432aabf',NULL),(137181,7761,1192,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821bdac-1691-11df-97a5-7038c432aabf',NULL),(137182,7761,1155,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821bf3a-1691-11df-97a5-7038c432aabf',NULL),(137183,7761,1164,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821c104-1691-11df-97a5-7038c432aabf',NULL),(137184,7761,1156,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821c280-1691-11df-97a5-7038c432aabf',NULL),(137185,7761,6077,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821c401-1691-11df-97a5-7038c432aabf',NULL),(137186,7761,5092,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821c57e-1691-11df-97a5-7038c432aabf',NULL),(137187,7761,5086,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821c703-1691-11df-97a5-7038c432aabf',NULL),(137188,7761,5087,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821c880-1691-11df-97a5-7038c432aabf',NULL),(137189,7761,5085,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821c9fd-1691-11df-97a5-7038c432aabf',NULL),(137190,7761,5088,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821cb7e-1691-11df-97a5-7038c432aabf',NULL),(137191,7761,5089,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821ccfa-1691-11df-97a5-7038c432aabf',NULL),(137192,7761,5356,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821ce7b-1691-11df-97a5-7038c432aabf',NULL),(137193,7761,1248,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821cffc-1691-11df-97a5-7038c432aabf',NULL),(137194,7761,952,11387,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1930,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821d179-1691-11df-97a5-7038c432aabf',NULL),(137195,7761,5497,11387,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821d2fe-1691-11df-97a5-7038c432aabf',NULL),(137196,7761,730,11387,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821d47b-1691-11df-97a5-7038c432aabf',NULL),(137197,7761,853,11387,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,765,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821d600-1691-11df-97a5-7038c432aabf',NULL),(137198,7761,21,11387,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821d781-1691-11df-97a5-7038c432aabf',NULL),(137199,7761,851,11387,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821d906-1691-11df-97a5-7038c432aabf',NULL),(137200,7761,729,11387,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200000,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821da98-1691-11df-97a5-7038c432aabf',NULL),(137201,7761,790,11387,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.4,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821dc19-1691-11df-97a5-7038c432aabf',NULL),(137202,7761,654,11387,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.4,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821dd85-1691-11df-97a5-7038c432aabf',NULL),(137203,7761,299,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821dee8-1691-11df-97a5-7038c432aabf',NULL),(137204,7761,678,11387,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821e0b6-1691-11df-97a5-7038c432aabf',NULL),(137205,7761,5096,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821e237-1691-11df-97a5-7038c432aabf',NULL),(137206,7761,1088,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821e3b3-1691-11df-97a5-7038c432aabf',NULL),(137207,7761,1088,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821e534-1691-11df-97a5-7038c432aabf',NULL),(137208,7761,1088,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821e6ad-1691-11df-97a5-7038c432aabf',NULL),(137209,7761,1112,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821e854-1691-11df-97a5-7038c432aabf',NULL),(137210,7761,1109,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821f7d6-1691-11df-97a5-7038c432aabf',NULL),(137211,7761,1110,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821f93d-1691-11df-97a5-7038c432aabf',NULL),(137212,7761,1111,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821faa8-1691-11df-97a5-7038c432aabf',NULL),(137213,7761,1255,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c821fc0b-1691-11df-97a5-7038c432aabf',NULL),(137214,7761,1250,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c8220086-1691-11df-97a5-7038c432aabf',NULL),(137215,7761,1250,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c82201fe-1691-11df-97a5-7038c432aabf',NULL),(137216,7761,1250,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c82215d8-1691-11df-97a5-7038c432aabf',NULL),(137217,7761,1277,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c822181d-1691-11df-97a5-7038c432aabf',NULL),(137218,7761,1261,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c8221a4e-1691-11df-97a5-7038c432aabf',NULL),(137219,7761,1252,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c8221c86-1691-11df-97a5-7038c432aabf',NULL),(137220,7761,1265,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c8222d0d-1691-11df-97a5-7038c432aabf',NULL),(137221,7761,1268,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c8222fb1-1691-11df-97a5-7038c432aabf',NULL),(137222,7761,1271,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c82233b7-1691-11df-97a5-7038c432aabf',NULL),(137223,7761,1272,11387,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:16:01',0,1,NULL,NULL,NULL,'c82246f2-1691-11df-97a5-7038c432aabf',NULL),(137224,6407,1246,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c8224930-1691-11df-97a5-7038c432aabf',NULL),(137225,6407,5282,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c8225a61-1691-11df-97a5-7038c432aabf',NULL),(137226,6407,6096,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c8226b34-1691-11df-97a5-7038c432aabf',NULL),(137227,6407,1154,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c8228f3e-1691-11df-97a5-7038c432aabf',NULL),(137228,6407,1192,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c82290c8-1691-11df-97a5-7038c432aabf',NULL),(137229,6407,1164,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c8229238-1691-11df-97a5-7038c432aabf',NULL),(137230,6407,1156,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c82293b9-1691-11df-97a5-7038c432aabf',NULL),(137231,6407,5092,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c8229535-1691-11df-97a5-7038c432aabf',NULL),(137232,6407,5086,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c82296b6-1691-11df-97a5-7038c432aabf',NULL),(137233,6407,5087,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c8229837-1691-11df-97a5-7038c432aabf',NULL),(137234,6407,5085,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c82299b0-1691-11df-97a5-7038c432aabf',NULL),(137235,6407,5088,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c8229b35-1691-11df-97a5-7038c432aabf',NULL),(137236,6407,5089,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c8229cad-1691-11df-97a5-7038c432aabf',NULL),(137237,6407,5356,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c8229e2e-1691-11df-97a5-7038c432aabf',NULL),(137238,6407,1248,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c8229fa7-1691-11df-97a5-7038c432aabf',NULL),(137239,6407,5096,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c822a128-1691-11df-97a5-7038c432aabf',NULL),(137240,6407,1088,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c822a2f6-1691-11df-97a5-7038c432aabf',NULL),(137241,6407,1088,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c822a48c-1691-11df-97a5-7038c432aabf',NULL),(137242,6407,1088,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c822a622-1691-11df-97a5-7038c432aabf',NULL),(137243,6407,1112,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c822a7b0-1691-11df-97a5-7038c432aabf',NULL),(137244,6407,1109,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c822a942-1691-11df-97a5-7038c432aabf',NULL),(137245,6407,1110,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c822ab0c-1691-11df-97a5-7038c432aabf',NULL),(137246,6407,1111,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c822ac84-1691-11df-97a5-7038c432aabf',NULL),(137247,6407,1255,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c822ae05-1691-11df-97a5-7038c432aabf',NULL),(137248,6407,1277,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c822af7d-1691-11df-97a5-7038c432aabf',NULL),(137249,6407,1261,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c822b0fa-1691-11df-97a5-7038c432aabf',NULL),(137250,6407,1265,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c822b273-1691-11df-97a5-7038c432aabf',NULL),(137251,6407,1268,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c822b3f4-1691-11df-97a5-7038c432aabf',NULL),(137252,6407,1272,11393,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:19:21',0,1,NULL,NULL,NULL,'c822b570-1691-11df-97a5-7038c432aabf',NULL),(137253,3835,1246,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822b6e9-1691-11df-97a5-7038c432aabf',NULL),(137254,3835,5282,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822b865-1691-11df-97a5-7038c432aabf',NULL),(137255,3835,6096,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822b9e2-1691-11df-97a5-7038c432aabf',NULL),(137256,3835,5272,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822bb5f-1691-11df-97a5-7038c432aabf',NULL),(137257,3835,1146,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822bcdb-1691-11df-97a5-7038c432aabf',NULL),(137258,3835,1154,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822be54-1691-11df-97a5-7038c432aabf',NULL),(137259,3835,1192,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822bfd5-1691-11df-97a5-7038c432aabf',NULL),(137260,3835,5092,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822c14d-1691-11df-97a5-7038c432aabf',NULL),(137261,3835,5086,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822c2ca-1691-11df-97a5-7038c432aabf',NULL),(137262,3835,5087,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822c442-1691-11df-97a5-7038c432aabf',NULL),(137263,3835,5085,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822c5bf-1691-11df-97a5-7038c432aabf',NULL),(137264,3835,5088,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822c740-1691-11df-97a5-7038c432aabf',NULL),(137265,3835,5089,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822c8b4-1691-11df-97a5-7038c432aabf',NULL),(137266,3835,5356,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822ca8f-1691-11df-97a5-7038c432aabf',NULL),(137267,3835,1248,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822cc21-1691-11df-97a5-7038c432aabf',NULL),(137268,3835,1276,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822cdb7-1691-11df-97a5-7038c432aabf',NULL),(137269,3835,5096,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822cf45-1691-11df-97a5-7038c432aabf',NULL),(137270,3835,6042,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822d0d3-1691-11df-97a5-7038c432aabf',NULL),(137271,3835,1112,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822d298-1691-11df-97a5-7038c432aabf',NULL),(137272,3835,1109,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822d410-1691-11df-97a5-7038c432aabf',NULL),(137273,3835,1110,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822d58d-1691-11df-97a5-7038c432aabf',NULL),(137274,3835,1111,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822d70e-1691-11df-97a5-7038c432aabf',NULL),(137275,3835,1255,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822d88b-1691-11df-97a5-7038c432aabf',NULL),(137276,3835,1277,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822da07-1691-11df-97a5-7038c432aabf',NULL),(137277,3835,1261,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822db80-1691-11df-97a5-7038c432aabf',NULL),(137278,3835,1265,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822dd01-1691-11df-97a5-7038c432aabf',NULL),(137279,3835,1268,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822de7e-1691-11df-97a5-7038c432aabf',NULL),(137280,3835,1271,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822dffa-1691-11df-97a5-7038c432aabf',NULL),(137281,3835,1272,11395,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:17:59',0,1,NULL,NULL,NULL,'c822e17b-1691-11df-97a5-7038c432aabf',NULL),(137282,5397,1246,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c822e2f4-1691-11df-97a5-7038c432aabf',NULL),(137283,5397,5282,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c822e470-1691-11df-97a5-7038c432aabf',NULL),(137284,5397,6096,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c822e5e9-1691-11df-97a5-7038c432aabf',NULL),(137285,5397,5272,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c822e76a-1691-11df-97a5-7038c432aabf',NULL),(137286,5397,1146,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c822e8e6-1691-11df-97a5-7038c432aabf',NULL),(137287,5397,1154,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c822ea63-1691-11df-97a5-7038c432aabf',NULL),(137288,5397,1192,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c822ebe0-1691-11df-97a5-7038c432aabf',NULL),(137289,5397,1155,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c822ed54-1691-11df-97a5-7038c432aabf',NULL),(137290,5397,1164,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c822eed0-1691-11df-97a5-7038c432aabf',NULL),(137291,5397,1156,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c822f04d-1691-11df-97a5-7038c432aabf',NULL),(137292,5397,6065,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c822f242-1691-11df-97a5-7038c432aabf',NULL),(137293,5397,5092,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c822f3d4-1691-11df-97a5-7038c432aabf',NULL),(137294,5397,5086,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c822f561-1691-11df-97a5-7038c432aabf',NULL),(137295,5397,5087,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c82300f1-1691-11df-97a5-7038c432aabf',NULL),(137296,5397,5085,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c823026a-1691-11df-97a5-7038c432aabf',NULL),(137297,5397,5088,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c82303de-1691-11df-97a5-7038c432aabf',NULL),(137298,5397,5089,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c823069b-1691-11df-97a5-7038c432aabf',NULL),(137299,5397,5356,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c823081c-1691-11df-97a5-7038c432aabf',NULL),(137300,5397,1248,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c8230999-1691-11df-97a5-7038c432aabf',NULL),(137301,5397,5096,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c8230b16-1691-11df-97a5-7038c432aabf',NULL),(137302,5397,1088,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c8230c8e-1691-11df-97a5-7038c432aabf',NULL),(137303,5397,1088,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c8230e0b-1691-11df-97a5-7038c432aabf',NULL),(137304,5397,1112,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c8230f94-1691-11df-97a5-7038c432aabf',NULL),(137305,5397,1109,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c8231212-1691-11df-97a5-7038c432aabf',NULL),(137306,5397,1110,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c8231482-1691-11df-97a5-7038c432aabf',NULL),(137307,5397,1111,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c82316ee-1691-11df-97a5-7038c432aabf',NULL),(137308,5397,1255,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c8231b13-1691-11df-97a5-7038c432aabf',NULL),(137309,5397,1277,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c8231dc4-1691-11df-97a5-7038c432aabf',NULL),(137310,5397,1261,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c82320a3-1691-11df-97a5-7038c432aabf',NULL),(137311,5397,1265,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c8232329-1691-11df-97a5-7038c432aabf',NULL),(137312,5397,1268,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c82325af-1691-11df-97a5-7038c432aabf',NULL),(137313,5397,1271,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c8232835-1691-11df-97a5-7038c432aabf',NULL),(137314,5397,1271,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c8232ab7-1691-11df-97a5-7038c432aabf',NULL),(137315,5397,1271,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c8232d3c-1691-11df-97a5-7038c432aabf',NULL),(137316,5397,1272,11396,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:20:14',0,1,NULL,NULL,NULL,'c8232fba-1691-11df-97a5-7038c432aabf',NULL),(137317,8121,1246,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c8233240-1691-11df-97a5-7038c432aabf',NULL),(137318,8121,5282,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c82334c5-1691-11df-97a5-7038c432aabf',NULL),(137319,8121,6096,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c823374b-1691-11df-97a5-7038c432aabf',NULL),(137320,8121,5272,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c82339c9-1691-11df-97a5-7038c432aabf',NULL),(137321,8121,1146,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c8233b4a-1691-11df-97a5-7038c432aabf',NULL),(137322,8121,1192,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c8233cc6-1691-11df-97a5-7038c432aabf',NULL),(137323,8121,1155,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c8233e3f-1691-11df-97a5-7038c432aabf',NULL),(137324,8121,1164,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c823401e-1691-11df-97a5-7038c432aabf',NULL),(137325,8121,1156,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c82341b4-1691-11df-97a5-7038c432aabf',NULL),(137326,8121,6065,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c8234342-1691-11df-97a5-7038c432aabf',NULL),(137327,8121,5092,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c82344d4-1691-11df-97a5-7038c432aabf',NULL),(137328,8121,5086,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c823465d-1691-11df-97a5-7038c432aabf',NULL),(137329,8121,5087,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c823481a-1691-11df-97a5-7038c432aabf',NULL),(137330,8121,5085,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c823499b-1691-11df-97a5-7038c432aabf',NULL),(137331,8121,5088,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c8234b14-1691-11df-97a5-7038c432aabf',NULL),(137332,8121,5089,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c8234c90-1691-11df-97a5-7038c432aabf',NULL),(137333,8121,21,11398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.2,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c8234e09-1691-11df-97a5-7038c432aabf',NULL),(137334,8121,851,11398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c8234f85-1691-11df-97a5-7038c432aabf',NULL),(137335,8121,729,11398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77000,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c82350fe-1691-11df-97a5-7038c432aabf',NULL),(137336,8121,678,11398,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c823527f-1691-11df-97a5-7038c432aabf',NULL),(137337,8121,1276,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c82353fb-1691-11df-97a5-7038c432aabf',NULL),(137338,8121,5096,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c8235578-1691-11df-97a5-7038c432aabf',NULL),(137339,8121,1088,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c82356f5-1691-11df-97a5-7038c432aabf',NULL),(137340,8121,1088,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c823586d-1691-11df-97a5-7038c432aabf',NULL),(137341,8121,1088,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c82359ea-1691-11df-97a5-7038c432aabf',NULL),(137342,8121,1112,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c8235b62-1691-11df-97a5-7038c432aabf',NULL),(137343,8121,1109,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c8235ce3-1691-11df-97a5-7038c432aabf',NULL),(137344,8121,1110,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c8235e64-1691-11df-97a5-7038c432aabf',NULL),(137345,8121,1111,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c8235fdd-1691-11df-97a5-7038c432aabf',NULL),(137346,8121,1255,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c823615e-1691-11df-97a5-7038c432aabf',NULL),(137347,8121,1277,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c82362d6-1691-11df-97a5-7038c432aabf',NULL),(137348,8121,1261,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c8236453-1691-11df-97a5-7038c432aabf',NULL),(137349,8121,1265,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c82365cb-1691-11df-97a5-7038c432aabf',NULL),(137350,8121,1268,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:18:56',0,1,NULL,NULL,NULL,'c82367b7-1691-11df-97a5-7038c432aabf',NULL),(137351,5571,1246,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c823694d-1691-11df-97a5-7038c432aabf',NULL),(137352,5571,5282,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c8236adb-1691-11df-97a5-7038c432aabf',NULL),(137353,5571,6096,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c8236c71-1691-11df-97a5-7038c432aabf',NULL),(137354,5571,5272,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c8236dff-1691-11df-97a5-7038c432aabf',NULL),(137355,5571,1146,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c8236fb8-1691-11df-97a5-7038c432aabf',NULL),(137356,5571,1154,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c8237130-1691-11df-97a5-7038c432aabf',NULL),(137357,5571,1192,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c82372a4-1691-11df-97a5-7038c432aabf',NULL),(137358,5571,1155,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c8237421-1691-11df-97a5-7038c432aabf',NULL),(137359,5571,1164,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c8237599-1691-11df-97a5-7038c432aabf',NULL),(137360,5571,1247,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c8237716-1691-11df-97a5-7038c432aabf',NULL),(137361,5571,1156,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c823788e-1691-11df-97a5-7038c432aabf',NULL),(137362,5571,6065,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c8237a0b-1691-11df-97a5-7038c432aabf',NULL),(137363,5571,5092,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c8237b8c-1691-11df-97a5-7038c432aabf',NULL),(137364,5571,5086,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c8237d04-1691-11df-97a5-7038c432aabf',NULL),(137365,5571,5087,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c8237e81-1691-11df-97a5-7038c432aabf',NULL),(137366,5571,5085,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c8237ffa-1691-11df-97a5-7038c432aabf',NULL),(137367,5571,5088,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c8238176-1691-11df-97a5-7038c432aabf',NULL),(137368,5571,5089,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c82382ef-1691-11df-97a5-7038c432aabf',NULL),(137369,5571,5356,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c8238463-1691-11df-97a5-7038c432aabf',NULL),(137370,5571,1248,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c82385e4-1691-11df-97a5-7038c432aabf',NULL),(137371,5571,1276,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c8238758-1691-11df-97a5-7038c432aabf',NULL),(137372,5571,5096,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c82388d0-1691-11df-97a5-7038c432aabf',NULL),(137373,5571,1088,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c8238a49-1691-11df-97a5-7038c432aabf',NULL),(137374,5571,1088,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c8238bca-1691-11df-97a5-7038c432aabf',NULL),(137375,5571,1088,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c8238da9-1691-11df-97a5-7038c432aabf',NULL),(137376,5571,1112,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c8238f3b-1691-11df-97a5-7038c432aabf',NULL),(137377,5571,1109,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c82390d1-1691-11df-97a5-7038c432aabf',NULL),(137378,5571,1110,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c8239263-1691-11df-97a5-7038c432aabf',NULL),(137379,5571,1111,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c82393f9-1691-11df-97a5-7038c432aabf',NULL),(137380,5571,1255,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c82395bf-1691-11df-97a5-7038c432aabf',NULL),(137381,5571,1277,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c823a57c-1691-11df-97a5-7038c432aabf',NULL),(137382,5571,1261,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c823a6f9-1691-11df-97a5-7038c432aabf',NULL),(137383,5571,1265,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c823a86d-1691-11df-97a5-7038c432aabf',NULL),(137384,5571,1268,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c823a9ee-1691-11df-97a5-7038c432aabf',NULL),(137385,5571,1271,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c823ab6a-1691-11df-97a5-7038c432aabf',NULL),(137386,5571,1271,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c823aceb-1691-11df-97a5-7038c432aabf',NULL),(137387,5571,1271,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c823ae71-1691-11df-97a5-7038c432aabf',NULL),(137388,5571,1271,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c823afed-1691-11df-97a5-7038c432aabf',NULL),(137389,5571,1272,11401,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:52:39',0,1,NULL,NULL,NULL,'c823b16e-1691-11df-97a5-7038c432aabf',NULL),(137390,6786,1246,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823b2eb-1691-11df-97a5-7038c432aabf',NULL),(137391,6786,5282,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823b4ca-1691-11df-97a5-7038c432aabf',NULL),(137392,6786,6096,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823b660-1691-11df-97a5-7038c432aabf',NULL),(137393,6786,1084,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823b7ea-1691-11df-97a5-7038c432aabf',NULL),(137394,6786,5272,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823b980-1691-11df-97a5-7038c432aabf',NULL),(137395,6786,1146,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823bb12-1691-11df-97a5-7038c432aabf',NULL),(137396,6786,1279,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823bcdc-1691-11df-97a5-7038c432aabf',NULL),(137397,6786,1154,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823be54-1691-11df-97a5-7038c432aabf',NULL),(137398,6786,1192,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823bfd5-1691-11df-97a5-7038c432aabf',NULL),(137399,6786,1155,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823c156-1691-11df-97a5-7038c432aabf',NULL),(137400,6786,1164,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823c2d3-1691-11df-97a5-7038c432aabf',NULL),(137401,6786,1156,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823c458-1691-11df-97a5-7038c432aabf',NULL),(137402,6786,6065,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823c5d5-1691-11df-97a5-7038c432aabf',NULL),(137403,6786,5092,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823c75a-1691-11df-97a5-7038c432aabf',NULL),(137404,6786,5086,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823c8db-1691-11df-97a5-7038c432aabf',NULL),(137405,6786,5087,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823ca53-1691-11df-97a5-7038c432aabf',NULL),(137406,6786,5085,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823cbd0-1691-11df-97a5-7038c432aabf',NULL),(137407,6786,5088,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823cd49-1691-11df-97a5-7038c432aabf',NULL),(137408,6786,5089,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823ced6-1691-11df-97a5-7038c432aabf',NULL),(137409,6786,5356,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823d053-1691-11df-97a5-7038c432aabf',NULL),(137410,6786,1248,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823d1b6-1691-11df-97a5-7038c432aabf',NULL),(137411,6786,5096,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823d322-1691-11df-97a5-7038c432aabf',NULL),(137412,6786,1088,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823d480-1691-11df-97a5-7038c432aabf',NULL),(137413,6786,1088,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823d5e8-1691-11df-97a5-7038c432aabf',NULL),(137414,6786,1088,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823d74b-1691-11df-97a5-7038c432aabf',NULL),(137415,6786,1112,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823d8b2-1691-11df-97a5-7038c432aabf',NULL),(137416,6786,1109,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823da66-1691-11df-97a5-7038c432aabf',NULL),(137417,6786,1110,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823dbdf-1691-11df-97a5-7038c432aabf',NULL),(137418,6786,1111,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823ebf6-1691-11df-97a5-7038c432aabf',NULL),(137419,6786,1255,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823ed59-1691-11df-97a5-7038c432aabf',NULL),(137420,6786,1277,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823eebc-1691-11df-97a5-7038c432aabf',NULL),(137421,6786,1261,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823f314-1691-11df-97a5-7038c432aabf',NULL),(137422,6786,1265,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823f47f-1691-11df-97a5-7038c432aabf',NULL),(137423,6786,1268,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823f5ef-1691-11df-97a5-7038c432aabf',NULL),(137424,6786,1271,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c823f763-1691-11df-97a5-7038c432aabf',NULL),(137425,6786,1271,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c82409de-1691-11df-97a5-7038c432aabf',NULL),(137426,6786,1271,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c8240c68-1691-11df-97a5-7038c432aabf',NULL),(137427,6786,1271,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c8240e90-1691-11df-97a5-7038c432aabf',NULL),(137428,6786,1272,11403,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:53:40',0,1,NULL,NULL,NULL,'c82410c0-1691-11df-97a5-7038c432aabf',NULL),(137429,6548,1246,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c8242106-1691-11df-97a5-7038c432aabf',NULL),(137430,6548,5282,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c82424c4-1691-11df-97a5-7038c432aabf',NULL),(137431,6548,5272,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c824270e-1691-11df-97a5-7038c432aabf',NULL),(137432,6548,1146,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c8243a79-1691-11df-97a5-7038c432aabf',NULL),(137433,6548,1154,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c8243ca9-1691-11df-97a5-7038c432aabf',NULL),(137434,6548,1192,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c8244cef-1691-11df-97a5-7038c432aabf',NULL),(137435,6548,1155,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c8245e18-1691-11df-97a5-7038c432aabf',NULL),(137436,6548,1164,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c824803a-1691-11df-97a5-7038c432aabf',NULL),(137437,6548,1156,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c82481b7-1691-11df-97a5-7038c432aabf',NULL),(137438,6548,6065,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c8248327-1691-11df-97a5-7038c432aabf',NULL),(137439,6548,1165,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c82484a4-1691-11df-97a5-7038c432aabf',NULL),(137440,6548,5092,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c8248618-1691-11df-97a5-7038c432aabf',NULL),(137441,6548,5086,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c8248794-1691-11df-97a5-7038c432aabf',NULL),(137442,6548,5087,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c824890d-1691-11df-97a5-7038c432aabf',NULL),(137443,6548,5085,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c8248a85-1691-11df-97a5-7038c432aabf',NULL),(137444,6548,5088,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c8248bfe-1691-11df-97a5-7038c432aabf',NULL),(137445,6548,5089,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c8248d72-1691-11df-97a5-7038c432aabf',NULL),(137446,6548,5356,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c8248ee6-1691-11df-97a5-7038c432aabf',NULL),(137447,6548,1248,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c824905a-1691-11df-97a5-7038c432aabf',NULL),(137448,6548,952,11406,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2330,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c82491d2-1691-11df-97a5-7038c432aabf',NULL),(137449,6548,5497,11406,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c824934b-1691-11df-97a5-7038c432aabf',NULL),(137450,6548,730,11406,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c82494bf-1691-11df-97a5-7038c432aabf',NULL),(137451,6548,853,11406,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,584,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c824963c-1691-11df-97a5-7038c432aabf',NULL),(137452,6548,21,11406,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c82497ab-1691-11df-97a5-7038c432aabf',NULL),(137453,6548,851,11406,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c8249928-1691-11df-97a5-7038c432aabf',NULL),(137454,6548,729,11406,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,211000,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c8249a9c-1691-11df-97a5-7038c432aabf',NULL),(137455,6548,678,11406,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c8249c10-1691-11df-97a5-7038c432aabf',NULL),(137456,6548,5096,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c8249d8d-1691-11df-97a5-7038c432aabf',NULL),(137457,6548,6042,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c8249f5f-1691-11df-97a5-7038c432aabf',NULL),(137458,6548,1088,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c824a0ed-1691-11df-97a5-7038c432aabf',NULL),(137459,6548,1088,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c824a276-1691-11df-97a5-7038c432aabf',NULL),(137460,6548,1088,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c824a400-1691-11df-97a5-7038c432aabf',NULL),(137461,6548,1112,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c824a58a-1691-11df-97a5-7038c432aabf',NULL),(137462,6548,1109,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c824a742-1691-11df-97a5-7038c432aabf',NULL),(137463,6548,1110,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c824a8ba-1691-11df-97a5-7038c432aabf',NULL),(137464,6548,1111,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c824aa2f-1691-11df-97a5-7038c432aabf',NULL),(137465,6548,1255,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c824aba3-1691-11df-97a5-7038c432aabf',NULL),(137466,6548,1277,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c824ad17-1691-11df-97a5-7038c432aabf',NULL),(137467,6548,1261,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c824ae8f-1691-11df-97a5-7038c432aabf',NULL),(137468,6548,1266,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c824b00c-1691-11df-97a5-7038c432aabf',NULL),(137469,6548,1265,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c824b17c-1691-11df-97a5-7038c432aabf',NULL),(137470,6548,1268,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c824b2f4-1691-11df-97a5-7038c432aabf',NULL),(137471,6548,1271,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c824b468-1691-11df-97a5-7038c432aabf',NULL),(137472,6548,1271,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c824b5e1-1691-11df-97a5-7038c432aabf',NULL),(137473,6548,1272,11406,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:11',0,1,NULL,NULL,NULL,'c824b751-1691-11df-97a5-7038c432aabf',NULL),(137474,8217,1246,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824b8cd-1691-11df-97a5-7038c432aabf',NULL),(137475,8217,5282,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824ba4a-1691-11df-97a5-7038c432aabf',NULL),(137476,8217,6096,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824bbbe-1691-11df-97a5-7038c432aabf',NULL),(137477,8217,5272,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824bd36-1691-11df-97a5-7038c432aabf',NULL),(137478,8217,1146,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824beab-1691-11df-97a5-7038c432aabf',NULL),(137479,8217,1154,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824c023-1691-11df-97a5-7038c432aabf',NULL),(137480,8217,1192,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824c19b-1691-11df-97a5-7038c432aabf',NULL),(137481,8217,1155,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824c30f-1691-11df-97a5-7038c432aabf',NULL),(137482,8217,1164,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824c484-1691-11df-97a5-7038c432aabf',NULL),(137483,8217,1156,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824c652-1691-11df-97a5-7038c432aabf',NULL),(137484,8217,6065,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824c7df-1691-11df-97a5-7038c432aabf',NULL),(137485,8217,5092,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824c96d-1691-11df-97a5-7038c432aabf',NULL),(137486,8217,5086,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824caf7-1691-11df-97a5-7038c432aabf',NULL),(137487,8217,5087,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824cc80-1691-11df-97a5-7038c432aabf',NULL),(137488,8217,5085,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824ce39-1691-11df-97a5-7038c432aabf',NULL),(137489,8217,5088,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824cfb1-1691-11df-97a5-7038c432aabf',NULL),(137490,8217,5089,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824d125-1691-11df-97a5-7038c432aabf',NULL),(137491,8217,5356,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824d299-1691-11df-97a5-7038c432aabf',NULL),(137492,8217,1248,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824d412-1691-11df-97a5-7038c432aabf',NULL),(137493,8217,5497,11408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824d586-1691-11df-97a5-7038c432aabf',NULL),(137494,8217,730,11408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824d6fe-1691-11df-97a5-7038c432aabf',NULL),(137495,8217,853,11408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1046,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824d86e-1691-11df-97a5-7038c432aabf',NULL),(137496,8217,21,11408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824d9e2-1691-11df-97a5-7038c432aabf',NULL),(137497,8217,851,11408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824db5b-1691-11df-97a5-7038c432aabf',NULL),(137498,8217,729,11408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287000,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824dcca-1691-11df-97a5-7038c432aabf',NULL),(137499,8217,790,11408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.93,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824de43-1691-11df-97a5-7038c432aabf',NULL),(137500,8217,654,11408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824dfb7-1691-11df-97a5-7038c432aabf',NULL),(137501,8217,678,11408,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824e12f-1691-11df-97a5-7038c432aabf',NULL),(137502,8217,5096,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824e2ac-1691-11df-97a5-7038c432aabf',NULL),(137503,8217,1088,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824ee45-1691-11df-97a5-7038c432aabf',NULL),(137504,8217,1088,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824efce-1691-11df-97a5-7038c432aabf',NULL),(137505,8217,1088,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824f14b-1691-11df-97a5-7038c432aabf',NULL),(137506,8217,1112,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824f2d9-1691-11df-97a5-7038c432aabf',NULL),(137507,8217,1109,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824f466-1691-11df-97a5-7038c432aabf',NULL),(137508,8217,1110,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824f612-1691-11df-97a5-7038c432aabf',NULL),(137509,8217,1111,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824f78a-1691-11df-97a5-7038c432aabf',NULL),(137510,8217,1255,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824f8f6-1691-11df-97a5-7038c432aabf',NULL),(137511,8217,1277,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824fa73-1691-11df-97a5-7038c432aabf',NULL),(137512,8217,1261,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824fbf4-1691-11df-97a5-7038c432aabf',NULL),(137513,8217,1265,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c824fe57-1691-11df-97a5-7038c432aabf',NULL),(137514,8217,1268,11408,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:56:42',0,1,NULL,NULL,NULL,'c82500bb-1691-11df-97a5-7038c432aabf',NULL),(137515,7511,1246,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c8250312-1691-11df-97a5-7038c432aabf',NULL),(137516,7511,5282,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c8250661-1691-11df-97a5-7038c432aabf',NULL),(137517,7511,6096,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c82508d5-1691-11df-97a5-7038c432aabf',NULL),(137518,7511,5272,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c8250b53-1691-11df-97a5-7038c432aabf',NULL),(137519,7511,1146,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c8250dd0-1691-11df-97a5-7038c432aabf',NULL),(137520,7511,1154,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c8251038-1691-11df-97a5-7038c432aabf',NULL),(137521,7511,1192,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c82512a8-1691-11df-97a5-7038c432aabf',NULL),(137522,7511,1155,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c8251584-1691-11df-97a5-7038c432aabf',NULL),(137523,7511,1164,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c825181b-1691-11df-97a5-7038c432aabf',NULL),(137524,7511,1156,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c8251aa9-1691-11df-97a5-7038c432aabf',NULL),(137525,7511,5092,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c8251d63-1691-11df-97a5-7038c432aabf',NULL),(137526,7511,5086,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c8251fdc-1691-11df-97a5-7038c432aabf',NULL),(137527,7511,5087,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c8252248-1691-11df-97a5-7038c432aabf',NULL),(137528,7511,5085,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c82524b4-1691-11df-97a5-7038c432aabf',NULL),(137529,7511,5088,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c8252720-1691-11df-97a5-7038c432aabf',NULL),(137530,7511,5089,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c825298c-1691-11df-97a5-7038c432aabf',NULL),(137531,7511,5356,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c8252b09-1691-11df-97a5-7038c432aabf',NULL),(137532,7511,1248,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c8252c7d-1691-11df-97a5-7038c432aabf',NULL),(137533,7511,5096,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c8252df1-1691-11df-97a5-7038c432aabf',NULL),(137534,7511,1088,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c8252f65-1691-11df-97a5-7038c432aabf',NULL),(137535,7511,1088,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c82530de-1691-11df-97a5-7038c432aabf',NULL),(137536,7511,1088,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c825325a-1691-11df-97a5-7038c432aabf',NULL),(137537,7511,1112,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c82533ca-1691-11df-97a5-7038c432aabf',NULL),(137538,7511,1109,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c825353e-1691-11df-97a5-7038c432aabf',NULL),(137539,7511,1110,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c82536b3-1691-11df-97a5-7038c432aabf',NULL),(137540,7511,1111,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c8253827-1691-11df-97a5-7038c432aabf',NULL),(137541,7511,1255,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c825399b-1691-11df-97a5-7038c432aabf',NULL),(137542,7511,1277,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c8253b69-1691-11df-97a5-7038c432aabf',NULL),(137543,7511,1261,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c8253cf7-1691-11df-97a5-7038c432aabf',NULL),(137544,7511,1265,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c8253e7c-1691-11df-97a5-7038c432aabf',NULL),(137545,7511,1268,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c825400a-1691-11df-97a5-7038c432aabf',NULL),(137546,7511,1271,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c8254193-1691-11df-97a5-7038c432aabf',NULL),(137547,7511,1272,11412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 10:21:15',0,1,NULL,NULL,NULL,'c8254350-1691-11df-97a5-7038c432aabf',NULL),(137548,7634,1246,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c82544c4-1691-11df-97a5-7038c432aabf',NULL),(137549,7634,5282,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c8254638-1691-11df-97a5-7038c432aabf',NULL),(137550,7634,6096,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c82547b1-1691-11df-97a5-7038c432aabf',NULL),(137551,7634,1154,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c8254925-1691-11df-97a5-7038c432aabf',NULL),(137552,7634,1192,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c8254a9d-1691-11df-97a5-7038c432aabf',NULL),(137553,7634,1155,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c8254c0d-1691-11df-97a5-7038c432aabf',NULL),(137554,7634,1164,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c8254d85-1691-11df-97a5-7038c432aabf',NULL),(137555,7634,1156,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c8254efe-1691-11df-97a5-7038c432aabf',NULL),(137556,7634,5092,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c8255072-1691-11df-97a5-7038c432aabf',NULL),(137557,7634,5086,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c82551e6-1691-11df-97a5-7038c432aabf',NULL),(137558,7634,5087,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c825535a-1691-11df-97a5-7038c432aabf',NULL),(137559,7634,5085,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c82554ce-1691-11df-97a5-7038c432aabf',NULL),(137560,7634,5088,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.3,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c8255642-1691-11df-97a5-7038c432aabf',NULL),(137561,7634,5089,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c82557bb-1691-11df-97a5-7038c432aabf',NULL),(137562,7634,5356,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c8255937-1691-11df-97a5-7038c432aabf',NULL),(137563,7634,1248,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c8255aa7-1691-11df-97a5-7038c432aabf',NULL),(137564,7634,5096,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c8255c20-1691-11df-97a5-7038c432aabf',NULL),(137565,7634,6042,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c8255d90-1691-11df-97a5-7038c432aabf',NULL),(137566,7634,1088,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c8255f08-1691-11df-97a5-7038c432aabf',NULL),(137567,7634,1088,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c8256080-1691-11df-97a5-7038c432aabf',NULL),(137568,7634,1088,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c825624a-1691-11df-97a5-7038c432aabf',NULL),(137569,7634,1112,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c82564a1-1691-11df-97a5-7038c432aabf',NULL),(137570,7634,1109,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c8256662-1691-11df-97a5-7038c432aabf',NULL),(137571,7634,1110,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c8256805-1691-11df-97a5-7038c432aabf',NULL),(137572,7634,1111,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c825699b-1691-11df-97a5-7038c432aabf',NULL),(137573,7634,1255,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c8256b2e-1691-11df-97a5-7038c432aabf',NULL),(137574,7634,1277,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c8256cc4-1691-11df-97a5-7038c432aabf',NULL),(137575,7634,1261,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c8256e56-1691-11df-97a5-7038c432aabf',NULL),(137576,7634,1265,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c8256fe8-1691-11df-97a5-7038c432aabf',NULL),(137577,7634,1268,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c8257176-1691-11df-97a5-7038c432aabf',NULL),(137578,7634,1272,11415,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:00:50',0,1,NULL,NULL,NULL,'c825730c-1691-11df-97a5-7038c432aabf',NULL),(137579,5080,1246,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c825749a-1691-11df-97a5-7038c432aabf',NULL),(137580,5080,5282,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c8257630-1691-11df-97a5-7038c432aabf',NULL),(137581,5080,6096,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c82577c7-1691-11df-97a5-7038c432aabf',NULL),(137582,5080,1154,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c8257954-1691-11df-97a5-7038c432aabf',NULL),(137583,5080,1192,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c8257aeb-1691-11df-97a5-7038c432aabf',NULL),(137584,5080,1155,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c8257c85-1691-11df-97a5-7038c432aabf',NULL),(137585,5080,1164,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c8257e20-1691-11df-97a5-7038c432aabf',NULL),(137586,5080,1156,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c8257fbb-1691-11df-97a5-7038c432aabf',NULL),(137587,5080,5092,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c8258151-1691-11df-97a5-7038c432aabf',NULL),(137588,5080,5086,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c82582e7-1691-11df-97a5-7038c432aabf',NULL),(137589,5080,5087,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c8258479-1691-11df-97a5-7038c432aabf',NULL),(137590,5080,5085,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c82590b0-1691-11df-97a5-7038c432aabf',NULL),(137591,5080,5088,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c8259242-1691-11df-97a5-7038c432aabf',NULL),(137592,5080,5089,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c82593c7-1691-11df-97a5-7038c432aabf',NULL),(137593,5080,5356,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c825955e-1691-11df-97a5-7038c432aabf',NULL),(137594,5080,1248,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c82596f0-1691-11df-97a5-7038c432aabf',NULL),(137595,5080,5096,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c8259886-1691-11df-97a5-7038c432aabf',NULL),(137596,5080,1088,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c8259a1c-1691-11df-97a5-7038c432aabf',NULL),(137597,5080,1088,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c8259baf-1691-11df-97a5-7038c432aabf',NULL),(137598,5080,1088,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c8259d45-1691-11df-97a5-7038c432aabf',NULL),(137599,5080,1112,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c8259ed7-1691-11df-97a5-7038c432aabf',NULL),(137600,5080,1109,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c825a069-1691-11df-97a5-7038c432aabf',NULL),(137601,5080,1110,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c825a1f7-1691-11df-97a5-7038c432aabf',NULL),(137602,5080,1111,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c825a38d-1691-11df-97a5-7038c432aabf',NULL),(137603,5080,1255,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c825a528-1691-11df-97a5-7038c432aabf',NULL),(137604,5080,1277,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c825a6b6-1691-11df-97a5-7038c432aabf',NULL),(137605,5080,1261,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c825a84c-1691-11df-97a5-7038c432aabf',NULL),(137606,5080,1265,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c825a9de-1691-11df-97a5-7038c432aabf',NULL),(137607,5080,1268,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c825ab74-1691-11df-97a5-7038c432aabf',NULL),(137608,5080,1272,11416,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:02:47',0,1,NULL,NULL,NULL,'c825ad02-1691-11df-97a5-7038c432aabf',NULL),(137609,8387,1246,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825ae94-1691-11df-97a5-7038c432aabf',NULL),(137610,8387,5282,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825b091-1691-11df-97a5-7038c432aabf',NULL),(137611,8387,6096,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825b223-1691-11df-97a5-7038c432aabf',NULL),(137612,8387,5272,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825b3be-1691-11df-97a5-7038c432aabf',NULL),(137613,8387,1146,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825b554-1691-11df-97a5-7038c432aabf',NULL),(137614,8387,1154,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825b6f3-1691-11df-97a5-7038c432aabf',NULL),(137615,8387,1192,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825b89f-1691-11df-97a5-7038c432aabf',NULL),(137616,8387,1155,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825ba35-1691-11df-97a5-7038c432aabf',NULL),(137617,8387,1164,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825bbba-1691-11df-97a5-7038c432aabf',NULL),(137618,8387,1156,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825bd33-1691-11df-97a5-7038c432aabf',NULL),(137619,8387,1165,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825beb8-1691-11df-97a5-7038c432aabf',NULL),(137620,8387,5092,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825c035-1691-11df-97a5-7038c432aabf',NULL),(137621,8387,5086,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825c1b6-1691-11df-97a5-7038c432aabf',NULL),(137622,8387,5087,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825c33b-1691-11df-97a5-7038c432aabf',NULL),(137623,8387,5085,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825c4b3-1691-11df-97a5-7038c432aabf',NULL),(137624,8387,5088,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825c630-1691-11df-97a5-7038c432aabf',NULL),(137625,8387,5089,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825d72e-1691-11df-97a5-7038c432aabf',NULL),(137626,8387,5356,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825d8d5-1691-11df-97a5-7038c432aabf',NULL),(137627,8387,1248,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825da56-1691-11df-97a5-7038c432aabf',NULL),(137628,8387,5096,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825dbcf-1691-11df-97a5-7038c432aabf',NULL),(137629,8387,6042,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825e089-1691-11df-97a5-7038c432aabf',NULL),(137630,8387,1088,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825e202-1691-11df-97a5-7038c432aabf',NULL),(137631,8387,1088,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825f3c4-1691-11df-97a5-7038c432aabf',NULL),(137632,8387,1088,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825f617-1691-11df-97a5-7038c432aabf',NULL),(137633,8387,1112,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825f843-1691-11df-97a5-7038c432aabf',NULL),(137634,8387,1109,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c825fa78-1691-11df-97a5-7038c432aabf',NULL),(137635,8387,1110,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c8260bbe-1691-11df-97a5-7038c432aabf',NULL),(137636,8387,1111,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c8260de6-1691-11df-97a5-7038c432aabf',NULL),(137637,8387,1255,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c82611a4-1691-11df-97a5-7038c432aabf',NULL),(137638,8387,1277,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c8262474-1691-11df-97a5-7038c432aabf',NULL),(137639,8387,1261,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c8262714-1691-11df-97a5-7038c432aabf',NULL),(137640,8387,1265,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c82637df-1691-11df-97a5-7038c432aabf',NULL),(137641,8387,1268,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c8264818-1691-11df-97a5-7038c432aabf',NULL),(137642,8387,1272,11418,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:03:43',0,1,NULL,NULL,NULL,'c8266bcc-1691-11df-97a5-7038c432aabf',NULL),(137643,4474,1246,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8266d52-1691-11df-97a5-7038c432aabf',NULL),(137644,4474,5282,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8266ec2-1691-11df-97a5-7038c432aabf',NULL),(137645,4474,6096,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8267047-1691-11df-97a5-7038c432aabf',NULL),(137646,4474,5272,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c82671bf-1691-11df-97a5-7038c432aabf',NULL),(137647,4474,1146,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8267391-1691-11df-97a5-7038c432aabf',NULL),(137648,4474,1154,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8267528-1691-11df-97a5-7038c432aabf',NULL),(137649,4474,1192,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c82676b1-1691-11df-97a5-7038c432aabf',NULL),(137650,4474,1155,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8267843-1691-11df-97a5-7038c432aabf',NULL),(137651,4474,1164,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c82679cd-1691-11df-97a5-7038c432aabf',NULL),(137652,4474,1156,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8267b92-1691-11df-97a5-7038c432aabf',NULL),(137653,4474,5092,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8267d0b-1691-11df-97a5-7038c432aabf',NULL),(137654,4474,5086,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8267e83-1691-11df-97a5-7038c432aabf',NULL),(137655,4474,5087,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8268000-1691-11df-97a5-7038c432aabf',NULL),(137656,4474,5085,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8268174-1691-11df-97a5-7038c432aabf',NULL),(137657,4474,5088,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c82682f1-1691-11df-97a5-7038c432aabf',NULL),(137658,4474,5089,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8268465-1691-11df-97a5-7038c432aabf',NULL),(137659,4474,5356,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c82685dd-1691-11df-97a5-7038c432aabf',NULL),(137660,4474,1248,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c826875a-1691-11df-97a5-7038c432aabf',NULL),(137661,4474,5096,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c82688d2-1691-11df-97a5-7038c432aabf',NULL),(137662,4474,1088,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8268a4b-1691-11df-97a5-7038c432aabf',NULL),(137663,4474,1088,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8268bc3-1691-11df-97a5-7038c432aabf',NULL),(137664,4474,1088,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8268d3b-1691-11df-97a5-7038c432aabf',NULL),(137665,4474,1112,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8268eb8-1691-11df-97a5-7038c432aabf',NULL),(137666,4474,1109,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8269030-1691-11df-97a5-7038c432aabf',NULL),(137667,4474,1110,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c82691a9-1691-11df-97a5-7038c432aabf',NULL),(137668,4474,1111,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c826931d-1691-11df-97a5-7038c432aabf',NULL),(137669,4474,1255,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8269495-1691-11df-97a5-7038c432aabf',NULL),(137670,4474,1277,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8269609-1691-11df-97a5-7038c432aabf',NULL),(137671,4474,1261,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8269786-1691-11df-97a5-7038c432aabf',NULL),(137672,4474,1265,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8269903-1691-11df-97a5-7038c432aabf',NULL),(137673,4474,1268,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8269acc-1691-11df-97a5-7038c432aabf',NULL),(137674,4474,1271,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8269c63-1691-11df-97a5-7038c432aabf',NULL),(137675,4474,1271,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8269dec-1691-11df-97a5-7038c432aabf',NULL),(137676,4474,1271,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c8269f76-1691-11df-97a5-7038c432aabf',NULL),(137677,4474,1272,11422,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:57',0,1,NULL,NULL,NULL,'c826a0ff-1691-11df-97a5-7038c432aabf',NULL),(137678,8667,1246,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826a2c0-1691-11df-97a5-7038c432aabf',NULL),(137679,8667,5282,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826a439-1691-11df-97a5-7038c432aabf',NULL),(137680,8667,6096,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826a5ad-1691-11df-97a5-7038c432aabf',NULL),(137681,8667,5272,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826a725-1691-11df-97a5-7038c432aabf',NULL),(137682,8667,1146,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826a89a-1691-11df-97a5-7038c432aabf',NULL),(137683,8667,1154,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826aa1a-1691-11df-97a5-7038c432aabf',NULL),(137684,8667,1192,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826ab93-1691-11df-97a5-7038c432aabf',NULL),(137685,8667,1156,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826ad03-1691-11df-97a5-7038c432aabf',NULL),(137686,8667,1165,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826ae7f-1691-11df-97a5-7038c432aabf',NULL),(137687,8667,5092,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826aff4-1691-11df-97a5-7038c432aabf',NULL),(137688,8667,5086,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826b16c-1691-11df-97a5-7038c432aabf',NULL),(137689,8667,5087,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826b2e9-1691-11df-97a5-7038c432aabf',NULL),(137690,8667,5085,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826b45d-1691-11df-97a5-7038c432aabf',NULL),(137691,8667,5088,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826b5d5-1691-11df-97a5-7038c432aabf',NULL),(137692,8667,5089,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826b749-1691-11df-97a5-7038c432aabf',NULL),(137693,8667,5356,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826b8c2-1691-11df-97a5-7038c432aabf',NULL),(137694,8667,1248,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826ba3a-1691-11df-97a5-7038c432aabf',NULL),(137695,8667,5096,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826bbb7-1691-11df-97a5-7038c432aabf',NULL),(137696,8667,6042,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826bd33-1691-11df-97a5-7038c432aabf',NULL),(137697,8667,1112,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826bea8-1691-11df-97a5-7038c432aabf',NULL),(137698,8667,1109,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826c024-1691-11df-97a5-7038c432aabf',NULL),(137699,8667,1110,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826c1ee-1691-11df-97a5-7038c432aabf',NULL),(137700,8667,1111,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826c37c-1691-11df-97a5-7038c432aabf',NULL),(137701,8667,1255,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826c509-1691-11df-97a5-7038c432aabf',NULL),(137702,8667,1277,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826c68f-1691-11df-97a5-7038c432aabf',NULL),(137703,8667,1261,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826c81c-1691-11df-97a5-7038c432aabf',NULL),(137704,8667,1265,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826c9d9-1691-11df-97a5-7038c432aabf',NULL),(137705,8667,1268,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826cb52-1691-11df-97a5-7038c432aabf',NULL),(137706,8667,1272,11423,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:04:40',0,1,NULL,NULL,NULL,'c826ccc6-1691-11df-97a5-7038c432aabf',NULL),(137707,5589,1246,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c826ce43-1691-11df-97a5-7038c432aabf',NULL),(137708,5589,5282,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c826cfbf-1691-11df-97a5-7038c432aabf',NULL),(137709,5589,6096,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c826d138-1691-11df-97a5-7038c432aabf',NULL),(137710,5589,1154,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c826dc87-1691-11df-97a5-7038c432aabf',NULL),(137711,5589,1192,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c826ddfb-1691-11df-97a5-7038c432aabf',NULL),(137712,5589,1155,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c826df6b-1691-11df-97a5-7038c432aabf',NULL),(137713,5589,1164,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c826e0ec-1691-11df-97a5-7038c432aabf',NULL),(137714,5589,1156,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c826e260-1691-11df-97a5-7038c432aabf',NULL),(137715,5589,5092,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c826e3d9-1691-11df-97a5-7038c432aabf',NULL),(137716,5589,5086,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c826e551-1691-11df-97a5-7038c432aabf',NULL),(137717,5589,5087,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c826e6c5-1691-11df-97a5-7038c432aabf',NULL),(137718,5589,5085,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c826e83e-1691-11df-97a5-7038c432aabf',NULL),(137719,5589,5088,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c826ea25-1691-11df-97a5-7038c432aabf',NULL),(137720,5589,5089,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c826ecbc-1691-11df-97a5-7038c432aabf',NULL),(137721,5589,5356,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c826ef3e-1691-11df-97a5-7038c432aabf',NULL),(137722,5589,1248,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c826f1ef-1691-11df-97a5-7038c432aabf',NULL),(137723,5589,5096,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c826f546-1691-11df-97a5-7038c432aabf',NULL),(137724,5589,1088,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c826f7c8-1691-11df-97a5-7038c432aabf',NULL),(137725,5589,1088,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c826fa49-1691-11df-97a5-7038c432aabf',NULL),(137726,5589,1088,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c826fcc7-1691-11df-97a5-7038c432aabf',NULL),(137727,5589,1112,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c826ff40-1691-11df-97a5-7038c432aabf',NULL),(137728,5589,1109,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c82701bd-1691-11df-97a5-7038c432aabf',NULL),(137729,5589,1110,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c8270436-1691-11df-97a5-7038c432aabf',NULL),(137730,5589,1111,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c82706af-1691-11df-97a5-7038c432aabf',NULL),(137731,5589,1255,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c827091f-1691-11df-97a5-7038c432aabf',NULL),(137732,5589,1277,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c8270b98-1691-11df-97a5-7038c432aabf',NULL),(137733,5589,1261,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c8270e11-1691-11df-97a5-7038c432aabf',NULL),(137734,5589,1265,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c82710f5-1691-11df-97a5-7038c432aabf',NULL),(137735,5589,1268,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c827138c-1691-11df-97a5-7038c432aabf',NULL),(137736,5589,1271,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c827151a-1691-11df-97a5-7038c432aabf',NULL),(137737,5589,1271,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c82716a4-1691-11df-97a5-7038c432aabf',NULL),(137738,5589,1271,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c827185c-1691-11df-97a5-7038c432aabf',NULL),(137739,5589,1272,11430,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:09:22',0,1,NULL,NULL,NULL,'c82719d5-1691-11df-97a5-7038c432aabf',NULL),(137740,5446,1246,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c8271b4d-1691-11df-97a5-7038c432aabf',NULL),(137741,5446,5282,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c8271cca-1691-11df-97a5-7038c432aabf',NULL),(137742,5446,6096,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c8271e46-1691-11df-97a5-7038c432aabf',NULL),(137743,5446,1154,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c8271fbf-1691-11df-97a5-7038c432aabf',NULL),(137744,5446,1164,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c827213c-1691-11df-97a5-7038c432aabf',NULL),(137745,5446,1156,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c82722b0-1691-11df-97a5-7038c432aabf',NULL),(137746,5446,6065,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c827242c-1691-11df-97a5-7038c432aabf',NULL),(137747,5446,1165,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c82725a5-1691-11df-97a5-7038c432aabf',NULL),(137748,5446,5092,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c827271d-1691-11df-97a5-7038c432aabf',NULL),(137749,5446,5086,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c827289a-1691-11df-97a5-7038c432aabf',NULL),(137750,5446,5087,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c8272b39-1691-11df-97a5-7038c432aabf',NULL),(137751,5446,5085,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c8272cb6-1691-11df-97a5-7038c432aabf',NULL),(137752,5446,5088,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c8272e37-1691-11df-97a5-7038c432aabf',NULL),(137753,5446,5089,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c8272fab-1691-11df-97a5-7038c432aabf',NULL),(137754,5446,5356,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c8273128-1691-11df-97a5-7038c432aabf',NULL),(137755,5446,1248,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c82732a0-1691-11df-97a5-7038c432aabf',NULL),(137756,5446,5096,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c827341d-1691-11df-97a5-7038c432aabf',NULL),(137757,5446,6042,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c827359e-1691-11df-97a5-7038c432aabf',NULL),(137758,5446,6042,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c8273770-1691-11df-97a5-7038c432aabf',NULL),(137759,5446,1088,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c8273906-1691-11df-97a5-7038c432aabf',NULL),(137760,5446,1088,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c8273a94-1691-11df-97a5-7038c432aabf',NULL),(137761,5446,1088,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c8273c2b-1691-11df-97a5-7038c432aabf',NULL),(137762,5446,1112,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c8273dbd-1691-11df-97a5-7038c432aabf',NULL),(137763,5446,1109,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c8273f4a-1691-11df-97a5-7038c432aabf',NULL),(137764,5446,1110,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c82740e1-1691-11df-97a5-7038c432aabf',NULL),(137765,5446,1111,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c827426f-1691-11df-97a5-7038c432aabf',NULL),(137766,5446,1255,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c82743fc-1691-11df-97a5-7038c432aabf',NULL),(137767,5446,1277,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c82745bd-1691-11df-97a5-7038c432aabf',NULL),(137768,5446,1261,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c827473a-1691-11df-97a5-7038c432aabf',NULL),(137769,5446,1265,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c82748b3-1691-11df-97a5-7038c432aabf',NULL),(137770,5446,1268,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c8274a2b-1691-11df-97a5-7038c432aabf',NULL),(137771,5446,1272,11431,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:48',0,1,NULL,NULL,NULL,'c8274ba8-1691-11df-97a5-7038c432aabf',NULL),(137772,5530,1246,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c8274d1c-1691-11df-97a5-7038c432aabf',NULL),(137773,5530,5282,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c8274e98-1691-11df-97a5-7038c432aabf',NULL),(137774,5530,6096,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c8275011-1691-11df-97a5-7038c432aabf',NULL),(137775,5530,5272,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c827518d-1691-11df-97a5-7038c432aabf',NULL),(137776,5530,1146,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c827530a-1691-11df-97a5-7038c432aabf',NULL),(137777,5530,1154,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c8275483-1691-11df-97a5-7038c432aabf',NULL),(137778,5530,1192,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c82755fb-1691-11df-97a5-7038c432aabf',NULL),(137779,5530,1155,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c827576f-1691-11df-97a5-7038c432aabf',NULL),(137780,5530,1164,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c82758ec-1691-11df-97a5-7038c432aabf',NULL),(137781,5530,1156,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c8275a64-1691-11df-97a5-7038c432aabf',NULL),(137782,5530,1156,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c8275bdd-1691-11df-97a5-7038c432aabf',NULL),(137783,5530,5092,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c8275d59-1691-11df-97a5-7038c432aabf',NULL),(137784,5530,5086,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c8275f34-1691-11df-97a5-7038c432aabf',NULL),(137785,5530,5087,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c82760c6-1691-11df-97a5-7038c432aabf',NULL),(137786,5530,5085,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c827624b-1691-11df-97a5-7038c432aabf',NULL),(137787,5530,5088,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c82763d9-1691-11df-97a5-7038c432aabf',NULL),(137788,5530,5089,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c8276567-1691-11df-97a5-7038c432aabf',NULL),(137789,5530,5356,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c827671b-1691-11df-97a5-7038c432aabf',NULL),(137790,5530,1248,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c82768a0-1691-11df-97a5-7038c432aabf',NULL),(137791,5530,5096,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c8276a19-1691-11df-97a5-7038c432aabf',NULL),(137792,5530,1088,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c8276b9a-1691-11df-97a5-7038c432aabf',NULL),(137793,5530,1088,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c8276d1b-1691-11df-97a5-7038c432aabf',NULL),(137794,5530,1088,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c8276e93-1691-11df-97a5-7038c432aabf',NULL),(137795,5530,1112,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c827700c-1691-11df-97a5-7038c432aabf',NULL),(137796,5530,1109,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c8277180-1691-11df-97a5-7038c432aabf',NULL),(137797,5530,1110,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c8277ddd-1691-11df-97a5-7038c432aabf',NULL),(137798,5530,1111,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c8277f5a-1691-11df-97a5-7038c432aabf',NULL),(137799,5530,1255,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c82780c9-1691-11df-97a5-7038c432aabf',NULL),(137800,5530,1277,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c8278246-1691-11df-97a5-7038c432aabf',NULL),(137801,5530,1261,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c82783be-1691-11df-97a5-7038c432aabf',NULL),(137802,5530,1265,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c8278599-1691-11df-97a5-7038c432aabf',NULL),(137803,5530,1268,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c8278727-1691-11df-97a5-7038c432aabf',NULL),(137804,5530,1271,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c82788b9-1691-11df-97a5-7038c432aabf',NULL),(137805,5530,1272,11432,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:08:46',0,1,NULL,NULL,NULL,'c8278a4f-1691-11df-97a5-7038c432aabf',NULL),(137806,7883,1246,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c8278bd9-1691-11df-97a5-7038c432aabf',NULL),(137807,7883,5282,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c8278d9e-1691-11df-97a5-7038c432aabf',NULL),(137808,7883,6096,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c8278f12-1691-11df-97a5-7038c432aabf',NULL),(137809,7883,5272,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c827908f-1691-11df-97a5-7038c432aabf',NULL),(137810,7883,1146,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c827920c-1691-11df-97a5-7038c432aabf',NULL),(137811,7883,1154,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c8279388-1691-11df-97a5-7038c432aabf',NULL),(137812,7883,1192,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c8279509-1691-11df-97a5-7038c432aabf',NULL),(137813,7883,1155,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c827967e-1691-11df-97a5-7038c432aabf',NULL),(137814,7883,1164,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c82797ff-1691-11df-97a5-7038c432aabf',NULL),(137815,7883,1156,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c8279977-1691-11df-97a5-7038c432aabf',NULL),(137816,7883,6065,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c8279af8-1691-11df-97a5-7038c432aabf',NULL),(137817,7883,1165,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c8279c79-1691-11df-97a5-7038c432aabf',NULL),(137818,7883,5092,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c8279df6-1691-11df-97a5-7038c432aabf',NULL),(137819,7883,5086,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c8279f72-1691-11df-97a5-7038c432aabf',NULL),(137820,7883,5087,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c827a0eb-1691-11df-97a5-7038c432aabf',NULL),(137821,7883,5085,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c827a267-1691-11df-97a5-7038c432aabf',NULL),(137822,7883,5088,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c827a3e0-1691-11df-97a5-7038c432aabf',NULL),(137823,7883,5089,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c827a56d-1691-11df-97a5-7038c432aabf',NULL),(137824,7883,5356,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c827a6ee-1691-11df-97a5-7038c432aabf',NULL),(137825,7883,1248,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c827a856-1691-11df-97a5-7038c432aabf',NULL),(137826,7883,5096,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c827a9bd-1691-11df-97a5-7038c432aabf',NULL),(137827,7883,1088,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c827ab20-1691-11df-97a5-7038c432aabf',NULL),(137828,7883,1088,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c827ace5-1691-11df-97a5-7038c432aabf',NULL),(137829,7883,1088,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c827ae62-1691-11df-97a5-7038c432aabf',NULL),(137830,7883,1112,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c827afdf-1691-11df-97a5-7038c432aabf',NULL),(137831,7883,1109,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c827b153-1691-11df-97a5-7038c432aabf',NULL),(137832,7883,1110,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c827b2c7-1691-11df-97a5-7038c432aabf',NULL),(137833,7883,1111,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c827c25e-1691-11df-97a5-7038c432aabf',NULL),(137834,7883,1255,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c827c3c9-1691-11df-97a5-7038c432aabf',NULL),(137835,7883,1277,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c827c52c-1691-11df-97a5-7038c432aabf',NULL),(137836,7883,1261,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c827c989-1691-11df-97a5-7038c432aabf',NULL),(137837,7883,1265,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c827caf4-1691-11df-97a5-7038c432aabf',NULL),(137838,7883,1268,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c827cc68-1691-11df-97a5-7038c432aabf',NULL),(137839,7883,1272,11433,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:26',0,1,NULL,NULL,NULL,'c827cddd-1691-11df-97a5-7038c432aabf',NULL),(137840,4105,1246,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c827e06d-1691-11df-97a5-7038c432aabf',NULL),(137841,4105,5282,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c827e2bf-1691-11df-97a5-7038c432aabf',NULL),(137842,4105,6096,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c827e4f4-1691-11df-97a5-7038c432aabf',NULL),(137843,4105,5272,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c827e728-1691-11df-97a5-7038c432aabf',NULL),(137844,4105,1146,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c827f76a-1691-11df-97a5-7038c432aabf',NULL),(137845,4105,1154,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c827fb9c-1691-11df-97a5-7038c432aabf',NULL),(137846,4105,1192,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c827fe0c-1691-11df-97a5-7038c432aabf',NULL),(137847,4105,1156,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c82810ff-1691-11df-97a5-7038c432aabf',NULL),(137848,4105,5092,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c8281333-1691-11df-97a5-7038c432aabf',NULL),(137849,4105,5086,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c82823e0-1691-11df-97a5-7038c432aabf',NULL),(137850,4105,5087,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c82834cd-1691-11df-97a5-7038c432aabf',NULL),(137851,4105,5085,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c8285975-1691-11df-97a5-7038c432aabf',NULL),(137852,4105,5088,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c8285af6-1691-11df-97a5-7038c432aabf',NULL),(137853,4105,5089,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c8285c6a-1691-11df-97a5-7038c432aabf',NULL),(137854,4105,5356,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c8285de7-1691-11df-97a5-7038c432aabf',NULL),(137855,4105,1248,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c8285f6c-1691-11df-97a5-7038c432aabf',NULL),(137856,4105,5497,11436,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c82860e5-1691-11df-97a5-7038c432aabf',NULL),(137857,4105,730,11436,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c8286261-1691-11df-97a5-7038c432aabf',NULL),(137858,4105,853,11436,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,896,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c82863da-1691-11df-97a5-7038c432aabf',NULL),(137859,4105,5096,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c8286556-1691-11df-97a5-7038c432aabf',NULL),(137860,4105,1112,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c82866cf-1691-11df-97a5-7038c432aabf',NULL),(137861,4105,1109,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c828684b-1691-11df-97a5-7038c432aabf',NULL),(137862,4105,1110,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c82869cc-1691-11df-97a5-7038c432aabf',NULL),(137863,4105,1111,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c8286b45-1691-11df-97a5-7038c432aabf',NULL),(137864,4105,1255,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c8286cc2-1691-11df-97a5-7038c432aabf',NULL),(137865,4105,1277,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c8286e3e-1691-11df-97a5-7038c432aabf',NULL),(137866,4105,1261,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c8287019-1691-11df-97a5-7038c432aabf',NULL),(137867,4105,1265,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c82871af-1691-11df-97a5-7038c432aabf',NULL),(137868,4105,1268,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c8287339-1691-11df-97a5-7038c432aabf',NULL),(137869,4105,1272,11436,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:10:52',0,1,NULL,NULL,NULL,'c82874cb-1691-11df-97a5-7038c432aabf',NULL),(137870,9021,1246,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c8287659-1691-11df-97a5-7038c432aabf',NULL),(137871,9021,5282,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828781a-1691-11df-97a5-7038c432aabf',NULL),(137872,9021,6096,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828798e-1691-11df-97a5-7038c432aabf',NULL),(137873,9021,5272,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c8287b0b-1691-11df-97a5-7038c432aabf',NULL),(137874,9021,1146,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c8287c87-1691-11df-97a5-7038c432aabf',NULL),(137875,9021,1154,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c8287dfb-1691-11df-97a5-7038c432aabf',NULL),(137876,9021,1192,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c8287f78-1691-11df-97a5-7038c432aabf',NULL),(137877,9021,1155,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c82880ec-1691-11df-97a5-7038c432aabf',NULL),(137878,9021,1164,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828826d-1691-11df-97a5-7038c432aabf',NULL),(137879,9021,1156,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c82883ea-1691-11df-97a5-7038c432aabf',NULL),(137880,9021,1156,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828855e-1691-11df-97a5-7038c432aabf',NULL),(137881,9021,1156,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c82886db-1691-11df-97a5-7038c432aabf',NULL),(137882,9021,6065,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828884f-1691-11df-97a5-7038c432aabf',NULL),(137883,9021,5092,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c82889cb-1691-11df-97a5-7038c432aabf',NULL),(137884,9021,5086,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c8288b40-1691-11df-97a5-7038c432aabf',NULL),(137885,9021,5087,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c8288cbc-1691-11df-97a5-7038c432aabf',NULL),(137886,9021,5085,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c8288e3d-1691-11df-97a5-7038c432aabf',NULL),(137887,9021,5088,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c8288fb1-1691-11df-97a5-7038c432aabf',NULL),(137888,9021,5089,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828912a-1691-11df-97a5-7038c432aabf',NULL),(137889,9021,5356,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828929e-1691-11df-97a5-7038c432aabf',NULL),(137890,9021,1248,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828941b-1691-11df-97a5-7038c432aabf',NULL),(137891,9021,952,11439,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2580,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c8289597-1691-11df-97a5-7038c432aabf',NULL),(137892,9021,5497,11439,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,318,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c8289772-1691-11df-97a5-7038c432aabf',NULL),(137893,9021,730,11439,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c8289904-1691-11df-97a5-7038c432aabf',NULL),(137894,9021,853,11439,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1193,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c8289a89-1691-11df-97a5-7038c432aabf',NULL),(137895,9021,21,11439,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c8289c1b-1691-11df-97a5-7038c432aabf',NULL),(137896,9021,851,11439,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c8289da5-1691-11df-97a5-7038c432aabf',NULL),(137897,9021,729,11439,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212000,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c8289f59-1691-11df-97a5-7038c432aabf',NULL),(137898,9021,790,11439,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.6,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828a0d2-1691-11df-97a5-7038c432aabf',NULL),(137899,9021,654,11439,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828a24a-1691-11df-97a5-7038c432aabf',NULL),(137900,9021,678,11439,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828a3c7-1691-11df-97a5-7038c432aabf',NULL),(137901,9021,5096,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828a53b-1691-11df-97a5-7038c432aabf',NULL),(137902,9021,1088,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828a6b7-1691-11df-97a5-7038c432aabf',NULL),(137903,9021,1088,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828a838-1691-11df-97a5-7038c432aabf',NULL),(137904,9021,1088,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828a9ad-1691-11df-97a5-7038c432aabf',NULL),(137905,9021,1112,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828ab29-1691-11df-97a5-7038c432aabf',NULL),(137906,9021,1109,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828aca2-1691-11df-97a5-7038c432aabf',NULL),(137907,9021,1110,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828ae1e-1691-11df-97a5-7038c432aabf',NULL),(137908,9021,1111,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828af97-1691-11df-97a5-7038c432aabf',NULL),(137909,9021,1255,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828b10b-1691-11df-97a5-7038c432aabf',NULL),(137910,9021,1277,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828b28c-1691-11df-97a5-7038c432aabf',NULL),(137911,9021,1261,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828b400-1691-11df-97a5-7038c432aabf',NULL),(137912,9021,1262,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828b57d-1691-11df-97a5-7038c432aabf',NULL),(137913,9021,1265,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828b6f9-1691-11df-97a5-7038c432aabf',NULL),(137914,9021,1268,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828b876-1691-11df-97a5-7038c432aabf',NULL),(137915,9021,1272,11439,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:12:37',0,1,NULL,NULL,NULL,'c828b9f3-1691-11df-97a5-7038c432aabf',NULL),(137916,6957,1246,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828bb67-1691-11df-97a5-7038c432aabf',NULL),(137917,6957,5282,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828bce3-1691-11df-97a5-7038c432aabf',NULL),(137918,6957,6096,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828c905-1691-11df-97a5-7038c432aabf',NULL),(137919,6957,1154,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828ca7d-1691-11df-97a5-7038c432aabf',NULL),(137920,6957,1192,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828cbf1-1691-11df-97a5-7038c432aabf',NULL),(137921,6957,1156,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828cd6e-1691-11df-97a5-7038c432aabf',NULL),(137922,6957,1165,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828ceeb-1691-11df-97a5-7038c432aabf',NULL),(137923,6957,5092,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828d05f-1691-11df-97a5-7038c432aabf',NULL),(137924,6957,5086,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828d1db-1691-11df-97a5-7038c432aabf',NULL),(137925,6957,5087,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828d358-1691-11df-97a5-7038c432aabf',NULL),(137926,6957,5085,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828d4d0-1691-11df-97a5-7038c432aabf',NULL),(137927,6957,5088,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828d65a-1691-11df-97a5-7038c432aabf',NULL),(137928,6957,5089,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828d8ca-1691-11df-97a5-7038c432aabf',NULL),(137929,6957,5356,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828db37-1691-11df-97a5-7038c432aabf',NULL),(137930,6957,1248,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828dda3-1691-11df-97a5-7038c432aabf',NULL),(137931,6957,1276,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828e0fa-1691-11df-97a5-7038c432aabf',NULL),(137932,6957,5096,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828e385-1691-11df-97a5-7038c432aabf',NULL),(137933,6957,1112,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828e675-1691-11df-97a5-7038c432aabf',NULL),(137934,6957,1109,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828e926-1691-11df-97a5-7038c432aabf',NULL),(137935,6957,1110,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828ebc5-1691-11df-97a5-7038c432aabf',NULL),(137936,6957,1111,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828ee87-1691-11df-97a5-7038c432aabf',NULL),(137937,6957,1255,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828f10d-1691-11df-97a5-7038c432aabf',NULL),(137938,6957,1277,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828f382-1691-11df-97a5-7038c432aabf',NULL),(137939,6957,1261,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828f65d-1691-11df-97a5-7038c432aabf',NULL),(137940,6957,1265,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828f901-1691-11df-97a5-7038c432aabf',NULL),(137941,6957,1268,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828fba5-1691-11df-97a5-7038c432aabf',NULL),(137942,6957,1272,11440,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:13:12',0,1,NULL,NULL,NULL,'c828fe6f-1691-11df-97a5-7038c432aabf',NULL),(137943,8338,1246,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c82900ed-1691-11df-97a5-7038c432aabf',NULL),(137944,8338,5282,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c829036e-1691-11df-97a5-7038c432aabf',NULL),(137945,8338,6096,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c82904e7-1691-11df-97a5-7038c432aabf',NULL),(137946,8338,1154,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c8290663-1691-11df-97a5-7038c432aabf',NULL),(137947,8338,1192,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c82907e0-1691-11df-97a5-7038c432aabf',NULL),(137948,8338,1156,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c829095d-1691-11df-97a5-7038c432aabf',NULL),(137949,8338,1156,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c8290ade-1691-11df-97a5-7038c432aabf',NULL),(137950,8338,1165,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c8290cbd-1691-11df-97a5-7038c432aabf',NULL),(137951,8338,5092,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c8290e4f-1691-11df-97a5-7038c432aabf',NULL),(137952,8338,5086,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c8290fdc-1691-11df-97a5-7038c432aabf',NULL),(137953,8338,5087,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c8291173-1691-11df-97a5-7038c432aabf',NULL),(137954,8338,5085,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c8291309-1691-11df-97a5-7038c432aabf',NULL),(137955,8338,5088,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.4,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c82914bd-1691-11df-97a5-7038c432aabf',NULL),(137956,8338,5089,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c829163a-1691-11df-97a5-7038c432aabf',NULL),(137957,8338,5356,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c82917b2-1691-11df-97a5-7038c432aabf',NULL),(137958,8338,1248,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c8291933-1691-11df-97a5-7038c432aabf',NULL),(137959,8338,5096,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c8291aac-1691-11df-97a5-7038c432aabf',NULL),(137960,8338,1112,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c8291c2d-1691-11df-97a5-7038c432aabf',NULL),(137961,8338,1109,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c8291da9-1691-11df-97a5-7038c432aabf',NULL),(137962,8338,1110,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c8291f22-1691-11df-97a5-7038c432aabf',NULL),(137963,8338,1111,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c82920a3-1691-11df-97a5-7038c432aabf',NULL),(137964,8338,1255,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c829221b-1691-11df-97a5-7038c432aabf',NULL),(137965,8338,1277,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c829239c-1691-11df-97a5-7038c432aabf',NULL),(137966,8338,1261,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c8292519-1691-11df-97a5-7038c432aabf',NULL),(137967,8338,1265,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c8292696-1691-11df-97a5-7038c432aabf',NULL),(137968,8338,1268,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c8292817-1691-11df-97a5-7038c432aabf',NULL),(137969,8338,1272,11442,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:15:27',0,1,NULL,NULL,NULL,'c829298f-1691-11df-97a5-7038c432aabf',NULL),(137970,6532,1246,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8292b07-1691-11df-97a5-7038c432aabf',NULL),(137971,6532,5282,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8292c80-1691-11df-97a5-7038c432aabf',NULL),(137972,6532,6096,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8292e01-1691-11df-97a5-7038c432aabf',NULL),(137973,6532,5272,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8292f82-1691-11df-97a5-7038c432aabf',NULL),(137974,6532,1146,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c82930fa-1691-11df-97a5-7038c432aabf',NULL),(137975,6532,1154,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c82932c8-1691-11df-97a5-7038c432aabf',NULL),(137976,6532,1192,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8293456-1691-11df-97a5-7038c432aabf',NULL),(137977,6532,1155,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c82935ec-1691-11df-97a5-7038c432aabf',NULL),(137978,6532,1164,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c829377a-1691-11df-97a5-7038c432aabf',NULL),(137979,6532,1156,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c829390c-1691-11df-97a5-7038c432aabf',NULL),(137980,6532,6065,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8293ad6-1691-11df-97a5-7038c432aabf',NULL),(137981,6532,5092,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8293c4e-1691-11df-97a5-7038c432aabf',NULL),(137982,6532,5086,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8293dd3-1691-11df-97a5-7038c432aabf',NULL),(137983,6532,5087,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8293f4c-1691-11df-97a5-7038c432aabf',NULL),(137984,6532,5085,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c82940c4-1691-11df-97a5-7038c432aabf',NULL),(137985,6532,5088,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8294241-1691-11df-97a5-7038c432aabf',NULL),(137986,6532,5089,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c82943b9-1691-11df-97a5-7038c432aabf',NULL),(137987,6532,5356,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c829453a-1691-11df-97a5-7038c432aabf',NULL),(137988,6532,1248,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c82946ae-1691-11df-97a5-7038c432aabf',NULL),(137989,6532,1276,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c829482f-1691-11df-97a5-7038c432aabf',NULL),(137990,6532,5096,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c82949ac-1691-11df-97a5-7038c432aabf',NULL),(137991,6532,6042,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8294b29-1691-11df-97a5-7038c432aabf',NULL),(137992,6532,1088,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8294ca5-1691-11df-97a5-7038c432aabf',NULL),(137993,6532,1088,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8294e1e-1691-11df-97a5-7038c432aabf',NULL),(137994,6532,1088,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8294f9a-1691-11df-97a5-7038c432aabf',NULL),(137995,6532,1112,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8295117-1691-11df-97a5-7038c432aabf',NULL),(137996,6532,1109,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8295294-1691-11df-97a5-7038c432aabf',NULL),(137997,6532,1110,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8295410-1691-11df-97a5-7038c432aabf',NULL),(137998,6532,1111,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8295589-1691-11df-97a5-7038c432aabf',NULL),(137999,6532,1255,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c829570e-1691-11df-97a5-7038c432aabf',NULL),(138000,6532,1277,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c829588b-1691-11df-97a5-7038c432aabf',NULL),(138001,6532,1261,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8295a7b-1691-11df-97a5-7038c432aabf',NULL),(138002,6532,1265,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8295c0d-1691-11df-97a5-7038c432aabf',NULL),(138003,6532,1268,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8295da3-1691-11df-97a5-7038c432aabf',NULL),(138004,6532,1271,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8295f3a-1691-11df-97a5-7038c432aabf',NULL),(138005,6532,1271,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8296aec-1691-11df-97a5-7038c432aabf',NULL),(138006,6532,1271,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8296c6d-1691-11df-97a5-7038c432aabf',NULL),(138007,6532,1271,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8296de1-1691-11df-97a5-7038c432aabf',NULL),(138008,6532,1272,11443,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:14:46',0,1,NULL,NULL,NULL,'c8296f62-1691-11df-97a5-7038c432aabf',NULL),(138009,8554,1246,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c82970e7-1691-11df-97a5-7038c432aabf',NULL),(138010,8554,5282,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c8297264-1691-11df-97a5-7038c432aabf',NULL),(138011,8554,6096,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c82973e9-1691-11df-97a5-7038c432aabf',NULL),(138012,8554,5272,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c8297561-1691-11df-97a5-7038c432aabf',NULL),(138013,8554,1146,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c82976e6-1691-11df-97a5-7038c432aabf',NULL),(138014,8554,1154,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c8297863-1691-11df-97a5-7038c432aabf',NULL),(138015,8554,1192,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c82979e4-1691-11df-97a5-7038c432aabf',NULL),(138016,8554,1155,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c8297b61-1691-11df-97a5-7038c432aabf',NULL),(138017,8554,1164,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c8297cdd-1691-11df-97a5-7038c432aabf',NULL),(138018,8554,1156,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c8297e5e-1691-11df-97a5-7038c432aabf',NULL),(138019,8554,6065,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c8297fdb-1691-11df-97a5-7038c432aabf',NULL),(138020,8554,5092,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c82981be-1691-11df-97a5-7038c432aabf',NULL),(138021,8554,5086,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c8298355-1691-11df-97a5-7038c432aabf',NULL),(138022,8554,5087,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c82984e7-1691-11df-97a5-7038c432aabf',NULL),(138023,8554,5085,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c8298679-1691-11df-97a5-7038c432aabf',NULL),(138024,8554,5088,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c8298807-1691-11df-97a5-7038c432aabf',NULL),(138025,8554,5089,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c82989c8-1691-11df-97a5-7038c432aabf',NULL),(138026,8554,5356,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c8298b44-1691-11df-97a5-7038c432aabf',NULL),(138027,8554,1248,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c8298cca-1691-11df-97a5-7038c432aabf',NULL),(138028,8554,952,11444,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2040,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c8298e4f-1691-11df-97a5-7038c432aabf',NULL),(138029,8554,5497,11444,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,336,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c8298fd0-1691-11df-97a5-7038c432aabf',NULL),(138030,8554,730,11444,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c8299162-1691-11df-97a5-7038c432aabf',NULL),(138031,8554,853,11444,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1068,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c82992df-1691-11df-97a5-7038c432aabf',NULL),(138032,8554,21,11444,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c829944a-1691-11df-97a5-7038c432aabf',NULL),(138033,8554,851,11444,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c82995b6-1691-11df-97a5-7038c432aabf',NULL),(138034,8554,729,11444,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,338000,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c8299719-1691-11df-97a5-7038c432aabf',NULL),(138035,8554,790,11444,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.2,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c8299884-1691-11df-97a5-7038c432aabf',NULL),(138036,8554,654,11444,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.9,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c82999ec-1691-11df-97a5-7038c432aabf',NULL),(138037,8554,678,11444,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c8299b5c-1691-11df-97a5-7038c432aabf',NULL),(138038,8554,5096,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c8299cc3-1691-11df-97a5-7038c432aabf',NULL),(138039,8554,6042,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c829acfc-1691-11df-97a5-7038c432aabf',NULL),(138040,8554,1088,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c829ae81-1691-11df-97a5-7038c432aabf',NULL),(138041,8554,1088,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c829affa-1691-11df-97a5-7038c432aabf',NULL),(138042,8554,1088,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c829b19d-1691-11df-97a5-7038c432aabf',NULL),(138043,8554,1112,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c829b304-1691-11df-97a5-7038c432aabf',NULL),(138044,8554,1109,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c829b75c-1691-11df-97a5-7038c432aabf',NULL),(138045,8554,1110,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c829b8d0-1691-11df-97a5-7038c432aabf',NULL),(138046,8554,1111,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c829cbb2-1691-11df-97a5-7038c432aabf',NULL),(138047,8554,1255,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c829cdf3-1691-11df-97a5-7038c432aabf',NULL),(138048,8554,1277,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c829d097-1691-11df-97a5-7038c432aabf',NULL),(138049,8554,1261,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c829d2e5-1691-11df-97a5-7038c432aabf',NULL),(138050,8554,1262,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c829e3d6-1691-11df-97a5-7038c432aabf',NULL),(138051,8554,1265,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c829e60b-1691-11df-97a5-7038c432aabf',NULL),(138052,8554,1268,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c829e9da-1691-11df-97a5-7038c432aabf',NULL),(138053,8554,1272,11444,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:23',0,1,NULL,NULL,NULL,'c829fd7c-1691-11df-97a5-7038c432aabf',NULL),(138054,7680,1246,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c829fff1-1691-11df-97a5-7038c432aabf',NULL),(138055,7680,5282,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a1033-1691-11df-97a5-7038c432aabf',NULL),(138056,7680,6096,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a210e-1691-11df-97a5-7038c432aabf',NULL),(138057,7680,5272,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a4608-1691-11df-97a5-7038c432aabf',NULL),(138058,7680,1154,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a47a7-1691-11df-97a5-7038c432aabf',NULL),(138059,7680,1192,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a4935-1691-11df-97a5-7038c432aabf',NULL),(138060,7680,1155,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a4acb-1691-11df-97a5-7038c432aabf',NULL),(138061,7680,1164,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a4c95-1691-11df-97a5-7038c432aabf',NULL),(138062,7680,1156,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a4e11-1691-11df-97a5-7038c432aabf',NULL),(138063,7680,6065,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a4f92-1691-11df-97a5-7038c432aabf',NULL),(138064,7680,6077,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a510b-1691-11df-97a5-7038c432aabf',NULL),(138065,7680,5092,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a528c-1691-11df-97a5-7038c432aabf',NULL),(138066,7680,5086,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a5411-1691-11df-97a5-7038c432aabf',NULL),(138067,7680,5087,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a5585-1691-11df-97a5-7038c432aabf',NULL),(138068,7680,5085,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a5702-1691-11df-97a5-7038c432aabf',NULL),(138069,7680,5088,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a587a-1691-11df-97a5-7038c432aabf',NULL),(138070,7680,5089,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a59f7-1691-11df-97a5-7038c432aabf',NULL),(138071,7680,5356,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a5b74-1691-11df-97a5-7038c432aabf',NULL),(138072,7680,1248,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a5cf0-1691-11df-97a5-7038c432aabf',NULL),(138073,7680,5096,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a5e6d-1691-11df-97a5-7038c432aabf',NULL),(138074,7680,1088,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a5fea-1691-11df-97a5-7038c432aabf',NULL),(138075,7680,1088,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a616b-1691-11df-97a5-7038c432aabf',NULL),(138076,7680,1088,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a62f0-1691-11df-97a5-7038c432aabf',NULL),(138077,7680,1112,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a6468-1691-11df-97a5-7038c432aabf',NULL),(138078,7680,1109,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a65e9-1691-11df-97a5-7038c432aabf',NULL),(138079,7680,1110,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a6762-1691-11df-97a5-7038c432aabf',NULL),(138080,7680,1111,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a68e2-1691-11df-97a5-7038c432aabf',NULL),(138081,7680,1255,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a6a5b-1691-11df-97a5-7038c432aabf',NULL),(138082,7680,1277,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a6c42-1691-11df-97a5-7038c432aabf',NULL),(138083,7680,1261,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a6dd9-1691-11df-97a5-7038c432aabf',NULL),(138084,7680,1265,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a6f6b-1691-11df-97a5-7038c432aabf',NULL),(138085,7680,1268,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a70fd-1691-11df-97a5-7038c432aabf',NULL),(138086,7680,1272,11446,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:16:50',0,1,NULL,NULL,NULL,'c82a728f-1691-11df-97a5-7038c432aabf',NULL),(138087,6648,5282,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a744c-1691-11df-97a5-7038c432aabf',NULL),(138088,6648,5272,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a75c4-1691-11df-97a5-7038c432aabf',NULL),(138089,6648,1146,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a7745-1691-11df-97a5-7038c432aabf',NULL),(138090,6648,1154,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a78c6-1691-11df-97a5-7038c432aabf',NULL),(138091,6648,1192,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a7a3f-1691-11df-97a5-7038c432aabf',NULL),(138092,6648,1155,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a7bc0-1691-11df-97a5-7038c432aabf',NULL),(138093,6648,1164,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a7d34-1691-11df-97a5-7038c432aabf',NULL),(138094,6648,1156,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a7eb5-1691-11df-97a5-7038c432aabf',NULL),(138095,6648,6065,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a8036-1691-11df-97a5-7038c432aabf',NULL),(138096,6648,1165,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a81b2-1691-11df-97a5-7038c432aabf',NULL),(138097,6648,5092,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a8333-1691-11df-97a5-7038c432aabf',NULL),(138098,6648,5086,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a84ac-1691-11df-97a5-7038c432aabf',NULL),(138099,6648,5087,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a862d-1691-11df-97a5-7038c432aabf',NULL),(138100,6648,5085,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a87a9-1691-11df-97a5-7038c432aabf',NULL),(138101,6648,5088,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a8922-1691-11df-97a5-7038c432aabf',NULL),(138102,6648,5089,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a8a9e-1691-11df-97a5-7038c432aabf',NULL),(138103,6648,5356,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a8c17-1691-11df-97a5-7038c432aabf',NULL),(138104,6648,1248,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a8d98-1691-11df-97a5-7038c432aabf',NULL),(138105,6648,1276,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a8f14-1691-11df-97a5-7038c432aabf',NULL),(138106,6648,5096,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a9091-1691-11df-97a5-7038c432aabf',NULL),(138107,6648,1088,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a9263-1691-11df-97a5-7038c432aabf',NULL),(138108,6648,1088,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a93f5-1691-11df-97a5-7038c432aabf',NULL),(138109,6648,1088,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a958c-1691-11df-97a5-7038c432aabf',NULL),(138110,6648,1112,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a971e-1691-11df-97a5-7038c432aabf',NULL),(138111,6648,1109,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a98ac-1691-11df-97a5-7038c432aabf',NULL),(138112,6648,1110,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a9a75-1691-11df-97a5-7038c432aabf',NULL),(138113,6648,1111,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a9bee-1691-11df-97a5-7038c432aabf',NULL),(138114,6648,1255,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a9d6a-1691-11df-97a5-7038c432aabf',NULL),(138115,6648,1277,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82a9ee7-1691-11df-97a5-7038c432aabf',NULL),(138116,6648,1261,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82aa064-1691-11df-97a5-7038c432aabf',NULL),(138117,6648,1265,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82aa1dc-1691-11df-97a5-7038c432aabf',NULL),(138118,6648,1268,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82aa359-1691-11df-97a5-7038c432aabf',NULL),(138119,6648,1271,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82aa4de-1691-11df-97a5-7038c432aabf',NULL),(138120,6648,1271,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82aa656-1691-11df-97a5-7038c432aabf',NULL),(138121,6648,1271,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82aa7d3-1691-11df-97a5-7038c432aabf',NULL),(138122,6648,1271,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82aa950-1691-11df-97a5-7038c432aabf',NULL),(138123,6648,1272,11450,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:18:30',0,1,NULL,NULL,NULL,'c82aaad1-1691-11df-97a5-7038c432aabf',NULL),(138124,7483,1246,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82aac49-1691-11df-97a5-7038c432aabf',NULL),(138125,7483,5282,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82ab790-1691-11df-97a5-7038c432aabf',NULL),(138126,7483,6096,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82ab90d-1691-11df-97a5-7038c432aabf',NULL),(138127,7483,5272,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82abae3-1691-11df-97a5-7038c432aabf',NULL),(138128,7483,1146,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82abc7a-1691-11df-97a5-7038c432aabf',NULL),(138129,7483,1154,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82abe10-1691-11df-97a5-7038c432aabf',NULL),(138130,7483,1192,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82abf9e-1691-11df-97a5-7038c432aabf',NULL),(138131,7483,1155,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82ac168-1691-11df-97a5-7038c432aabf',NULL),(138132,7483,1156,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82ac2e9-1691-11df-97a5-7038c432aabf',NULL),(138133,7483,6065,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82ac46e-1691-11df-97a5-7038c432aabf',NULL),(138134,7483,6077,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82ac5f3-1691-11df-97a5-7038c432aabf',NULL),(138135,7483,5092,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82ac875-1691-11df-97a5-7038c432aabf',NULL),(138136,7483,5086,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82acae5-1691-11df-97a5-7038c432aabf',NULL),(138137,7483,5087,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82acd51-1691-11df-97a5-7038c432aabf',NULL),(138138,7483,5085,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82ad0ad-1691-11df-97a5-7038c432aabf',NULL),(138139,7483,5088,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82ad337-1691-11df-97a5-7038c432aabf',NULL),(138140,7483,5089,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82ad5c6-1691-11df-97a5-7038c432aabf',NULL),(138141,7483,5356,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82ad850-1691-11df-97a5-7038c432aabf',NULL),(138142,7483,1248,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82adacd-1691-11df-97a5-7038c432aabf',NULL),(138143,7483,1276,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82add57-1691-11df-97a5-7038c432aabf',NULL),(138144,7483,5096,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82adfd9-1691-11df-97a5-7038c432aabf',NULL),(138145,7483,1088,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82ae2d2-1691-11df-97a5-7038c432aabf',NULL),(138146,7483,1088,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82ae576-1691-11df-97a5-7038c432aabf',NULL),(138147,7483,1088,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82ae81a-1691-11df-97a5-7038c432aabf',NULL),(138148,7483,1112,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82aeadc-1691-11df-97a5-7038c432aabf',NULL),(138149,7483,1109,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82aed5d-1691-11df-97a5-7038c432aabf',NULL),(138150,7483,1110,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82aeede-1691-11df-97a5-7038c432aabf',NULL),(138151,7483,1111,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82af056-1691-11df-97a5-7038c432aabf',NULL),(138152,7483,1255,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82af1d7-1691-11df-97a5-7038c432aabf',NULL),(138153,7483,1277,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82af354-1691-11df-97a5-7038c432aabf',NULL),(138154,7483,1261,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82af4cc-1691-11df-97a5-7038c432aabf',NULL),(138155,7483,1265,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82af649-1691-11df-97a5-7038c432aabf',NULL),(138156,7483,1268,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82af7c6-1691-11df-97a5-7038c432aabf',NULL),(138157,7483,1272,11452,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:20:54',0,1,NULL,NULL,NULL,'c82af943-1691-11df-97a5-7038c432aabf',NULL),(138158,8108,1246,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82afab7-1691-11df-97a5-7038c432aabf',NULL),(138159,8108,5282,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82afc38-1691-11df-97a5-7038c432aabf',NULL),(138160,8108,6096,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82afdb9-1691-11df-97a5-7038c432aabf',NULL),(138161,8108,1154,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82aff31-1691-11df-97a5-7038c432aabf',NULL),(138162,8108,1192,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b00b2-1691-11df-97a5-7038c432aabf',NULL),(138163,8108,1155,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b0226-1691-11df-97a5-7038c432aabf',NULL),(138164,8108,1164,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b03a3-1691-11df-97a5-7038c432aabf',NULL),(138165,8108,1156,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b0524-1691-11df-97a5-7038c432aabf',NULL),(138166,8108,6065,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b0698-1691-11df-97a5-7038c432aabf',NULL),(138167,8108,5092,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b0877-1691-11df-97a5-7038c432aabf',NULL),(138168,8108,5086,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b0a09-1691-11df-97a5-7038c432aabf',NULL),(138169,8108,5087,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b0b9b-1691-11df-97a5-7038c432aabf',NULL),(138170,8108,5085,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b0d25-1691-11df-97a5-7038c432aabf',NULL),(138171,8108,5088,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b0eb7-1691-11df-97a5-7038c432aabf',NULL),(138172,8108,5089,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b1078-1691-11df-97a5-7038c432aabf',NULL),(138173,8108,5356,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b11f0-1691-11df-97a5-7038c432aabf',NULL),(138174,8108,1248,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b136d-1691-11df-97a5-7038c432aabf',NULL),(138175,8108,5096,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b14e5-1691-11df-97a5-7038c432aabf',NULL),(138176,8108,1088,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b1666-1691-11df-97a5-7038c432aabf',NULL),(138177,8108,1088,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b17e3-1691-11df-97a5-7038c432aabf',NULL),(138178,8108,1088,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b195b-1691-11df-97a5-7038c432aabf',NULL),(138179,8108,1112,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b1adc-1691-11df-97a5-7038c432aabf',NULL),(138180,8108,1109,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b1c55-1691-11df-97a5-7038c432aabf',NULL),(138181,8108,1110,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b1dd1-1691-11df-97a5-7038c432aabf',NULL),(138182,8108,1111,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b1f4a-1691-11df-97a5-7038c432aabf',NULL),(138183,8108,1255,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b20c6-1691-11df-97a5-7038c432aabf',NULL),(138184,8108,1277,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b2243-1691-11df-97a5-7038c432aabf',NULL),(138185,8108,1261,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b23bb-1691-11df-97a5-7038c432aabf',NULL),(138186,8108,1265,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b2538-1691-11df-97a5-7038c432aabf',NULL),(138187,8108,1268,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b26b0-1691-11df-97a5-7038c432aabf',NULL),(138188,8108,1272,11453,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:22:01',0,1,NULL,NULL,NULL,'c82b282d-1691-11df-97a5-7038c432aabf',NULL),(138189,7708,1246,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b29a6-1691-11df-97a5-7038c432aabf',NULL),(138190,7708,5282,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b2b27-1691-11df-97a5-7038c432aabf',NULL),(138191,7708,6096,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b2ca3-1691-11df-97a5-7038c432aabf',NULL),(138192,7708,5272,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b2e20-1691-11df-97a5-7038c432aabf',NULL),(138193,7708,1146,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b3007-1691-11df-97a5-7038c432aabf',NULL),(138194,7708,1154,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b3195-1691-11df-97a5-7038c432aabf',NULL),(138195,7708,1192,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b3327-1691-11df-97a5-7038c432aabf',NULL),(138196,7708,1155,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b34be-1691-11df-97a5-7038c432aabf',NULL),(138197,7708,1164,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b364b-1691-11df-97a5-7038c432aabf',NULL),(138198,7708,1156,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b3800-1691-11df-97a5-7038c432aabf',NULL),(138199,7708,5092,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b3978-1691-11df-97a5-7038c432aabf',NULL),(138200,7708,5086,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b3af9-1691-11df-97a5-7038c432aabf',NULL),(138201,7708,5087,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b3c72-1691-11df-97a5-7038c432aabf',NULL),(138202,7708,5085,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b3f0d-1691-11df-97a5-7038c432aabf',NULL),(138203,7708,5088,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b408e-1691-11df-97a5-7038c432aabf',NULL),(138204,7708,5089,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b4206-1691-11df-97a5-7038c432aabf',NULL),(138205,7708,5356,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b438b-1691-11df-97a5-7038c432aabf',NULL),(138206,7708,1248,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b4511-1691-11df-97a5-7038c432aabf',NULL),(138207,7708,5096,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b4692-1691-11df-97a5-7038c432aabf',NULL),(138208,7708,6042,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b4817-1691-11df-97a5-7038c432aabf',NULL),(138209,7708,1088,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b4993-1691-11df-97a5-7038c432aabf',NULL),(138210,7708,1088,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b4b14-1691-11df-97a5-7038c432aabf',NULL),(138211,7708,1088,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b58b7-1691-11df-97a5-7038c432aabf',NULL),(138212,7708,1112,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b5a49-1691-11df-97a5-7038c432aabf',NULL),(138213,7708,1109,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b5bdb-1691-11df-97a5-7038c432aabf',NULL),(138214,7708,1110,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b5d6d-1691-11df-97a5-7038c432aabf',NULL),(138215,7708,1111,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b5f2a-1691-11df-97a5-7038c432aabf',NULL),(138216,7708,1255,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b60af-1691-11df-97a5-7038c432aabf',NULL),(138217,7708,1277,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b622c-1691-11df-97a5-7038c432aabf',NULL),(138218,7708,1261,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b63b1-1691-11df-97a5-7038c432aabf',NULL),(138219,7708,1265,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b652e-1691-11df-97a5-7038c432aabf',NULL),(138220,7708,1268,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b66b3-1691-11df-97a5-7038c432aabf',NULL),(138221,7708,1272,11456,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:24:26',0,1,NULL,NULL,NULL,'c82b682f-1691-11df-97a5-7038c432aabf',NULL),(138222,6558,1246,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b69b5-1691-11df-97a5-7038c432aabf',NULL),(138223,6558,5282,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b6b36-1691-11df-97a5-7038c432aabf',NULL),(138224,6558,6096,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b6cb7-1691-11df-97a5-7038c432aabf',NULL),(138225,6558,5272,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b6e38-1691-11df-97a5-7038c432aabf',NULL),(138226,6558,1146,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b6fb9-1691-11df-97a5-7038c432aabf',NULL),(138227,6558,1154,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b7139-1691-11df-97a5-7038c432aabf',NULL),(138228,6558,1192,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b72b6-1691-11df-97a5-7038c432aabf',NULL),(138229,6558,1155,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b7437-1691-11df-97a5-7038c432aabf',NULL),(138230,6558,1164,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b75b8-1691-11df-97a5-7038c432aabf',NULL),(138231,6558,1156,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b7739-1691-11df-97a5-7038c432aabf',NULL),(138232,6558,5092,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b78be-1691-11df-97a5-7038c432aabf',NULL),(138233,6558,5086,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b7a3f-1691-11df-97a5-7038c432aabf',NULL),(138234,6558,5087,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b7bc0-1691-11df-97a5-7038c432aabf',NULL),(138235,6558,5085,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b7da4-1691-11df-97a5-7038c432aabf',NULL),(138236,6558,5088,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b7f36-1691-11df-97a5-7038c432aabf',NULL),(138237,6558,5089,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b80cc-1691-11df-97a5-7038c432aabf',NULL),(138238,6558,5356,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b826f-1691-11df-97a5-7038c432aabf',NULL),(138239,6558,1248,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b84d3-1691-11df-97a5-7038c432aabf',NULL),(138240,6558,952,11464,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b863e-1691-11df-97a5-7038c432aabf',NULL),(138241,6558,21,11464,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b87a1-1691-11df-97a5-7038c432aabf',NULL),(138242,6558,851,11464,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b8909-1691-11df-97a5-7038c432aabf',NULL),(138243,6558,729,11464,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132000,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b8a67-1691-11df-97a5-7038c432aabf',NULL),(138244,6558,678,11464,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b8bcf-1691-11df-97a5-7038c432aabf',NULL),(138245,6558,5096,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b8d32-1691-11df-97a5-7038c432aabf',NULL),(138246,6558,6042,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b8e95-1691-11df-97a5-7038c432aabf',NULL),(138247,6558,1088,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b8ffc-1691-11df-97a5-7038c432aabf',NULL),(138248,6558,1088,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82b9f8e-1691-11df-97a5-7038c432aabf',NULL),(138249,6558,1088,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82ba0fa-1691-11df-97a5-7038c432aabf',NULL),(138250,6558,1112,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82ba25d-1691-11df-97a5-7038c432aabf',NULL),(138251,6558,1109,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82ba416-1691-11df-97a5-7038c432aabf',NULL),(138252,6558,1110,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82ba887-1691-11df-97a5-7038c432aabf',NULL),(138253,6558,1111,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82baa08-1691-11df-97a5-7038c432aabf',NULL),(138254,6558,1255,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82bbc2d-1691-11df-97a5-7038c432aabf',NULL),(138255,6558,1277,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82bbe6f-1691-11df-97a5-7038c432aabf',NULL),(138256,6558,1261,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82bc097-1691-11df-97a5-7038c432aabf',NULL),(138257,6558,1265,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82bc2cb-1691-11df-97a5-7038c432aabf',NULL),(138258,6558,1268,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82bd430-1691-11df-97a5-7038c432aabf',NULL),(138259,6558,1272,11464,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:29:20',0,1,NULL,NULL,NULL,'c82bd658-1691-11df-97a5-7038c432aabf',NULL),(138260,5684,1246,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82bda11-1691-11df-97a5-7038c432aabf',NULL),(138261,5684,5282,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82becdd-1691-11df-97a5-7038c432aabf',NULL),(138262,5684,6096,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82bef16-1691-11df-97a5-7038c432aabf',NULL),(138263,5684,1154,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c00d5-1691-11df-97a5-7038c432aabf',NULL),(138264,5684,1192,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c115b-1691-11df-97a5-7038c432aabf',NULL),(138265,5684,1164,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c35c3-1691-11df-97a5-7038c432aabf',NULL),(138266,5684,1156,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c373c-1691-11df-97a5-7038c432aabf',NULL),(138267,5684,1165,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c38ab-1691-11df-97a5-7038c432aabf',NULL),(138268,5684,5092,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c3a28-1691-11df-97a5-7038c432aabf',NULL),(138269,5684,5086,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c3ba1-1691-11df-97a5-7038c432aabf',NULL),(138270,5684,5087,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c3d1d-1691-11df-97a5-7038c432aabf',NULL),(138271,5684,5085,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c3e91-1691-11df-97a5-7038c432aabf',NULL),(138272,5684,5088,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c4064-1691-11df-97a5-7038c432aabf',NULL),(138273,5684,5089,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c41f1-1691-11df-97a5-7038c432aabf',NULL),(138274,5684,5356,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c437b-1691-11df-97a5-7038c432aabf',NULL),(138275,5684,1248,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c4504-1691-11df-97a5-7038c432aabf',NULL),(138276,5684,5096,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c468e-1691-11df-97a5-7038c432aabf',NULL),(138277,5684,6042,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,581,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c4853-1691-11df-97a5-7038c432aabf',NULL),(138278,5684,1088,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c49cc-1691-11df-97a5-7038c432aabf',NULL),(138279,5684,1088,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c4b3c-1691-11df-97a5-7038c432aabf',NULL),(138280,5684,1088,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c4cb4-1691-11df-97a5-7038c432aabf',NULL),(138281,5684,1112,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c4e28-1691-11df-97a5-7038c432aabf',NULL),(138282,5684,1109,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c4fa0-1691-11df-97a5-7038c432aabf',NULL),(138283,5684,1110,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c5110-1691-11df-97a5-7038c432aabf',NULL),(138284,5684,1111,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c5289-1691-11df-97a5-7038c432aabf',NULL),(138285,5684,1255,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c5401-1691-11df-97a5-7038c432aabf',NULL),(138286,5684,1277,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c5575-1691-11df-97a5-7038c432aabf',NULL),(138287,5684,1261,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c56e9-1691-11df-97a5-7038c432aabf',NULL),(138288,5684,1265,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c5859-1691-11df-97a5-7038c432aabf',NULL),(138289,5684,1268,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c59d2-1691-11df-97a5-7038c432aabf',NULL),(138290,5684,1271,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c5b41-1691-11df-97a5-7038c432aabf',NULL),(138291,5684,1272,11465,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:28:23',0,1,NULL,NULL,NULL,'c82c5cba-1691-11df-97a5-7038c432aabf',NULL),(138292,8887,1246,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c5e2e-1691-11df-97a5-7038c432aabf',NULL),(138293,8887,5282,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c5fa2-1691-11df-97a5-7038c432aabf',NULL),(138294,8887,6096,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c611f-1691-11df-97a5-7038c432aabf',NULL),(138295,8887,5272,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c628f-1691-11df-97a5-7038c432aabf',NULL),(138296,8887,1146,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c6407-1691-11df-97a5-7038c432aabf',NULL),(138297,8887,1154,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c657f-1691-11df-97a5-7038c432aabf',NULL),(138298,8887,1192,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c6749-1691-11df-97a5-7038c432aabf',NULL),(138299,8887,1155,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c68d7-1691-11df-97a5-7038c432aabf',NULL),(138300,8887,1164,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c6a5c-1691-11df-97a5-7038c432aabf',NULL),(138301,8887,1156,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c6be6-1691-11df-97a5-7038c432aabf',NULL),(138302,8887,5092,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c6d6b-1691-11df-97a5-7038c432aabf',NULL),(138303,8887,5086,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c6f2c-1691-11df-97a5-7038c432aabf',NULL),(138304,8887,5087,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c70a0-1691-11df-97a5-7038c432aabf',NULL),(138305,8887,5085,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c7214-1691-11df-97a5-7038c432aabf',NULL),(138306,8887,5088,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c738d-1691-11df-97a5-7038c432aabf',NULL),(138307,8887,5089,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c74fd-1691-11df-97a5-7038c432aabf',NULL),(138308,8887,5356,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c7675-1691-11df-97a5-7038c432aabf',NULL),(138309,8887,1248,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c77ed-1691-11df-97a5-7038c432aabf',NULL),(138310,8887,5096,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c7961-1691-11df-97a5-7038c432aabf',NULL),(138311,8887,1088,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c7ad6-1691-11df-97a5-7038c432aabf',NULL),(138312,8887,1088,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c7c4a-1691-11df-97a5-7038c432aabf',NULL),(138313,8887,1088,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c7dc2-1691-11df-97a5-7038c432aabf',NULL),(138314,8887,1112,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c7f3a-1691-11df-97a5-7038c432aabf',NULL),(138315,8887,1109,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c80aa-1691-11df-97a5-7038c432aabf',NULL),(138316,8887,1110,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c821e-1691-11df-97a5-7038c432aabf',NULL),(138317,8887,1111,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c8393-1691-11df-97a5-7038c432aabf',NULL),(138318,8887,1255,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c850b-1691-11df-97a5-7038c432aabf',NULL),(138319,8887,1277,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c867b-1691-11df-97a5-7038c432aabf',NULL),(138320,8887,1261,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c87f3-1691-11df-97a5-7038c432aabf',NULL),(138321,8887,1265,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c896c-1691-11df-97a5-7038c432aabf',NULL),(138322,8887,1268,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c8adb-1691-11df-97a5-7038c432aabf',NULL),(138323,8887,1272,11466,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:30:31',0,1,NULL,NULL,NULL,'c82c8c50-1691-11df-97a5-7038c432aabf',NULL),(138324,8566,1246,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82c8dc4-1691-11df-97a5-7038c432aabf',NULL),(138325,8566,5282,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82c8fa7-1691-11df-97a5-7038c432aabf',NULL),(138326,8566,6096,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82c9131-1691-11df-97a5-7038c432aabf',NULL),(138327,8566,5272,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82c92b6-1691-11df-97a5-7038c432aabf',NULL),(138328,8566,1146,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82c943f-1691-11df-97a5-7038c432aabf',NULL),(138329,8566,1154,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82c95c5-1691-11df-97a5-7038c432aabf',NULL),(138330,8566,1192,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82c9775-1691-11df-97a5-7038c432aabf',NULL),(138331,8566,1156,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82c98e4-1691-11df-97a5-7038c432aabf',NULL),(138332,8566,6065,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82c9a5d-1691-11df-97a5-7038c432aabf',NULL),(138333,8566,1165,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82ca579-1691-11df-97a5-7038c432aabf',NULL),(138334,8566,5092,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82ca6e0-1691-11df-97a5-7038c432aabf',NULL),(138335,8566,5086,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82ca855-1691-11df-97a5-7038c432aabf',NULL),(138336,8566,5087,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82ca9d1-1691-11df-97a5-7038c432aabf',NULL),(138337,8566,5085,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82cab45-1691-11df-97a5-7038c432aabf',NULL),(138338,8566,5088,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82cacba-1691-11df-97a5-7038c432aabf',NULL),(138339,8566,5089,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82cae25-1691-11df-97a5-7038c432aabf',NULL),(138340,8566,5356,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82caf9e-1691-11df-97a5-7038c432aabf',NULL),(138341,8566,1248,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82cb112-1691-11df-97a5-7038c432aabf',NULL),(138342,8566,5096,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82cb297-1691-11df-97a5-7038c432aabf',NULL),(138343,8566,1112,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82cb55d-1691-11df-97a5-7038c432aabf',NULL),(138344,8566,1109,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82cb7e3-1691-11df-97a5-7038c432aabf',NULL),(138345,8566,1110,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82cba64-1691-11df-97a5-7038c432aabf',NULL),(138346,8566,1111,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82cbe11-1691-11df-97a5-7038c432aabf',NULL),(138347,8566,1255,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82cc097-1691-11df-97a5-7038c432aabf',NULL),(138348,8566,1250,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82cc315-1691-11df-97a5-7038c432aabf',NULL),(138349,8566,1250,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82cc589-1691-11df-97a5-7038c432aabf',NULL),(138350,8566,1250,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82cc7fa-1691-11df-97a5-7038c432aabf',NULL),(138351,8566,1277,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82cca6a-1691-11df-97a5-7038c432aabf',NULL),(138352,8566,1261,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82cccdf-1691-11df-97a5-7038c432aabf',NULL),(138353,8566,1251,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82ccf50-1691-11df-97a5-7038c432aabf',NULL),(138354,8566,1265,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82cd1c0-1691-11df-97a5-7038c432aabf',NULL),(138355,8566,1268,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82cd435-1691-11df-97a5-7038c432aabf',NULL),(138356,8566,1272,11470,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:32:13',0,1,NULL,NULL,NULL,'c82cd6a5-1691-11df-97a5-7038c432aabf',NULL),(138357,7602,1246,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82cd916-1691-11df-97a5-7038c432aabf',NULL),(138358,7602,5282,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82cdb82-1691-11df-97a5-7038c432aabf',NULL),(138359,7602,6096,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82cdd61-1691-11df-97a5-7038c432aabf',NULL),(138360,7602,1154,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82cdeeb-1691-11df-97a5-7038c432aabf',NULL),(138361,7602,1192,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82ce07d-1691-11df-97a5-7038c432aabf',NULL),(138362,7602,1156,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82ce20f-1691-11df-97a5-7038c432aabf',NULL),(138363,7602,1165,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82ce398-1691-11df-97a5-7038c432aabf',NULL),(138364,7602,5092,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82ce551-1691-11df-97a5-7038c432aabf',NULL),(138365,7602,5086,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82ce6c9-1691-11df-97a5-7038c432aabf',NULL),(138366,7602,5087,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82ce83d-1691-11df-97a5-7038c432aabf',NULL),(138367,7602,5085,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82ce9ba-1691-11df-97a5-7038c432aabf',NULL),(138368,7602,5088,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82ceb2e-1691-11df-97a5-7038c432aabf',NULL),(138369,7602,5089,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82ceca2-1691-11df-97a5-7038c432aabf',NULL),(138370,7602,5356,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82cee12-1691-11df-97a5-7038c432aabf',NULL),(138371,7602,1248,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82cef8f-1691-11df-97a5-7038c432aabf',NULL),(138372,7602,5096,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82cf103-1691-11df-97a5-7038c432aabf',NULL),(138373,7602,1112,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82cf277-1691-11df-97a5-7038c432aabf',NULL),(138374,7602,1109,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82cf3eb-1691-11df-97a5-7038c432aabf',NULL),(138375,7602,1110,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82cf55f-1691-11df-97a5-7038c432aabf',NULL),(138376,7602,1111,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82cf6d8-1691-11df-97a5-7038c432aabf',NULL),(138377,7602,1255,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82cf84c-1691-11df-97a5-7038c432aabf',NULL),(138378,7602,1277,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82cf9c4-1691-11df-97a5-7038c432aabf',NULL),(138379,7602,1261,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82cfb3d-1691-11df-97a5-7038c432aabf',NULL),(138380,7602,1265,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82cfcb1-1691-11df-97a5-7038c432aabf',NULL),(138381,7602,1268,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82cfe29-1691-11df-97a5-7038c432aabf',NULL),(138382,7602,1272,11471,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:20',0,1,NULL,NULL,NULL,'c82cff99-1691-11df-97a5-7038c432aabf',NULL),(138383,6274,1246,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d0111-1691-11df-97a5-7038c432aabf',NULL),(138384,6274,5282,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d0285-1691-11df-97a5-7038c432aabf',NULL),(138385,6274,6096,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d045c-1691-11df-97a5-7038c432aabf',NULL),(138386,6274,5272,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d05ea-1691-11df-97a5-7038c432aabf',NULL),(138387,6274,1146,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d076f-1691-11df-97a5-7038c432aabf',NULL),(138388,6274,1154,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d08fd-1691-11df-97a5-7038c432aabf',NULL),(138389,6274,1192,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d0a82-1691-11df-97a5-7038c432aabf',NULL),(138390,6274,1155,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d0c36-1691-11df-97a5-7038c432aabf',NULL),(138391,6274,1164,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d0daf-1691-11df-97a5-7038c432aabf',NULL),(138392,6274,1156,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d0f23-1691-11df-97a5-7038c432aabf',NULL),(138393,6274,6065,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d109b-1691-11df-97a5-7038c432aabf',NULL),(138394,6274,5092,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d120b-1691-11df-97a5-7038c432aabf',NULL),(138395,6274,5086,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d1388-1691-11df-97a5-7038c432aabf',NULL),(138396,6274,5087,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d14f8-1691-11df-97a5-7038c432aabf',NULL),(138397,6274,5085,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d166c-1691-11df-97a5-7038c432aabf',NULL),(138398,6274,5088,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d17e8-1691-11df-97a5-7038c432aabf',NULL),(138399,6274,5089,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d1958-1691-11df-97a5-7038c432aabf',NULL),(138400,6274,5356,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d1ad1-1691-11df-97a5-7038c432aabf',NULL),(138401,6274,1248,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d1c45-1691-11df-97a5-7038c432aabf',NULL),(138402,6274,790,11473,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.9,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d1dbd-1691-11df-97a5-7038c432aabf',NULL),(138403,6274,654,11473,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d1f36-1691-11df-97a5-7038c432aabf',NULL),(138404,6274,1276,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d20aa-1691-11df-97a5-7038c432aabf',NULL),(138405,6274,5096,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d2226-1691-11df-97a5-7038c432aabf',NULL),(138406,6274,1088,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d2396-1691-11df-97a5-7038c432aabf',NULL),(138407,6274,1088,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d2513-1691-11df-97a5-7038c432aabf',NULL),(138408,6274,1088,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d2687-1691-11df-97a5-7038c432aabf',NULL),(138409,6274,1112,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d27ff-1691-11df-97a5-7038c432aabf',NULL),(138410,6274,1109,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d2978-1691-11df-97a5-7038c432aabf',NULL),(138411,6274,1110,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d2b4a-1691-11df-97a5-7038c432aabf',NULL),(138412,6274,1111,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d2cd4-1691-11df-97a5-7038c432aabf',NULL),(138413,6274,1255,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d2e7b-1691-11df-97a5-7038c432aabf',NULL),(138414,6274,1277,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d3011-1691-11df-97a5-7038c432aabf',NULL),(138415,6274,1261,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d319b-1691-11df-97a5-7038c432aabf',NULL),(138416,6274,1262,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d3358-1691-11df-97a5-7038c432aabf',NULL),(138417,6274,1265,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d34d0-1691-11df-97a5-7038c432aabf',NULL),(138418,6274,1268,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d3644-1691-11df-97a5-7038c432aabf',NULL),(138419,6274,1272,11473,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:33:30',0,1,NULL,NULL,NULL,'c82d37c1-1691-11df-97a5-7038c432aabf',NULL),(138420,5061,1246,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d43e6-1691-11df-97a5-7038c432aabf',NULL),(138421,5061,5282,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d4563-1691-11df-97a5-7038c432aabf',NULL),(138422,5061,6096,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d46d3-1691-11df-97a5-7038c432aabf',NULL),(138423,5061,5272,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d4850-1691-11df-97a5-7038c432aabf',NULL),(138424,5061,1146,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d49c8-1691-11df-97a5-7038c432aabf',NULL),(138425,5061,1154,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d4b40-1691-11df-97a5-7038c432aabf',NULL),(138426,5061,1192,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d4cb9-1691-11df-97a5-7038c432aabf',NULL),(138427,5061,1156,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d4e31-1691-11df-97a5-7038c432aabf',NULL),(138428,5061,5092,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d4fa5-1691-11df-97a5-7038c432aabf',NULL),(138429,5061,5086,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d5126-1691-11df-97a5-7038c432aabf',NULL),(138430,5061,5087,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d52fd-1691-11df-97a5-7038c432aabf',NULL),(138431,5061,5085,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d548b-1691-11df-97a5-7038c432aabf',NULL),(138432,5061,5088,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d561d-1691-11df-97a5-7038c432aabf',NULL),(138433,5061,5089,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d57aa-1691-11df-97a5-7038c432aabf',NULL),(138434,5061,5356,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d5938-1691-11df-97a5-7038c432aabf',NULL),(138435,5061,1248,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d5ae8-1691-11df-97a5-7038c432aabf',NULL),(138436,5061,5096,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d5c61-1691-11df-97a5-7038c432aabf',NULL),(138437,5061,1112,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d5dd9-1691-11df-97a5-7038c432aabf',NULL),(138438,5061,1109,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d5f56-1691-11df-97a5-7038c432aabf',NULL),(138439,5061,1110,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d60d2-1691-11df-97a5-7038c432aabf',NULL),(138440,5061,1111,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d6247-1691-11df-97a5-7038c432aabf',NULL),(138441,5061,1255,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d63c3-1691-11df-97a5-7038c432aabf',NULL),(138442,5061,1277,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d6537-1691-11df-97a5-7038c432aabf',NULL),(138443,5061,1261,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d66b4-1691-11df-97a5-7038c432aabf',NULL),(138444,5061,1265,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d6831-1691-11df-97a5-7038c432aabf',NULL),(138445,5061,1268,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d69a5-1691-11df-97a5-7038c432aabf',NULL),(138446,5061,1272,11474,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:32',0,1,NULL,NULL,NULL,'c82d6b2e-1691-11df-97a5-7038c432aabf',NULL),(138447,7070,1246,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82d6cab-1691-11df-97a5-7038c432aabf',NULL),(138448,7070,5282,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82d6e12-1691-11df-97a5-7038c432aabf',NULL),(138449,7070,6096,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82d6f75-1691-11df-97a5-7038c432aabf',NULL),(138450,7070,5272,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82d70dd-1691-11df-97a5-7038c432aabf',NULL),(138451,7070,1146,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82d7248-1691-11df-97a5-7038c432aabf',NULL),(138452,7070,1154,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82d73a7-1691-11df-97a5-7038c432aabf',NULL),(138453,7070,1192,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82d750e-1691-11df-97a5-7038c432aabf',NULL),(138454,7070,1156,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82d766d-1691-11df-97a5-7038c432aabf',NULL),(138455,7070,1165,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82d77d0-1691-11df-97a5-7038c432aabf',NULL),(138456,7070,5092,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82d8834-1691-11df-97a5-7038c432aabf',NULL),(138457,7070,5086,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82d8997-1691-11df-97a5-7038c432aabf',NULL),(138458,7070,5087,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82d8afa-1691-11df-97a5-7038c432aabf',NULL),(138459,7070,5085,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82d8f45-1691-11df-97a5-7038c432aabf',NULL),(138460,7070,5088,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82d90b9-1691-11df-97a5-7038c432aabf',NULL),(138461,7070,5089,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82d922e-1691-11df-97a5-7038c432aabf',NULL),(138462,7070,5356,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82da464-1691-11df-97a5-7038c432aabf',NULL),(138463,7070,1248,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82da5e5-1691-11df-97a5-7038c432aabf',NULL),(138464,7070,1276,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82da877-1691-11df-97a5-7038c432aabf',NULL),(138465,7070,5096,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82daaa4-1691-11df-97a5-7038c432aabf',NULL),(138466,7070,1112,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82dbac7-1691-11df-97a5-7038c432aabf',NULL),(138467,7070,1109,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82dbcf8-1691-11df-97a5-7038c432aabf',NULL),(138468,7070,1110,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82dc0b6-1691-11df-97a5-7038c432aabf',NULL),(138469,7070,1111,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82dd435-1691-11df-97a5-7038c432aabf',NULL),(138470,7070,1255,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82dd66a-1691-11df-97a5-7038c432aabf',NULL),(138471,7070,1277,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82de68e-1691-11df-97a5-7038c432aabf',NULL),(138472,7070,1261,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82df7ae-1691-11df-97a5-7038c432aabf',NULL),(138473,7070,1265,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82e07e3-1691-11df-97a5-7038c432aabf',NULL),(138474,7070,1264,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82e2f63-1691-11df-97a5-7038c432aabf',NULL),(138475,7070,1268,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82e30e4-1691-11df-97a5-7038c432aabf',NULL),(138476,7070,1272,11475,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:35:49',0,1,NULL,NULL,NULL,'c82e3253-1691-11df-97a5-7038c432aabf',NULL),(138477,5901,1246,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e33d0-1691-11df-97a5-7038c432aabf',NULL),(138478,5901,5282,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e3548-1691-11df-97a5-7038c432aabf',NULL),(138479,5901,6096,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e36c1-1691-11df-97a5-7038c432aabf',NULL),(138480,5901,5272,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e3839-1691-11df-97a5-7038c432aabf',NULL),(138481,5901,1146,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e39b6-1691-11df-97a5-7038c432aabf',NULL),(138482,5901,1154,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e3b33-1691-11df-97a5-7038c432aabf',NULL),(138483,5901,1192,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e3d0d-1691-11df-97a5-7038c432aabf',NULL),(138484,5901,1156,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e3e9b-1691-11df-97a5-7038c432aabf',NULL),(138485,5901,5092,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e4025-1691-11df-97a5-7038c432aabf',NULL),(138486,5901,5086,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e41b2-1691-11df-97a5-7038c432aabf',NULL),(138487,5901,5087,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e4345-1691-11df-97a5-7038c432aabf',NULL),(138488,5901,5085,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e44f9-1691-11df-97a5-7038c432aabf',NULL),(138489,5901,5088,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e467e-1691-11df-97a5-7038c432aabf',NULL),(138490,5901,5089,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e47f2-1691-11df-97a5-7038c432aabf',NULL),(138491,5901,5356,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e496b-1691-11df-97a5-7038c432aabf',NULL),(138492,5901,1248,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e4aec-1691-11df-97a5-7038c432aabf',NULL),(138493,5901,5096,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e4c60-1691-11df-97a5-7038c432aabf',NULL),(138494,5901,6042,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e4dd8-1691-11df-97a5-7038c432aabf',NULL),(138495,5901,1112,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e4f50-1691-11df-97a5-7038c432aabf',NULL),(138496,5901,1109,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e50c9-1691-11df-97a5-7038c432aabf',NULL),(138497,5901,1110,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e524a-1691-11df-97a5-7038c432aabf',NULL),(138498,5901,1111,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e53be-1691-11df-97a5-7038c432aabf',NULL),(138499,5901,1255,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e553b-1691-11df-97a5-7038c432aabf',NULL),(138500,5901,1277,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e56af-1691-11df-97a5-7038c432aabf',NULL),(138501,5901,1261,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e582b-1691-11df-97a5-7038c432aabf',NULL),(138502,5901,1265,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e59a4-1691-11df-97a5-7038c432aabf',NULL),(138503,5901,1268,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e5b21-1691-11df-97a5-7038c432aabf',NULL),(138504,5901,1271,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e5c9d-1691-11df-97a5-7038c432aabf',NULL),(138505,5901,1271,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e5e11-1691-11df-97a5-7038c432aabf',NULL),(138506,5901,1271,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e5f8e-1691-11df-97a5-7038c432aabf',NULL),(138507,5901,1271,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e6102-1691-11df-97a5-7038c432aabf',NULL),(138508,5901,1271,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e627b-1691-11df-97a5-7038c432aabf',NULL),(138509,5901,1272,11476,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:36:38',0,1,NULL,NULL,NULL,'c82e645e-1691-11df-97a5-7038c432aabf',NULL),(138510,7091,1246,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e65f0-1691-11df-97a5-7038c432aabf',NULL),(138511,7091,5282,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e6786-1691-11df-97a5-7038c432aabf',NULL),(138512,7091,6096,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e6910-1691-11df-97a5-7038c432aabf',NULL),(138513,7091,1154,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e6aa2-1691-11df-97a5-7038c432aabf',NULL),(138514,7091,1192,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e6c4e-1691-11df-97a5-7038c432aabf',NULL),(138515,7091,1156,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e6dca-1691-11df-97a5-7038c432aabf',NULL),(138516,7091,1165,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e6f47-1691-11df-97a5-7038c432aabf',NULL),(138517,7091,5092,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e70bb-1691-11df-97a5-7038c432aabf',NULL),(138518,7091,5086,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e7238-1691-11df-97a5-7038c432aabf',NULL),(138519,7091,5087,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e73ac-1691-11df-97a5-7038c432aabf',NULL),(138520,7091,5085,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e7524-1691-11df-97a5-7038c432aabf',NULL),(138521,7091,5088,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e7698-1691-11df-97a5-7038c432aabf',NULL),(138522,7091,5089,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e7811-1691-11df-97a5-7038c432aabf',NULL),(138523,7091,5356,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e798d-1691-11df-97a5-7038c432aabf',NULL),(138524,7091,1248,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e7b06-1691-11df-97a5-7038c432aabf',NULL),(138525,7091,5096,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e7c83-1691-11df-97a5-7038c432aabf',NULL),(138526,7091,1112,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e7df7-1691-11df-97a5-7038c432aabf',NULL),(138527,7091,1109,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e7f73-1691-11df-97a5-7038c432aabf',NULL),(138528,7091,1110,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e80f0-1691-11df-97a5-7038c432aabf',NULL),(138529,7091,1111,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e8268-1691-11df-97a5-7038c432aabf',NULL),(138530,7091,1255,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e83e5-1691-11df-97a5-7038c432aabf',NULL),(138531,7091,1277,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e8559-1691-11df-97a5-7038c432aabf',NULL),(138532,7091,1261,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e86d6-1691-11df-97a5-7038c432aabf',NULL),(138533,7091,1265,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e8853-1691-11df-97a5-7038c432aabf',NULL),(138534,7091,1268,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e8a1c-1691-11df-97a5-7038c432aabf',NULL),(138535,7091,1272,11477,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:37:36',0,1,NULL,NULL,NULL,'c82e8baa-1691-11df-97a5-7038c432aabf',NULL),(138536,8184,1246,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82e8d34-1691-11df-97a5-7038c432aabf',NULL),(138537,8184,5282,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82e8ec1-1691-11df-97a5-7038c432aabf',NULL),(138538,8184,6096,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82e904b-1691-11df-97a5-7038c432aabf',NULL),(138539,8184,5272,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82e920c-1691-11df-97a5-7038c432aabf',NULL),(138540,8184,1146,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82e9389-1691-11df-97a5-7038c432aabf',NULL),(138541,8184,1154,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82e9501-1691-11df-97a5-7038c432aabf',NULL),(138542,8184,1192,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82ea044-1691-11df-97a5-7038c432aabf',NULL),(138543,8184,1155,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82ea1c1-1691-11df-97a5-7038c432aabf',NULL),(138544,8184,1164,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82ea328-1691-11df-97a5-7038c432aabf',NULL),(138545,8184,1156,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82ea4a5-1691-11df-97a5-7038c432aabf',NULL),(138546,8184,6065,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82ea619-1691-11df-97a5-7038c432aabf',NULL),(138547,8184,1165,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82ea791-1691-11df-97a5-7038c432aabf',NULL),(138548,8184,5092,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82ea905-1691-11df-97a5-7038c432aabf',NULL),(138549,8184,5087,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82eaa7e-1691-11df-97a5-7038c432aabf',NULL),(138550,8184,5088,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.3,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82eac07-1691-11df-97a5-7038c432aabf',NULL),(138551,8184,5089,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.5,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82eae73-1691-11df-97a5-7038c432aabf',NULL),(138552,8184,5096,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82eb135-1691-11df-97a5-7038c432aabf',NULL),(138553,8184,6042,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82eb3bb-1691-11df-97a5-7038c432aabf',NULL),(138554,8184,1088,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82eb742-1691-11df-97a5-7038c432aabf',NULL),(138555,8184,1088,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82eba14-1691-11df-97a5-7038c432aabf',NULL),(138556,8184,1088,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82ebc96-1691-11df-97a5-7038c432aabf',NULL),(138557,8184,1112,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82ebf1c-1691-11df-97a5-7038c432aabf',NULL),(138558,8184,1109,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82ec18c-1691-11df-97a5-7038c432aabf',NULL),(138559,8184,1110,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82ec40a-1691-11df-97a5-7038c432aabf',NULL),(138560,8184,1111,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82ec683-1691-11df-97a5-7038c432aabf',NULL),(138561,8184,1255,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82ec904-1691-11df-97a5-7038c432aabf',NULL),(138562,8184,1277,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82ecb7d-1691-11df-97a5-7038c432aabf',NULL),(138563,8184,1261,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82ecdf2-1691-11df-97a5-7038c432aabf',NULL),(138564,8184,1265,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82ed06f-1691-11df-97a5-7038c432aabf',NULL),(138565,8184,1268,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82ed2e4-1691-11df-97a5-7038c432aabf',NULL),(138566,8184,1272,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c82ed559-1691-11df-97a5-7038c432aabf',NULL),(138567,9148,1246,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82ed81f-1691-11df-97a5-7038c432aabf',NULL),(138568,9148,5282,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82ed9fa-1691-11df-97a5-7038c432aabf',NULL),(138569,9148,5272,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82edb90-1691-11df-97a5-7038c432aabf',NULL),(138570,9148,1146,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82edd1e-1691-11df-97a5-7038c432aabf',NULL),(138571,9148,1154,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82edeb0-1691-11df-97a5-7038c432aabf',NULL),(138572,9148,1192,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82ee071-1691-11df-97a5-7038c432aabf',NULL),(138573,9148,1155,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82ee1ee-1691-11df-97a5-7038c432aabf',NULL),(138574,9148,1156,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82ee366-1691-11df-97a5-7038c432aabf',NULL),(138575,9148,5092,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82ee4df-1691-11df-97a5-7038c432aabf',NULL),(138576,9148,5086,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82ee65b-1691-11df-97a5-7038c432aabf',NULL),(138577,9148,5087,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82ee7cf-1691-11df-97a5-7038c432aabf',NULL),(138578,9148,5085,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82ee948-1691-11df-97a5-7038c432aabf',NULL),(138579,9148,5088,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82eeabc-1691-11df-97a5-7038c432aabf',NULL),(138580,9148,5089,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82eec39-1691-11df-97a5-7038c432aabf',NULL),(138581,9148,5356,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82eedb1-1691-11df-97a5-7038c432aabf',NULL),(138582,9148,1248,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82eef29-1691-11df-97a5-7038c432aabf',NULL),(138583,9148,5497,11482,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,152,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82ef0a6-1691-11df-97a5-7038c432aabf',NULL),(138584,9148,730,11482,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82ef21a-1691-11df-97a5-7038c432aabf',NULL),(138585,9148,853,11482,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1437,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82ef397-1691-11df-97a5-7038c432aabf',NULL),(138586,9148,790,11482,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.41,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82ef513-1691-11df-97a5-7038c432aabf',NULL),(138587,9148,654,11482,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.8,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82ef688-1691-11df-97a5-7038c432aabf',NULL),(138588,9148,5096,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82ef804-1691-11df-97a5-7038c432aabf',NULL),(138589,9148,1088,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82ef97d-1691-11df-97a5-7038c432aabf',NULL),(138590,9148,1088,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82efaf5-1691-11df-97a5-7038c432aabf',NULL),(138591,9148,1088,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82efc76-1691-11df-97a5-7038c432aabf',NULL),(138592,9148,1112,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82efdea-1691-11df-97a5-7038c432aabf',NULL),(138593,9148,1109,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82effc5-1691-11df-97a5-7038c432aabf',NULL),(138594,9148,1110,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82f0153-1691-11df-97a5-7038c432aabf',NULL),(138595,9148,1111,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82f02e5-1691-11df-97a5-7038c432aabf',NULL),(138596,9148,1255,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82f0473-1691-11df-97a5-7038c432aabf',NULL),(138597,9148,1277,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82f0605-1691-11df-97a5-7038c432aabf',NULL),(138598,9148,1261,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82f07bd-1691-11df-97a5-7038c432aabf',NULL),(138599,9148,1265,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82f0936-1691-11df-97a5-7038c432aabf',NULL),(138600,9148,1268,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82f0ab7-1691-11df-97a5-7038c432aabf',NULL),(138601,9148,1272,11482,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:00',0,1,NULL,NULL,NULL,'c82f0c2f-1691-11df-97a5-7038c432aabf',NULL),(138602,6932,1246,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f0da7-1691-11df-97a5-7038c432aabf',NULL),(138603,6932,5282,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f0f1b-1691-11df-97a5-7038c432aabf',NULL),(138604,6932,6096,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f1098-1691-11df-97a5-7038c432aabf',NULL),(138605,6932,1154,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f1215-1691-11df-97a5-7038c432aabf',NULL),(138606,6932,1192,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f138d-1691-11df-97a5-7038c432aabf',NULL),(138607,6932,1155,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f1506-1691-11df-97a5-7038c432aabf',NULL),(138608,6932,1164,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f167e-1691-11df-97a5-7038c432aabf',NULL),(138609,6932,1156,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f17fb-1691-11df-97a5-7038c432aabf',NULL),(138610,6932,1165,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f196f-1691-11df-97a5-7038c432aabf',NULL),(138611,6932,5092,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f1af0-1691-11df-97a5-7038c432aabf',NULL),(138612,6932,5086,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f1c6c-1691-11df-97a5-7038c432aabf',NULL),(138613,6932,5087,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f1de1-1691-11df-97a5-7038c432aabf',NULL),(138614,6932,5085,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f1f59-1691-11df-97a5-7038c432aabf',NULL),(138615,6932,5088,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f20cd-1691-11df-97a5-7038c432aabf',NULL),(138616,6932,5089,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f224a-1691-11df-97a5-7038c432aabf',NULL),(138617,6932,5356,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f23c2-1691-11df-97a5-7038c432aabf',NULL),(138618,6932,1248,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f253b-1691-11df-97a5-7038c432aabf',NULL),(138619,6932,5096,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f2711-1691-11df-97a5-7038c432aabf',NULL),(138620,6932,1088,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f289f-1691-11df-97a5-7038c432aabf',NULL),(138621,6932,1088,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f2a2d-1691-11df-97a5-7038c432aabf',NULL),(138622,6932,1088,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f2bc3-1691-11df-97a5-7038c432aabf',NULL),(138623,6932,1112,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f2d51-1691-11df-97a5-7038c432aabf',NULL),(138624,6932,1109,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f2f16-1691-11df-97a5-7038c432aabf',NULL),(138625,6932,1110,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f308f-1691-11df-97a5-7038c432aabf',NULL),(138626,6932,1111,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f3210-1691-11df-97a5-7038c432aabf',NULL),(138627,6932,1255,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f3384-1691-11df-97a5-7038c432aabf',NULL),(138628,6932,1277,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f3ee9-1691-11df-97a5-7038c432aabf',NULL),(138629,6932,1261,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f4061-1691-11df-97a5-7038c432aabf',NULL),(138630,6932,1265,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f41d5-1691-11df-97a5-7038c432aabf',NULL),(138631,6932,1268,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f4352-1691-11df-97a5-7038c432aabf',NULL),(138632,6932,1272,11483,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:41:11',0,1,NULL,NULL,NULL,'c82f44ca-1691-11df-97a5-7038c432aabf',NULL),(138633,6120,1246,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f464b-1691-11df-97a5-7038c432aabf',NULL),(138634,6120,5282,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f47cc-1691-11df-97a5-7038c432aabf',NULL),(138635,6120,6096,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f4945-1691-11df-97a5-7038c432aabf',NULL),(138636,6120,5272,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f4ac6-1691-11df-97a5-7038c432aabf',NULL),(138637,6120,1146,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f4c42-1691-11df-97a5-7038c432aabf',NULL),(138638,6120,1154,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f4e21-1691-11df-97a5-7038c432aabf',NULL),(138639,6120,1192,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f4faf-1691-11df-97a5-7038c432aabf',NULL),(138640,6120,1155,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f5146-1691-11df-97a5-7038c432aabf',NULL),(138641,6120,1164,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f52d8-1691-11df-97a5-7038c432aabf',NULL),(138642,6120,1156,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f5465-1691-11df-97a5-7038c432aabf',NULL),(138643,6120,6065,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f5627-1691-11df-97a5-7038c432aabf',NULL),(138644,6120,5092,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f57a3-1691-11df-97a5-7038c432aabf',NULL),(138645,6120,5086,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f5924-1691-11df-97a5-7038c432aabf',NULL),(138646,6120,5087,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f5aa5-1691-11df-97a5-7038c432aabf',NULL),(138647,6120,5085,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f5c1e-1691-11df-97a5-7038c432aabf',NULL),(138648,6120,5088,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f5d9a-1691-11df-97a5-7038c432aabf',NULL),(138649,6120,5089,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f5f17-1691-11df-97a5-7038c432aabf',NULL),(138650,6120,5356,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f609c-1691-11df-97a5-7038c432aabf',NULL),(138651,6120,1248,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f6219-1691-11df-97a5-7038c432aabf',NULL),(138652,6120,952,11486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1730,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f639e-1691-11df-97a5-7038c432aabf',NULL),(138653,6120,5497,11486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f6534-1691-11df-97a5-7038c432aabf',NULL),(138654,6120,730,11486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f67e1-1691-11df-97a5-7038c432aabf',NULL),(138655,6120,853,11486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,828,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f6951-1691-11df-97a5-7038c432aabf',NULL),(138656,6120,21,11486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f6abc-1691-11df-97a5-7038c432aabf',NULL),(138657,6120,851,11486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f6c1f-1691-11df-97a5-7038c432aabf',NULL),(138658,6120,729,11486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,535000,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f6d86-1691-11df-97a5-7038c432aabf',NULL),(138659,6120,654,11486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f6eee-1691-11df-97a5-7038c432aabf',NULL),(138660,6120,678,11486,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f7059-1691-11df-97a5-7038c432aabf',NULL),(138661,6120,1276,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f71bc-1691-11df-97a5-7038c432aabf',NULL),(138662,6120,5096,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f878a-1691-11df-97a5-7038c432aabf',NULL),(138663,6120,1088,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f88fa-1691-11df-97a5-7038c432aabf',NULL),(138664,6120,1088,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f8a5d-1691-11df-97a5-7038c432aabf',NULL),(138665,6120,1088,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f8bc9-1691-11df-97a5-7038c432aabf',NULL),(138666,6120,1112,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f8d30-1691-11df-97a5-7038c432aabf',NULL),(138667,6120,1109,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f9162-1691-11df-97a5-7038c432aabf',NULL),(138668,6120,1110,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82f92da-1691-11df-97a5-7038c432aabf',NULL),(138669,6120,1111,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82fa9f1-1691-11df-97a5-7038c432aabf',NULL),(138670,6120,1255,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82fac55-1691-11df-97a5-7038c432aabf',NULL),(138671,6120,1277,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82fae92-1691-11df-97a5-7038c432aabf',NULL),(138672,6120,1261,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82fb0cb-1691-11df-97a5-7038c432aabf',NULL),(138673,6120,1262,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82fc144-1691-11df-97a5-7038c432aabf',NULL),(138674,6120,1265,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82fc3df-1691-11df-97a5-7038c432aabf',NULL),(138675,6120,1268,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82fc7d5-1691-11df-97a5-7038c432aabf',NULL),(138676,6120,1272,11486,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:42:14',0,1,NULL,NULL,NULL,'c82fdaf2-1691-11df-97a5-7038c432aabf',NULL),(138677,7698,1246,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c82fdd2b-1691-11df-97a5-7038c432aabf',NULL),(138678,7698,5282,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c82fee3f-1691-11df-97a5-7038c432aabf',NULL),(138679,7698,6096,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c82ffef8-1691-11df-97a5-7038c432aabf',NULL),(138680,7698,5272,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c8302662-1691-11df-97a5-7038c432aabf',NULL),(138681,7698,1146,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c83027e8-1691-11df-97a5-7038c432aabf',NULL),(138682,7698,1154,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c830295c-1691-11df-97a5-7038c432aabf',NULL),(138683,7698,1192,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c8302ad8-1691-11df-97a5-7038c432aabf',NULL),(138684,7698,1156,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c8302c55-1691-11df-97a5-7038c432aabf',NULL),(138685,7698,1165,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c8302dce-1691-11df-97a5-7038c432aabf',NULL),(138686,7698,5092,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c8302f4e-1691-11df-97a5-7038c432aabf',NULL),(138687,7698,5086,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c83030cf-1691-11df-97a5-7038c432aabf',NULL),(138688,7698,5087,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c8303248-1691-11df-97a5-7038c432aabf',NULL),(138689,7698,5085,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c83033c5-1691-11df-97a5-7038c432aabf',NULL),(138690,7698,5088,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c8303539-1691-11df-97a5-7038c432aabf',NULL),(138691,7698,5089,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c83036b1-1691-11df-97a5-7038c432aabf',NULL),(138692,7698,5356,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c8303888-1691-11df-97a5-7038c432aabf',NULL),(138693,7698,1248,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c8303a1a-1691-11df-97a5-7038c432aabf',NULL),(138694,7698,5096,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c8303bac-1691-11df-97a5-7038c432aabf',NULL),(138695,7698,1112,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c8303d39-1691-11df-97a5-7038c432aabf',NULL),(138696,7698,1109,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c8303ecc-1691-11df-97a5-7038c432aabf',NULL),(138697,7698,1110,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c8304084-1691-11df-97a5-7038c432aabf',NULL),(138698,7698,1111,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c83041fc-1691-11df-97a5-7038c432aabf',NULL),(138699,7698,1255,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c8304379-1691-11df-97a5-7038c432aabf',NULL),(138700,7698,1277,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c83044f2-1691-11df-97a5-7038c432aabf',NULL),(138701,7698,1261,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c830466e-1691-11df-97a5-7038c432aabf',NULL),(138702,7698,1266,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c83047e7-1691-11df-97a5-7038c432aabf',NULL),(138703,7698,1265,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c830495f-1691-11df-97a5-7038c432aabf',NULL),(138704,7698,1268,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c8304ad3-1691-11df-97a5-7038c432aabf',NULL),(138705,7698,1272,11488,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:44:43',0,1,NULL,NULL,NULL,'c8304c50-1691-11df-97a5-7038c432aabf',NULL),(138706,7355,1246,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c8304dcd-1691-11df-97a5-7038c432aabf',NULL),(138707,7355,5282,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c8304f45-1691-11df-97a5-7038c432aabf',NULL),(138708,7355,6096,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c83050c6-1691-11df-97a5-7038c432aabf',NULL),(138709,7355,5272,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c830523e-1691-11df-97a5-7038c432aabf',NULL),(138710,7355,1146,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c83053b7-1691-11df-97a5-7038c432aabf',NULL),(138711,7355,1154,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c8305538-1691-11df-97a5-7038c432aabf',NULL),(138712,7355,1192,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c83056ac-1691-11df-97a5-7038c432aabf',NULL),(138713,7355,1156,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c8305828-1691-11df-97a5-7038c432aabf',NULL),(138714,7355,1165,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c830599d-1691-11df-97a5-7038c432aabf',NULL),(138715,7355,5092,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c8305b19-1691-11df-97a5-7038c432aabf',NULL),(138716,7355,5086,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c8305c92-1691-11df-97a5-7038c432aabf',NULL),(138717,7355,5087,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c8305e06-1691-11df-97a5-7038c432aabf',NULL),(138718,7355,5085,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c8305fe5-1691-11df-97a5-7038c432aabf',NULL),(138719,7355,5088,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c8306173-1691-11df-97a5-7038c432aabf',NULL),(138720,7355,5089,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c8306305-1691-11df-97a5-7038c432aabf',NULL),(138721,7355,5356,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c8306492-1691-11df-97a5-7038c432aabf',NULL),(138722,7355,1248,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c8306620-1691-11df-97a5-7038c432aabf',NULL),(138723,7355,5096,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c83067dd-1691-11df-97a5-7038c432aabf',NULL),(138724,7355,1112,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c8306951-1691-11df-97a5-7038c432aabf',NULL),(138725,7355,1109,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c8306ace-1691-11df-97a5-7038c432aabf',NULL),(138726,7355,1110,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c8306c3e-1691-11df-97a5-7038c432aabf',NULL),(138727,7355,1111,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c8306dba-1691-11df-97a5-7038c432aabf',NULL),(138728,7355,1255,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c8306f33-1691-11df-97a5-7038c432aabf',NULL),(138729,7355,1277,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c83070a7-1691-11df-97a5-7038c432aabf',NULL),(138730,7355,1261,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c830721f-1691-11df-97a5-7038c432aabf',NULL),(138731,7355,1266,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c8307393-1691-11df-97a5-7038c432aabf',NULL),(138732,7355,1265,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c8307510-1691-11df-97a5-7038c432aabf',NULL),(138733,7355,1268,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c8307684-1691-11df-97a5-7038c432aabf',NULL),(138734,7355,1271,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c8307801-1691-11df-97a5-7038c432aabf',NULL),(138735,7355,1272,11489,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:46:08',0,1,NULL,NULL,NULL,'c830797e-1691-11df-97a5-7038c432aabf',NULL),(138736,4732,1246,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c8307af6-1691-11df-97a5-7038c432aabf',NULL),(138737,4732,5282,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c8307c73-1691-11df-97a5-7038c432aabf',NULL),(138738,4732,6096,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c8307deb-1691-11df-97a5-7038c432aabf',NULL),(138739,4732,1154,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c8307f68-1691-11df-97a5-7038c432aabf',NULL),(138740,4732,1192,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c83080e4-1691-11df-97a5-7038c432aabf',NULL),(138741,4732,1155,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c830825d-1691-11df-97a5-7038c432aabf',NULL),(138742,4732,1164,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c83083d5-1691-11df-97a5-7038c432aabf',NULL),(138743,4732,1156,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c830854e-1691-11df-97a5-7038c432aabf',NULL),(138744,4732,1165,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c8308735-1691-11df-97a5-7038c432aabf',NULL),(138745,4732,5092,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c83088bf-1691-11df-97a5-7038c432aabf',NULL),(138746,4732,5086,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c8308a51-1691-11df-97a5-7038c432aabf',NULL),(138747,4732,5087,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c8308be3-1691-11df-97a5-7038c432aabf',NULL),(138748,4732,5085,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c8309759-1691-11df-97a5-7038c432aabf',NULL),(138749,4732,5088,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c83098cd-1691-11df-97a5-7038c432aabf',NULL),(138750,4732,5089,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c8309a46-1691-11df-97a5-7038c432aabf',NULL),(138751,4732,5356,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c8309bbe-1691-11df-97a5-7038c432aabf',NULL),(138752,4732,1248,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c8309d3f-1691-11df-97a5-7038c432aabf',NULL),(138753,4732,1276,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c8309f6f-1691-11df-97a5-7038c432aabf',NULL),(138754,4732,5096,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c830a0f9-1691-11df-97a5-7038c432aabf',NULL),(138755,4732,6042,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c830a27a-1691-11df-97a5-7038c432aabf',NULL),(138756,4732,1088,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c830a3f2-1691-11df-97a5-7038c432aabf',NULL),(138757,4732,1088,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c830a57c-1691-11df-97a5-7038c432aabf',NULL),(138758,4732,1088,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c830a7f5-1691-11df-97a5-7038c432aabf',NULL),(138759,4732,1112,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c830aa65-1691-11df-97a5-7038c432aabf',NULL),(138760,4732,1109,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c830ad23-1691-11df-97a5-7038c432aabf',NULL),(138761,4732,1110,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c830b0b6-1691-11df-97a5-7038c432aabf',NULL),(138762,4732,1111,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c830b362-1691-11df-97a5-7038c432aabf',NULL),(138763,4732,1255,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c830b635-1691-11df-97a5-7038c432aabf',NULL),(138764,4732,1277,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c830b8bf-1691-11df-97a5-7038c432aabf',NULL),(138765,4732,1261,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c830bb38-1691-11df-97a5-7038c432aabf',NULL),(138766,4732,1265,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c830bdba-1691-11df-97a5-7038c432aabf',NULL),(138767,4732,1268,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c830c037-1691-11df-97a5-7038c432aabf',NULL),(138768,4732,1272,11491,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:45:11',0,1,NULL,NULL,NULL,'c830c2b9-1691-11df-97a5-7038c432aabf',NULL),(138769,6816,1246,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830c536-1691-11df-97a5-7038c432aabf',NULL),(138770,6816,5282,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830c7af-1691-11df-97a5-7038c432aabf',NULL),(138771,6816,6096,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830ca31-1691-11df-97a5-7038c432aabf',NULL),(138772,6816,1154,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830ccb3-1691-11df-97a5-7038c432aabf',NULL),(138773,6816,1192,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830cf30-1691-11df-97a5-7038c432aabf',NULL),(138774,6816,1155,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830d0b1-1691-11df-97a5-7038c432aabf',NULL),(138775,6816,1164,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830d22d-1691-11df-97a5-7038c432aabf',NULL),(138776,6816,1156,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830d3f7-1691-11df-97a5-7038c432aabf',NULL),(138777,6816,5092,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830d5a3-1691-11df-97a5-7038c432aabf',NULL),(138778,6816,5086,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830d73e-1691-11df-97a5-7038c432aabf',NULL),(138779,6816,5087,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830d8c7-1691-11df-97a5-7038c432aabf',NULL),(138780,6816,5085,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830da59-1691-11df-97a5-7038c432aabf',NULL),(138781,6816,5088,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830dc1a-1691-11df-97a5-7038c432aabf',NULL),(138782,6816,5089,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830dd93-1691-11df-97a5-7038c432aabf',NULL),(138783,6816,5356,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830df0f-1691-11df-97a5-7038c432aabf',NULL),(138784,6816,1248,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830e08c-1691-11df-97a5-7038c432aabf',NULL),(138785,6816,5497,11496,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830e204-1691-11df-97a5-7038c432aabf',NULL),(138786,6816,730,11496,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830e381-1691-11df-97a5-7038c432aabf',NULL),(138787,6816,853,11496,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,612,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830e4f9-1691-11df-97a5-7038c432aabf',NULL),(138788,6816,5096,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830e676-1691-11df-97a5-7038c432aabf',NULL),(138789,6816,6042,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830e7ea-1691-11df-97a5-7038c432aabf',NULL),(138790,6816,1088,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830e96b-1691-11df-97a5-7038c432aabf',NULL),(138791,6816,1088,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830eae4-1691-11df-97a5-7038c432aabf',NULL),(138792,6816,1088,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830ec5c-1691-11df-97a5-7038c432aabf',NULL),(138793,6816,1112,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830edd9-1691-11df-97a5-7038c432aabf',NULL),(138794,6816,1109,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830ef51-1691-11df-97a5-7038c432aabf',NULL),(138795,6816,1110,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830f0ce-1691-11df-97a5-7038c432aabf',NULL),(138796,6816,1111,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830f246-1691-11df-97a5-7038c432aabf',NULL),(138797,6816,1255,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830f3bf-1691-11df-97a5-7038c432aabf',NULL),(138798,6816,1277,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830f537-1691-11df-97a5-7038c432aabf',NULL),(138799,6816,1261,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830f6af-1691-11df-97a5-7038c432aabf',NULL),(138800,6816,1263,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830f82c-1691-11df-97a5-7038c432aabf',NULL),(138801,6816,1265,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830f9a0-1691-11df-97a5-7038c432aabf',NULL),(138802,6816,1268,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830fb77-1691-11df-97a5-7038c432aabf',NULL),(138803,6816,1271,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830fd04-1691-11df-97a5-7038c432aabf',NULL),(138804,6816,1272,11496,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:49:51',0,1,NULL,NULL,NULL,'c830fe92-1691-11df-97a5-7038c432aabf',NULL),(138805,4014,1246,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c831001c-1691-11df-97a5-7038c432aabf',NULL),(138806,4014,5282,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c83101b2-1691-11df-97a5-7038c432aabf',NULL),(138807,4014,1154,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c8310377-1691-11df-97a5-7038c432aabf',NULL),(138808,4014,1192,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c83104f0-1691-11df-97a5-7038c432aabf',NULL),(138809,4014,1155,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c8310668-1691-11df-97a5-7038c432aabf',NULL),(138810,4014,1164,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c83107e1-1691-11df-97a5-7038c432aabf',NULL),(138811,4014,1156,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c831095d-1691-11df-97a5-7038c432aabf',NULL),(138812,4014,6065,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c8310ade-1691-11df-97a5-7038c432aabf',NULL),(138813,4014,5092,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c8310c57-1691-11df-97a5-7038c432aabf',NULL),(138814,4014,5086,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c8310dd3-1691-11df-97a5-7038c432aabf',NULL),(138815,4014,5087,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c8310f4c-1691-11df-97a5-7038c432aabf',NULL),(138816,4014,5085,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c83110c8-1691-11df-97a5-7038c432aabf',NULL),(138817,4014,5088,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c8311245-1691-11df-97a5-7038c432aabf',NULL),(138818,4014,5089,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c83113be-1691-11df-97a5-7038c432aabf',NULL),(138819,4014,5356,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c831153f-1691-11df-97a5-7038c432aabf',NULL),(138820,4014,1248,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c83116b7-1691-11df-97a5-7038c432aabf',NULL),(138821,4014,5096,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c8311834-1691-11df-97a5-7038c432aabf',NULL),(138822,4014,1088,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c83119ac-1691-11df-97a5-7038c432aabf',NULL),(138823,4014,1088,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c8311b29-1691-11df-97a5-7038c432aabf',NULL),(138824,4014,1088,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c8311cff-1691-11df-97a5-7038c432aabf',NULL),(138825,4014,1112,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c8311e89-1691-11df-97a5-7038c432aabf',NULL),(138826,4014,1109,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c8312016-1691-11df-97a5-7038c432aabf',NULL),(138827,4014,1110,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c83121a4-1691-11df-97a5-7038c432aabf',NULL),(138828,4014,1111,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c8312343-1691-11df-97a5-7038c432aabf',NULL),(138829,4014,1255,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c8312500-1691-11df-97a5-7038c432aabf',NULL),(138830,4014,1277,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c8312681-1691-11df-97a5-7038c432aabf',NULL),(138831,4014,1261,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c8312806-1691-11df-97a5-7038c432aabf',NULL),(138832,4014,1265,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c831297f-1691-11df-97a5-7038c432aabf',NULL),(138833,4014,1268,11501,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:51:10',0,1,NULL,NULL,NULL,'c8312b00-1691-11df-97a5-7038c432aabf',NULL),(138834,5386,1246,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c8312c78-1691-11df-97a5-7038c432aabf',NULL),(138835,5386,5282,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c83137dd-1691-11df-97a5-7038c432aabf',NULL),(138836,5386,6096,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c831395a-1691-11df-97a5-7038c432aabf',NULL),(138837,5386,1154,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c8313aca-1691-11df-97a5-7038c432aabf',NULL),(138838,5386,1192,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c8313c4f-1691-11df-97a5-7038c432aabf',NULL),(138839,5386,1156,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c8313dcc-1691-11df-97a5-7038c432aabf',NULL),(138840,5386,5092,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c8313f4c-1691-11df-97a5-7038c432aabf',NULL),(138841,5386,5086,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c83140cd-1691-11df-97a5-7038c432aabf',NULL),(138842,5386,5087,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c831424a-1691-11df-97a5-7038c432aabf',NULL),(138843,5386,5085,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c83143cb-1691-11df-97a5-7038c432aabf',NULL),(138844,5386,5088,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c8314548-1691-11df-97a5-7038c432aabf',NULL),(138845,5386,5089,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c83146c4-1691-11df-97a5-7038c432aabf',NULL),(138846,5386,5356,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c8314845-1691-11df-97a5-7038c432aabf',NULL),(138847,5386,1248,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c8314a24-1691-11df-97a5-7038c432aabf',NULL),(138848,5386,5096,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c8314bc3-1691-11df-97a5-7038c432aabf',NULL),(138849,5386,1112,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c8314d5a-1691-11df-97a5-7038c432aabf',NULL),(138850,5386,1109,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c8314ef0-1691-11df-97a5-7038c432aabf',NULL),(138851,5386,1110,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c8315086-1691-11df-97a5-7038c432aabf',NULL),(138852,5386,1111,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c8315221-1691-11df-97a5-7038c432aabf',NULL),(138853,5386,1255,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c83153bc-1691-11df-97a5-7038c432aabf',NULL),(138854,5386,1277,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c8315552-1691-11df-97a5-7038c432aabf',NULL),(138855,5386,1261,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c83156f1-1691-11df-97a5-7038c432aabf',NULL),(138856,5386,1265,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c8315883-1691-11df-97a5-7038c432aabf',NULL),(138857,5386,1268,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c8315a1e-1691-11df-97a5-7038c432aabf',NULL),(138858,5386,1272,11502,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:52:57',0,1,NULL,NULL,NULL,'c8315bab-1691-11df-97a5-7038c432aabf',NULL),(138859,6437,1246,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c8315d46-1691-11df-97a5-7038c432aabf',NULL),(138860,6437,5282,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c8315edc-1691-11df-97a5-7038c432aabf',NULL),(138861,6437,6096,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c83160b3-1691-11df-97a5-7038c432aabf',NULL),(138862,6437,5272,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c8316234-1691-11df-97a5-7038c432aabf',NULL),(138863,6437,1146,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c831639f-1691-11df-97a5-7038c432aabf',NULL),(138864,6437,1154,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c8316507-1691-11df-97a5-7038c432aabf',NULL),(138865,6437,1192,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c8316676-1691-11df-97a5-7038c432aabf',NULL),(138866,6437,1155,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c83167d9-1691-11df-97a5-7038c432aabf',NULL),(138867,6437,1164,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c8316949-1691-11df-97a5-7038c432aabf',NULL),(138868,6437,1156,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c8316ab5-1691-11df-97a5-7038c432aabf',NULL),(138869,6437,5092,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c8316c1c-1691-11df-97a5-7038c432aabf',NULL),(138870,6437,5086,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c8316d83-1691-11df-97a5-7038c432aabf',NULL),(138871,6437,5087,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c8317ddf-1691-11df-97a5-7038c432aabf',NULL),(138872,6437,5085,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c8317f4f-1691-11df-97a5-7038c432aabf',NULL),(138873,6437,5088,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c83180b6-1691-11df-97a5-7038c432aabf',NULL),(138874,6437,5089,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c831850e-1691-11df-97a5-7038c432aabf',NULL),(138875,6437,5356,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c8318687-1691-11df-97a5-7038c432aabf',NULL),(138876,6437,1248,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c83187f6-1691-11df-97a5-7038c432aabf',NULL),(138877,6437,5096,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c8319a17-1691-11df-97a5-7038c432aabf',NULL),(138878,6437,1088,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c8319b9c-1691-11df-97a5-7038c432aabf',NULL),(138879,6437,1088,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c844a4a6-1691-11df-97a5-7038c432aabf',NULL),(138880,6437,1088,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c844af79-1691-11df-97a5-7038c432aabf',NULL),(138881,6437,1112,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c844b6e5-1691-11df-97a5-7038c432aabf',NULL),(138882,6437,1109,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c844f450-1691-11df-97a5-7038c432aabf',NULL),(138883,6437,1110,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c84506a8-1691-11df-97a5-7038c432aabf',NULL),(138884,6437,1111,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c8451e8d-1691-11df-97a5-7038c432aabf',NULL),(138885,6437,1255,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c8456061-1691-11df-97a5-7038c432aabf',NULL),(138886,6437,1277,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c8456791-1691-11df-97a5-7038c432aabf',NULL),(138887,6437,1261,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c8459be1-1691-11df-97a5-7038c432aabf',NULL),(138888,6437,1265,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c845c9c2-1691-11df-97a5-7038c432aabf',NULL),(138889,6437,1268,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c8460076-1691-11df-97a5-7038c432aabf',NULL),(138890,6437,1272,11504,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:53:41',0,1,NULL,NULL,NULL,'c84602e2-1691-11df-97a5-7038c432aabf',NULL),(138891,6775,1246,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c8460531-1691-11df-97a5-7038c432aabf',NULL),(138892,6775,5282,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c8460798-1691-11df-97a5-7038c432aabf',NULL),(138893,6775,6096,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c8460a00-1691-11df-97a5-7038c432aabf',NULL),(138894,6775,5272,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c8460c5c-1691-11df-97a5-7038c432aabf',NULL),(138895,6775,1146,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c8460ebb-1691-11df-97a5-7038c432aabf',NULL),(138896,6775,1154,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c8461112-1691-11df-97a5-7038c432aabf',NULL),(138897,6775,1192,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c8461369-1691-11df-97a5-7038c432aabf',NULL),(138898,6775,1155,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c84615bf-1691-11df-97a5-7038c432aabf',NULL),(138899,6775,1164,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c8461809-1691-11df-97a5-7038c432aabf',NULL),(138900,6775,1156,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c8461a64-1691-11df-97a5-7038c432aabf',NULL),(138901,6775,5092,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c8461cb3-1691-11df-97a5-7038c432aabf',NULL),(138902,6775,5086,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c8461f0e-1691-11df-97a5-7038c432aabf',NULL),(138903,6775,5087,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c8462169-1691-11df-97a5-7038c432aabf',NULL),(138904,6775,5085,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c84623c0-1691-11df-97a5-7038c432aabf',NULL),(138905,6775,5088,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c8462617-1691-11df-97a5-7038c432aabf',NULL),(138906,6775,5089,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.5,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c8462861-1691-11df-97a5-7038c432aabf',NULL),(138907,6775,5356,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c8462ab7-1691-11df-97a5-7038c432aabf',NULL),(138908,6775,1248,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c8462d0e-1691-11df-97a5-7038c432aabf',NULL),(138909,6775,5096,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c8462f6e-1691-11df-97a5-7038c432aabf',NULL),(138910,6775,1088,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c84633ca-1691-11df-97a5-7038c432aabf',NULL),(138911,6775,1088,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c8463690-1691-11df-97a5-7038c432aabf',NULL),(138912,6775,1088,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c8463909-1691-11df-97a5-7038c432aabf',NULL),(138913,6775,1112,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c8463b68-1691-11df-97a5-7038c432aabf',NULL),(138914,6775,1109,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c8463dcc-1691-11df-97a5-7038c432aabf',NULL),(138915,6775,1110,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c846402b-1691-11df-97a5-7038c432aabf',NULL),(138916,6775,1111,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c8464286-1691-11df-97a5-7038c432aabf',NULL),(138917,6775,1255,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c84644e6-1691-11df-97a5-7038c432aabf',NULL),(138918,6775,1277,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c846473d-1691-11df-97a5-7038c432aabf',NULL),(138919,6775,1261,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c84649a0-1691-11df-97a5-7038c432aabf',NULL),(138920,6775,1265,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c8464bfb-1691-11df-97a5-7038c432aabf',NULL),(138921,6775,1268,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c8464e5b-1691-11df-97a5-7038c432aabf',NULL),(138922,6775,1272,11506,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:54:40',0,1,NULL,NULL,NULL,'c84650ba-1691-11df-97a5-7038c432aabf',NULL),(138923,8591,1246,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c8465311-1691-11df-97a5-7038c432aabf',NULL),(138924,8591,5282,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c8465575-1691-11df-97a5-7038c432aabf',NULL),(138925,8591,6096,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c84657fb-1691-11df-97a5-7038c432aabf',NULL),(138926,8591,1154,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c8465a5e-1691-11df-97a5-7038c432aabf',NULL),(138927,8591,1192,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c8465cc2-1691-11df-97a5-7038c432aabf',NULL),(138928,8591,1155,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c8465f19-1691-11df-97a5-7038c432aabf',NULL),(138929,8591,1164,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c8466174-1691-11df-97a5-7038c432aabf',NULL),(138930,8591,1156,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c84663cb-1691-11df-97a5-7038c432aabf',NULL),(138931,8591,5092,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c846662e-1691-11df-97a5-7038c432aabf',NULL),(138932,8591,5086,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c846688e-1691-11df-97a5-7038c432aabf',NULL),(138933,8591,5087,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c8466ae0-1691-11df-97a5-7038c432aabf',NULL),(138934,8591,5085,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c8466d37-1691-11df-97a5-7038c432aabf',NULL),(138935,8591,5088,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.6,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c8466f8a-1691-11df-97a5-7038c432aabf',NULL),(138936,8591,5089,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c84671e5-1691-11df-97a5-7038c432aabf',NULL),(138937,8591,5356,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c8467437-1691-11df-97a5-7038c432aabf',NULL),(138938,8591,1248,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c8467692-1691-11df-97a5-7038c432aabf',NULL),(138939,8591,952,11511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,205,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c84678ed-1691-11df-97a5-7038c432aabf',NULL),(138940,8591,5497,11511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,345,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c8467b44-1691-11df-97a5-7038c432aabf',NULL),(138941,8591,730,11511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c8467d9f-1691-11df-97a5-7038c432aabf',NULL),(138942,8591,853,11511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c8468065-1691-11df-97a5-7038c432aabf',NULL),(138943,8591,21,11511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c84682c9-1691-11df-97a5-7038c432aabf',NULL),(138944,8591,851,11511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c8468528-1691-11df-97a5-7038c432aabf',NULL),(138945,8591,729,11511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,468000,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c846877f-1691-11df-97a5-7038c432aabf',NULL),(138946,8591,654,11511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c84689d6-1691-11df-97a5-7038c432aabf',NULL),(138947,8591,678,11511,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c8468c2d-1691-11df-97a5-7038c432aabf',NULL),(138948,8591,1276,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c8468e8c-1691-11df-97a5-7038c432aabf',NULL),(138949,8591,5096,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c84690df-1691-11df-97a5-7038c432aabf',NULL),(138950,8591,1088,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c846933e-1691-11df-97a5-7038c432aabf',NULL),(138951,8591,1088,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c84695a2-1691-11df-97a5-7038c432aabf',NULL),(138952,8591,1088,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c84697f9-1691-11df-97a5-7038c432aabf',NULL),(138953,8591,1112,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c8469a54-1691-11df-97a5-7038c432aabf',NULL),(138954,8591,1109,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c8469caa-1691-11df-97a5-7038c432aabf',NULL),(138955,8591,1110,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c8469f06-1691-11df-97a5-7038c432aabf',NULL),(138956,8591,1111,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c846b205-1691-11df-97a5-7038c432aabf',NULL),(138957,8591,1255,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c846b457-1691-11df-97a5-7038c432aabf',NULL),(138958,8591,1277,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c846b6aa-1691-11df-97a5-7038c432aabf',NULL),(138959,8591,1261,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c846b905-1691-11df-97a5-7038c432aabf',NULL),(138960,8591,1265,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c846bb60-1691-11df-97a5-7038c432aabf',NULL),(138961,8591,1268,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c846bdbb-1691-11df-97a5-7038c432aabf',NULL),(138962,8591,1272,11511,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:56:53',0,1,NULL,NULL,NULL,'c846c009-1691-11df-97a5-7038c432aabf',NULL),(138963,4976,1246,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c846c265-1691-11df-97a5-7038c432aabf',NULL),(138964,4976,5282,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c846c4b7-1691-11df-97a5-7038c432aabf',NULL),(138965,4976,6096,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c846c72c-1691-11df-97a5-7038c432aabf',NULL),(138966,4976,5272,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c846cb26-1691-11df-97a5-7038c432aabf',NULL),(138967,4976,1146,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c846cf13-1691-11df-97a5-7038c432aabf',NULL),(138968,4976,1154,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c846d2eb-1691-11df-97a5-7038c432aabf',NULL),(138969,4976,1192,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c846d873-1691-11df-97a5-7038c432aabf',NULL),(138970,4976,1155,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c846dc7e-1691-11df-97a5-7038c432aabf',NULL),(138971,4976,1164,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c846e078-1691-11df-97a5-7038c432aabf',NULL),(138972,4976,1156,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c846e476-1691-11df-97a5-7038c432aabf',NULL),(138973,4976,5092,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c846e86c-1691-11df-97a5-7038c432aabf',NULL),(138974,4976,5086,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c846ec59-1691-11df-97a5-7038c432aabf',NULL),(138975,4976,5087,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c846f053-1691-11df-97a5-7038c432aabf',NULL),(138976,4976,5085,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c846f473-1691-11df-97a5-7038c432aabf',NULL),(138977,4976,5088,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c846f872-1691-11df-97a5-7038c432aabf',NULL),(138978,4976,5089,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c846fc63-1691-11df-97a5-7038c432aabf',NULL),(138979,4976,5356,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c8470059-1691-11df-97a5-7038c432aabf',NULL),(138980,4976,1248,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c8470453-1691-11df-97a5-7038c432aabf',NULL),(138981,4976,952,11517,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2230,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c847083c-1691-11df-97a5-7038c432aabf',NULL),(138982,4976,5497,11517,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,408,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c8470c2d-1691-11df-97a5-7038c432aabf',NULL),(138983,4976,730,11517,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c8470e84-1691-11df-97a5-7038c432aabf',NULL),(138984,4976,853,11517,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1316,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c84710db-1691-11df-97a5-7038c432aabf',NULL),(138985,4976,21,11517,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c847132d-1691-11df-97a5-7038c432aabf',NULL),(138986,4976,851,11517,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c847157c-1691-11df-97a5-7038c432aabf',NULL),(138987,4976,729,11517,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202000,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c84717d7-1691-11df-97a5-7038c432aabf',NULL),(138988,4976,790,11517,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107.3,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c8471a25-1691-11df-97a5-7038c432aabf',NULL),(138989,4976,654,11517,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.6,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c8471c91-1691-11df-97a5-7038c432aabf',NULL),(138990,4976,678,11517,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c8471eec-1691-11df-97a5-7038c432aabf',NULL),(138991,4976,5096,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c847213a-1691-11df-97a5-7038c432aabf',NULL),(138992,4976,1088,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c8472391-1691-11df-97a5-7038c432aabf',NULL),(138993,4976,1088,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c84725e0-1691-11df-97a5-7038c432aabf',NULL),(138994,4976,1088,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c8472836-1691-11df-97a5-7038c432aabf',NULL),(138995,4976,1112,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c8472a85-1691-11df-97a5-7038c432aabf',NULL),(138996,4976,1109,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c8472cdb-1691-11df-97a5-7038c432aabf',NULL),(138997,4976,1110,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c8472f32-1691-11df-97a5-7038c432aabf',NULL),(138998,4976,1111,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c847317c-1691-11df-97a5-7038c432aabf',NULL),(138999,4976,1255,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c84733d3-1691-11df-97a5-7038c432aabf',NULL),(139000,4976,1277,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c8473626-1691-11df-97a5-7038c432aabf',NULL),(139001,4976,1261,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c8473878-1691-11df-97a5-7038c432aabf',NULL),(139002,4976,1265,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c8473acb-1691-11df-97a5-7038c432aabf',NULL),(139003,4976,1268,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c8473d22-1691-11df-97a5-7038c432aabf',NULL),(139004,4976,1272,11517,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:59:46',0,1,NULL,NULL,NULL,'c8473f78-1691-11df-97a5-7038c432aabf',NULL),(139005,3019,1246,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c84741be-1691-11df-97a5-7038c432aabf',NULL),(139006,3019,5282,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c847452b-1691-11df-97a5-7038c432aabf',NULL),(139007,3019,6096,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c847478a-1691-11df-97a5-7038c432aabf',NULL),(139008,3019,1154,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c84749e1-1691-11df-97a5-7038c432aabf',NULL),(139009,3019,1192,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c8474c2f-1691-11df-97a5-7038c432aabf',NULL),(139010,3019,1164,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c8474e86-1691-11df-97a5-7038c432aabf',NULL),(139011,3019,1156,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c84750e1-1691-11df-97a5-7038c432aabf',NULL),(139012,3019,6065,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c847532b-1691-11df-97a5-7038c432aabf',NULL),(139013,3019,5086,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c8475582-1691-11df-97a5-7038c432aabf',NULL),(139014,3019,5090,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c84757d0-1691-11df-97a5-7038c432aabf',NULL),(139015,3019,5085,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c8475a27-1691-11df-97a5-7038c432aabf',NULL),(139016,3019,5088,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c8475c7e-1691-11df-97a5-7038c432aabf',NULL),(139017,3019,5089,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c8475ecc-1691-11df-97a5-7038c432aabf',NULL),(139018,3019,5096,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c847611f-1691-11df-97a5-7038c432aabf',NULL),(139019,3019,6042,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c8476371-1691-11df-97a5-7038c432aabf',NULL),(139020,3019,6042,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c84765cc-1691-11df-97a5-7038c432aabf',NULL),(139021,3019,1088,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c8476823-1691-11df-97a5-7038c432aabf',NULL),(139022,3019,1088,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c8476aa1-1691-11df-97a5-7038c432aabf',NULL),(139023,3019,1088,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c8476d00-1691-11df-97a5-7038c432aabf',NULL),(139024,3019,1112,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c8476f4a-1691-11df-97a5-7038c432aabf',NULL),(139025,3019,1109,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c84771a1-1691-11df-97a5-7038c432aabf',NULL),(139026,3019,1110,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c84773ef-1691-11df-97a5-7038c432aabf',NULL),(139027,3019,1111,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c8477642-1691-11df-97a5-7038c432aabf',NULL),(139028,3019,1255,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c8477898-1691-11df-97a5-7038c432aabf',NULL),(139029,3019,1277,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c8477aef-1691-11df-97a5-7038c432aabf',NULL),(139030,3019,1261,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c8477d46-1691-11df-97a5-7038c432aabf',NULL),(139031,3019,1265,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c8477f90-1691-11df-97a5-7038c432aabf',NULL),(139032,3019,1268,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c84781e7-1691-11df-97a5-7038c432aabf',NULL),(139033,3019,1271,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c8478431-1691-11df-97a5-7038c432aabf',NULL),(139034,3019,1271,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c8478683-1691-11df-97a5-7038c432aabf',NULL),(139035,3019,1272,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:38',0,1,NULL,NULL,NULL,'c84788d2-1691-11df-97a5-7038c432aabf',NULL),(139036,4504,1246,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c8478b2d-1691-11df-97a5-7038c432aabf',NULL),(139037,4504,5282,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c8478d90-1691-11df-97a5-7038c432aabf',NULL),(139038,4504,6096,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c8479016-1691-11df-97a5-7038c432aabf',NULL),(139039,4504,5272,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c847932e-1691-11df-97a5-7038c432aabf',NULL),(139040,4504,1154,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c84795b3-1691-11df-97a5-7038c432aabf',NULL),(139041,4504,1192,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c8479820-1691-11df-97a5-7038c432aabf',NULL),(139042,4504,1164,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c8479a83-1691-11df-97a5-7038c432aabf',NULL),(139043,4504,1156,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c847ae10-1691-11df-97a5-7038c432aabf',NULL),(139044,4504,5092,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c847b078-1691-11df-97a5-7038c432aabf',NULL),(139045,4504,5086,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c847b2ca-1691-11df-97a5-7038c432aabf',NULL),(139046,4504,5087,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c847b52e-1691-11df-97a5-7038c432aabf',NULL),(139047,4504,5085,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c847b79e-1691-11df-97a5-7038c432aabf',NULL),(139048,4504,5088,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c847b9fe-1691-11df-97a5-7038c432aabf',NULL),(139049,4504,5089,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c847bc61-1691-11df-97a5-7038c432aabf',NULL),(139050,4504,5356,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c847beb8-1691-11df-97a5-7038c432aabf',NULL),(139051,4504,1248,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c847c120-1691-11df-97a5-7038c432aabf',NULL),(139052,4504,5096,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c847c384-1691-11df-97a5-7038c432aabf',NULL),(139053,4504,1088,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c847c5e3-1691-11df-97a5-7038c432aabf',NULL),(139054,4504,1088,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c847c847-1691-11df-97a5-7038c432aabf',NULL),(139055,4504,1088,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c847caa2-1691-11df-97a5-7038c432aabf',NULL),(139056,4504,1112,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c847cd06-1691-11df-97a5-7038c432aabf',NULL),(139057,4504,1109,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c847cf65-1691-11df-97a5-7038c432aabf',NULL),(139058,4504,1110,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c847d1c0-1691-11df-97a5-7038c432aabf',NULL),(139059,4504,1111,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c847d41f-1691-11df-97a5-7038c432aabf',NULL),(139060,4504,1255,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c847d676-1691-11df-97a5-7038c432aabf',NULL),(139061,4504,1277,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c847d8da-1691-11df-97a5-7038c432aabf',NULL),(139062,4504,1261,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c847db31-1691-11df-97a5-7038c432aabf',NULL),(139063,4504,1265,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c847dd94-1691-11df-97a5-7038c432aabf',NULL),(139064,4504,1268,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c847e005-1691-11df-97a5-7038c432aabf',NULL),(139065,4504,1272,11522,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:58:44',0,1,NULL,NULL,NULL,'c847e264-1691-11df-97a5-7038c432aabf',NULL),(139066,7119,1246,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c847e4cc-1691-11df-97a5-7038c432aabf',NULL),(139067,7119,5282,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c847e72c-1691-11df-97a5-7038c432aabf',NULL),(139068,7119,6096,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c847e9ad-1691-11df-97a5-7038c432aabf',NULL),(139069,7119,5272,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c847ebfb-1691-11df-97a5-7038c432aabf',NULL),(139070,7119,1146,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c847ee30-1691-11df-97a5-7038c432aabf',NULL),(139071,7119,1154,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c847f065-1691-11df-97a5-7038c432aabf',NULL),(139072,7119,1192,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c847f291-1691-11df-97a5-7038c432aabf',NULL),(139073,7119,1155,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c847f4c5-1691-11df-97a5-7038c432aabf',NULL),(139074,7119,1164,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c847f6f6-1691-11df-97a5-7038c432aabf',NULL),(139075,7119,1156,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c847f92a-1691-11df-97a5-7038c432aabf',NULL),(139076,7119,5092,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c847fb5b-1691-11df-97a5-7038c432aabf',NULL),(139077,7119,5086,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c847fd82-1691-11df-97a5-7038c432aabf',NULL),(139078,7119,5087,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c8481641-1691-11df-97a5-7038c432aabf',NULL),(139079,7119,5085,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c8481869-1691-11df-97a5-7038c432aabf',NULL),(139080,7119,5088,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c8481a9d-1691-11df-97a5-7038c432aabf',NULL),(139081,7119,5089,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c84820ff-1691-11df-97a5-7038c432aabf',NULL),(139082,7119,5096,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c848233c-1691-11df-97a5-7038c432aabf',NULL),(139083,7119,1088,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c8482586-1691-11df-97a5-7038c432aabf',NULL),(139084,7119,1088,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c84827d0-1691-11df-97a5-7038c432aabf',NULL),(139085,7119,1088,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c848443c-1691-11df-97a5-7038c432aabf',NULL),(139086,7119,1112,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c8484894-1691-11df-97a5-7038c432aabf',NULL),(139087,7119,1109,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c8484c01-1691-11df-97a5-7038c432aabf',NULL),(139088,7119,1110,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c8484f72-1691-11df-97a5-7038c432aabf',NULL),(139089,7119,1111,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c8486972-1691-11df-97a5-7038c432aabf',NULL),(139090,7119,1255,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c8486f60-1691-11df-97a5-7038c432aabf',NULL),(139091,7119,1277,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c84872fc-1691-11df-97a5-7038c432aabf',NULL),(139092,7119,1261,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c84890a4-1691-11df-97a5-7038c432aabf',NULL),(139093,7119,1265,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c8489415-1691-11df-97a5-7038c432aabf',NULL),(139094,7119,1268,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c848ae15-1691-11df-97a5-7038c432aabf',NULL),(139095,7119,1272,11525,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:03:37',0,1,NULL,NULL,NULL,'c848c80c-1691-11df-97a5-7038c432aabf',NULL),(139096,8147,1246,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c848e551-1691-11df-97a5-7038c432aabf',NULL),(139097,8147,5282,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c84924ad-1691-11df-97a5-7038c432aabf',NULL),(139098,8147,6096,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c84926f3-1691-11df-97a5-7038c432aabf',NULL),(139099,8147,1154,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c849292b-1691-11df-97a5-7038c432aabf',NULL),(139100,8147,1192,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c8492b58-1691-11df-97a5-7038c432aabf',NULL),(139101,8147,1156,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c8492d84-1691-11df-97a5-7038c432aabf',NULL),(139102,8147,1165,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c849310a-1691-11df-97a5-7038c432aabf',NULL),(139103,8147,5092,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c8493354-1691-11df-97a5-7038c432aabf',NULL),(139104,8147,5086,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c8493591-1691-11df-97a5-7038c432aabf',NULL),(139105,8147,5087,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c84937db-1691-11df-97a5-7038c432aabf',NULL),(139106,8147,5085,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c8493bf3-1691-11df-97a5-7038c432aabf',NULL),(139107,8147,5088,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c8493e53-1691-11df-97a5-7038c432aabf',NULL),(139108,8147,5089,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c849409d-1691-11df-97a5-7038c432aabf',NULL),(139109,8147,5356,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c84942eb-1691-11df-97a5-7038c432aabf',NULL),(139110,8147,1248,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c8494535-1691-11df-97a5-7038c432aabf',NULL),(139111,8147,952,11527,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2380,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c8494783-1691-11df-97a5-7038c432aabf',NULL),(139112,8147,21,11527,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c84949d6-1691-11df-97a5-7038c432aabf',NULL),(139113,8147,851,11527,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c8494c17-1691-11df-97a5-7038c432aabf',NULL),(139114,8147,729,11527,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212000,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c8494e6a-1691-11df-97a5-7038c432aabf',NULL),(139115,8147,678,11527,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67000,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c84950b4-1691-11df-97a5-7038c432aabf',NULL),(139116,8147,5096,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c8495302-1691-11df-97a5-7038c432aabf',NULL),(139117,8147,1112,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c8495548-1691-11df-97a5-7038c432aabf',NULL),(139118,8147,1109,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c849579e-1691-11df-97a5-7038c432aabf',NULL),(139119,8147,1110,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c84959f1-1691-11df-97a5-7038c432aabf',NULL),(139120,8147,1111,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c8495c37-1691-11df-97a5-7038c432aabf',NULL),(139121,8147,1255,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c8495e85-1691-11df-97a5-7038c432aabf',NULL),(139122,8147,1277,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c84960cf-1691-11df-97a5-7038c432aabf',NULL),(139123,8147,1261,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c8496321-1691-11df-97a5-7038c432aabf',NULL),(139124,8147,1265,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c849657c-1691-11df-97a5-7038c432aabf',NULL),(139125,8147,1268,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c84967cb-1691-11df-97a5-7038c432aabf',NULL),(139126,8147,1271,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c8496a19-1691-11df-97a5-7038c432aabf',NULL),(139127,8147,1272,11527,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:31',0,1,NULL,NULL,NULL,'c8496c63-1691-11df-97a5-7038c432aabf',NULL),(139128,8022,1246,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c8496eb6-1691-11df-97a5-7038c432aabf',NULL),(139129,8022,5282,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c84970fb-1691-11df-97a5-7038c432aabf',NULL),(139130,8022,6096,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c849734a-1691-11df-97a5-7038c432aabf',NULL),(139131,8022,1154,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c849759c-1691-11df-97a5-7038c432aabf',NULL),(139132,8022,1192,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c84977e2-1691-11df-97a5-7038c432aabf',NULL),(139133,8022,1156,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c8497a30-1691-11df-97a5-7038c432aabf',NULL),(139134,8022,5092,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c8497c7a-1691-11df-97a5-7038c432aabf',NULL),(139135,8022,5086,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c8497ecd-1691-11df-97a5-7038c432aabf',NULL),(139136,8022,5087,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c849811b-1691-11df-97a5-7038c432aabf',NULL),(139137,8022,5085,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c8498361-1691-11df-97a5-7038c432aabf',NULL),(139138,8022,5088,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c84985af-1691-11df-97a5-7038c432aabf',NULL),(139139,8022,5089,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c84987f9-1691-11df-97a5-7038c432aabf',NULL),(139140,8022,5356,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c8498a4b-1691-11df-97a5-7038c432aabf',NULL),(139141,8022,1248,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c8498ca6-1691-11df-97a5-7038c432aabf',NULL),(139142,8022,5096,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c8498ef0-1691-11df-97a5-7038c432aabf',NULL),(139143,8022,1112,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c849913f-1691-11df-97a5-7038c432aabf',NULL),(139144,8022,1109,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c8499389-1691-11df-97a5-7038c432aabf',NULL),(139145,8022,1110,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c84995db-1691-11df-97a5-7038c432aabf',NULL),(139146,8022,1111,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c8499825-1691-11df-97a5-7038c432aabf',NULL),(139147,8022,1255,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c8499a73-1691-11df-97a5-7038c432aabf',NULL),(139148,8022,1277,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c8499cc6-1691-11df-97a5-7038c432aabf',NULL),(139149,8022,1261,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c8499f0c-1691-11df-97a5-7038c432aabf',NULL),(139150,8022,1265,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c849a15a-1691-11df-97a5-7038c432aabf',NULL),(139151,8022,1268,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c849a3a0-1691-11df-97a5-7038c432aabf',NULL),(139152,8022,1271,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c849a5ea-1691-11df-97a5-7038c432aabf',NULL),(139153,8022,1272,11529,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:06:29',0,1,NULL,NULL,NULL,'c849a838-1691-11df-97a5-7038c432aabf',NULL),(139154,4830,1246,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849aa7e-1691-11df-97a5-7038c432aabf',NULL),(139155,4830,5282,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849acd0-1691-11df-97a5-7038c432aabf',NULL),(139156,4830,6096,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849af16-1691-11df-97a5-7038c432aabf',NULL),(139157,4830,1154,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849b168-1691-11df-97a5-7038c432aabf',NULL),(139158,4830,1192,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849b3bf-1691-11df-97a5-7038c432aabf',NULL),(139159,4830,1155,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849b612-1691-11df-97a5-7038c432aabf',NULL),(139160,4830,1164,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849b864-1691-11df-97a5-7038c432aabf',NULL),(139161,4830,1156,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849baae-1691-11df-97a5-7038c432aabf',NULL),(139162,4830,5092,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849bd01-1691-11df-97a5-7038c432aabf',NULL),(139163,4830,5086,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849bf47-1691-11df-97a5-7038c432aabf',NULL),(139164,4830,5087,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849d16c-1691-11df-97a5-7038c432aabf',NULL),(139165,4830,5085,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849d3be-1691-11df-97a5-7038c432aabf',NULL),(139166,4830,5088,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849d5f3-1691-11df-97a5-7038c432aabf',NULL),(139167,4830,5089,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849d845-1691-11df-97a5-7038c432aabf',NULL),(139168,4830,5356,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849da9c-1691-11df-97a5-7038c432aabf',NULL),(139169,4830,1248,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849dceb-1691-11df-97a5-7038c432aabf',NULL),(139170,4830,1276,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849df39-1691-11df-97a5-7038c432aabf',NULL),(139171,4830,5096,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849e17f-1691-11df-97a5-7038c432aabf',NULL),(139172,4830,1088,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849e3e6-1691-11df-97a5-7038c432aabf',NULL),(139173,4830,1088,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849e7be-1691-11df-97a5-7038c432aabf',NULL),(139174,4830,1088,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849eb81-1691-11df-97a5-7038c432aabf',NULL),(139175,4830,1112,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849ef43-1691-11df-97a5-7038c432aabf',NULL),(139176,4830,1109,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849f47a-1691-11df-97a5-7038c432aabf',NULL),(139177,4830,1110,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849f862-1691-11df-97a5-7038c432aabf',NULL),(139178,4830,1111,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c849fc4b-1691-11df-97a5-7038c432aabf',NULL),(139179,4830,1255,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c84a0038-1691-11df-97a5-7038c432aabf',NULL),(139180,4830,1277,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c84a0419-1691-11df-97a5-7038c432aabf',NULL),(139181,4830,1261,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c84a07f5-1691-11df-97a5-7038c432aabf',NULL),(139182,4830,1265,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c84a0bd5-1691-11df-97a5-7038c432aabf',NULL),(139183,4830,1268,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c84a0fa9-1691-11df-97a5-7038c432aabf',NULL),(139184,4830,1272,11530,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:05:44',0,1,NULL,NULL,NULL,'c84a137c-1691-11df-97a5-7038c432aabf',NULL),(139185,8805,1246,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a1754-1691-11df-97a5-7038c432aabf',NULL),(139186,8805,5282,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a1b39-1691-11df-97a5-7038c432aabf',NULL),(139187,8805,6096,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a1f19-1691-11df-97a5-7038c432aabf',NULL),(139188,8805,1154,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a22e4-1691-11df-97a5-7038c432aabf',NULL),(139189,8805,1192,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a26c0-1691-11df-97a5-7038c432aabf',NULL),(139190,8805,1155,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a2b9d-1691-11df-97a5-7038c432aabf',NULL),(139191,8805,1164,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a2df8-1691-11df-97a5-7038c432aabf',NULL),(139192,8805,1156,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a303d-1691-11df-97a5-7038c432aabf',NULL),(139193,8805,6065,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a3290-1691-11df-97a5-7038c432aabf',NULL),(139194,8805,5092,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a34e2-1691-11df-97a5-7038c432aabf',NULL),(139195,8805,5086,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a372c-1691-11df-97a5-7038c432aabf',NULL),(139196,8805,5087,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a397b-1691-11df-97a5-7038c432aabf',NULL),(139197,8805,5085,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a3bc0-1691-11df-97a5-7038c432aabf',NULL),(139198,8805,5088,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a3e13-1691-11df-97a5-7038c432aabf',NULL),(139199,8805,5089,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a4061-1691-11df-97a5-7038c432aabf',NULL),(139200,8805,5356,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a42a3-1691-11df-97a5-7038c432aabf',NULL),(139201,8805,1248,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a44f5-1691-11df-97a5-7038c432aabf',NULL),(139202,8805,5096,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a473b-1691-11df-97a5-7038c432aabf',NULL),(139203,8805,1088,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a4989-1691-11df-97a5-7038c432aabf',NULL),(139204,8805,1088,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a4bcb-1691-11df-97a5-7038c432aabf',NULL),(139205,8805,1088,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a4e19-1691-11df-97a5-7038c432aabf',NULL),(139206,8805,1112,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a50f9-1691-11df-97a5-7038c432aabf',NULL),(139207,8805,1109,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a534b-1691-11df-97a5-7038c432aabf',NULL),(139208,8805,1110,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a5599-1691-11df-97a5-7038c432aabf',NULL),(139209,8805,1111,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a576c-1691-11df-97a5-7038c432aabf',NULL),(139210,8805,1255,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a58f9-1691-11df-97a5-7038c432aabf',NULL),(139211,8805,1277,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a5aae-1691-11df-97a5-7038c432aabf',NULL),(139212,8805,1261,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a5c26-1691-11df-97a5-7038c432aabf',NULL),(139213,8805,1265,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a5d9f-1691-11df-97a5-7038c432aabf',NULL),(139214,8805,1268,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a5f0e-1691-11df-97a5-7038c432aabf',NULL),(139215,8805,1272,11534,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:10',0,1,NULL,NULL,NULL,'c84a6087-1691-11df-97a5-7038c432aabf',NULL),(139216,4277,1246,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a61fb-1691-11df-97a5-7038c432aabf',NULL),(139217,4277,5282,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a6373-1691-11df-97a5-7038c432aabf',NULL),(139218,4277,1154,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a64ec-1691-11df-97a5-7038c432aabf',NULL),(139219,4277,1192,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a665c-1691-11df-97a5-7038c432aabf',NULL),(139220,4277,1155,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a67d0-1691-11df-97a5-7038c432aabf',NULL),(139221,4277,1164,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a6944-1691-11df-97a5-7038c432aabf',NULL),(139222,4277,1156,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a6ac0-1691-11df-97a5-7038c432aabf',NULL),(139223,4277,6065,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a6c35-1691-11df-97a5-7038c432aabf',NULL),(139224,4277,5092,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a6dad-1691-11df-97a5-7038c432aabf',NULL),(139225,4277,5086,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a6f25-1691-11df-97a5-7038c432aabf',NULL),(139226,4277,5087,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a709a-1691-11df-97a5-7038c432aabf',NULL),(139227,4277,5085,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a720e-1691-11df-97a5-7038c432aabf',NULL),(139228,4277,5088,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a7382-1691-11df-97a5-7038c432aabf',NULL),(139229,4277,5089,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a74f6-1691-11df-97a5-7038c432aabf',NULL),(139230,4277,5356,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a766e-1691-11df-97a5-7038c432aabf',NULL),(139231,4277,1248,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a7849-1691-11df-97a5-7038c432aabf',NULL),(139232,4277,5096,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a79d7-1691-11df-97a5-7038c432aabf',NULL),(139233,4277,1088,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a7b60-1691-11df-97a5-7038c432aabf',NULL),(139234,4277,1088,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a7cee-1691-11df-97a5-7038c432aabf',NULL),(139235,4277,1088,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a7e78-1691-11df-97a5-7038c432aabf',NULL),(139236,4277,1112,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a801f-1691-11df-97a5-7038c432aabf',NULL),(139237,4277,1109,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a8198-1691-11df-97a5-7038c432aabf',NULL),(139238,4277,1110,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a830c-1691-11df-97a5-7038c432aabf',NULL),(139239,4277,1111,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a8484-1691-11df-97a5-7038c432aabf',NULL),(139240,4277,1255,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a85f4-1691-11df-97a5-7038c432aabf',NULL),(139241,4277,1277,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a8771-1691-11df-97a5-7038c432aabf',NULL),(139242,4277,1261,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a88e5-1691-11df-97a5-7038c432aabf',NULL),(139243,4277,1265,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a8a5d-1691-11df-97a5-7038c432aabf',NULL),(139244,4277,1268,11535,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:08:28',0,1,NULL,NULL,NULL,'c84a8bde-1691-11df-97a5-7038c432aabf',NULL),(139245,8332,1246,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84a8d56-1691-11df-97a5-7038c432aabf',NULL),(139246,8332,5282,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84a8ed7-1691-11df-97a5-7038c432aabf',NULL),(139247,8332,6096,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84a9050-1691-11df-97a5-7038c432aabf',NULL),(139248,8332,5272,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84a91cc-1691-11df-97a5-7038c432aabf',NULL),(139249,8332,1146,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84a9349-1691-11df-97a5-7038c432aabf',NULL),(139250,8332,1154,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84a94bd-1691-11df-97a5-7038c432aabf',NULL),(139251,8332,1192,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84aa089-1691-11df-97a5-7038c432aabf',NULL),(139252,8332,5092,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84aa20e-1691-11df-97a5-7038c432aabf',NULL),(139253,8332,5086,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84aa38f-1691-11df-97a5-7038c432aabf',NULL),(139254,8332,5087,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84aa521-1691-11df-97a5-7038c432aabf',NULL),(139255,8332,5085,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84aa6da-1691-11df-97a5-7038c432aabf',NULL),(139256,8332,5088,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84aa857-1691-11df-97a5-7038c432aabf',NULL),(139257,8332,5089,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84aa9cb-1691-11df-97a5-7038c432aabf',NULL),(139258,8332,5356,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84aab47-1691-11df-97a5-7038c432aabf',NULL),(139259,8332,1248,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84aacc4-1691-11df-97a5-7038c432aabf',NULL),(139260,8332,5096,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84aae38-1691-11df-97a5-7038c432aabf',NULL),(139261,8332,6042,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84aafb1-1691-11df-97a5-7038c432aabf',NULL),(139262,8332,1112,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84ab129-1691-11df-97a5-7038c432aabf',NULL),(139263,8332,1109,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84ab2a6-1691-11df-97a5-7038c432aabf',NULL),(139264,8332,1110,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84ab41a-1691-11df-97a5-7038c432aabf',NULL),(139265,8332,1111,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84ab596-1691-11df-97a5-7038c432aabf',NULL),(139266,8332,1255,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84ab713-1691-11df-97a5-7038c432aabf',NULL),(139267,8332,1277,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84ab88c-1691-11df-97a5-7038c432aabf',NULL),(139268,8332,1261,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84aba08-1691-11df-97a5-7038c432aabf',NULL),(139269,8332,1265,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84abb81-1691-11df-97a5-7038c432aabf',NULL),(139270,8332,1268,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84abcfd-1691-11df-97a5-7038c432aabf',NULL),(139271,8332,1271,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84abe76-1691-11df-97a5-7038c432aabf',NULL),(139272,8332,1271,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84abff2-1691-11df-97a5-7038c432aabf',NULL),(139273,8332,1271,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84ac173-1691-11df-97a5-7038c432aabf',NULL),(139274,8332,1271,11541,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:39',0,1,NULL,NULL,NULL,'c84ac2f0-1691-11df-97a5-7038c432aabf',NULL),(139275,5640,1246,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84ac482-1691-11df-97a5-7038c432aabf',NULL),(139276,5640,5282,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84ac665-1691-11df-97a5-7038c432aabf',NULL),(139277,5640,6096,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84ac7de-1691-11df-97a5-7038c432aabf',NULL),(139278,5640,5272,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84ac95a-1691-11df-97a5-7038c432aabf',NULL),(139279,5640,1146,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84acad3-1691-11df-97a5-7038c432aabf',NULL),(139280,5640,1154,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84acc50-1691-11df-97a5-7038c432aabf',NULL),(139281,5640,1192,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84acdee-1691-11df-97a5-7038c432aabf',NULL),(139282,5640,1155,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84acf5a-1691-11df-97a5-7038c432aabf',NULL),(139283,5640,1164,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84ad0b9-1691-11df-97a5-7038c432aabf',NULL),(139284,5640,1156,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84ad21c-1691-11df-97a5-7038c432aabf',NULL),(139285,5640,1165,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84ae188-1691-11df-97a5-7038c432aabf',NULL),(139286,5640,5092,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84ae2ef-1691-11df-97a5-7038c432aabf',NULL),(139287,5640,5086,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84ae456-1691-11df-97a5-7038c432aabf',NULL),(139288,5640,5087,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84ae8b7-1691-11df-97a5-7038c432aabf',NULL),(139289,5640,5085,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84aea27-1691-11df-97a5-7038c432aabf',NULL),(139290,5640,5088,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84aeb92-1691-11df-97a5-7038c432aabf',NULL),(139291,5640,5089,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84aed87-1691-11df-97a5-7038c432aabf',NULL),(139292,5640,5356,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84affca-1691-11df-97a5-7038c432aabf',NULL),(139293,5640,1248,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84b0214-1691-11df-97a5-7038c432aabf',NULL),(139294,5640,1276,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84b0448-1691-11df-97a5-7038c432aabf',NULL),(139295,5640,5096,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84b0679-1691-11df-97a5-7038c432aabf',NULL),(139296,5640,1088,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84b172e-1691-11df-97a5-7038c432aabf',NULL),(139297,5640,1088,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84b1b5b-1691-11df-97a5-7038c432aabf',NULL),(139298,5640,1088,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84b1da5-1691-11df-97a5-7038c432aabf',NULL),(139299,5640,1112,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84b303a-1691-11df-97a5-7038c432aabf',NULL),(139300,5640,1109,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84b326a-1691-11df-97a5-7038c432aabf',NULL),(139301,5640,1110,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84b4397-1691-11df-97a5-7038c432aabf',NULL),(139302,5640,1111,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84b53dd-1691-11df-97a5-7038c432aabf',NULL),(139303,5640,1255,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84b76de-1691-11df-97a5-7038c432aabf',NULL),(139304,5640,1277,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84b7857-1691-11df-97a5-7038c432aabf',NULL),(139305,5640,1261,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84b79c6-1691-11df-97a5-7038c432aabf',NULL),(139306,5640,1265,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84b7b47-1691-11df-97a5-7038c432aabf',NULL),(139307,5640,1268,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84b7cc0-1691-11df-97a5-7038c432aabf',NULL),(139308,5640,1272,11542,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:10:24',0,1,NULL,NULL,NULL,'c84b7e3c-1691-11df-97a5-7038c432aabf',NULL),(139309,6135,1246,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84b7fb5-1691-11df-97a5-7038c432aabf',NULL),(139310,6135,5282,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84b8132-1691-11df-97a5-7038c432aabf',NULL),(139311,6135,6096,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84b82aa-1691-11df-97a5-7038c432aabf',NULL),(139312,6135,5272,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84b841e-1691-11df-97a5-7038c432aabf',NULL),(139313,6135,1146,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84b859b-1691-11df-97a5-7038c432aabf',NULL),(139314,6135,1154,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84b870f-1691-11df-97a5-7038c432aabf',NULL),(139315,6135,1192,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84b88e5-1691-11df-97a5-7038c432aabf',NULL),(139316,6135,1155,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84b8a77-1691-11df-97a5-7038c432aabf',NULL),(139317,6135,1164,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84b8c01-1691-11df-97a5-7038c432aabf',NULL),(139318,6135,1156,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84b8d97-1691-11df-97a5-7038c432aabf',NULL),(139319,6135,6065,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84b8f21-1691-11df-97a5-7038c432aabf',NULL),(139320,6135,6077,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84b90de-1691-11df-97a5-7038c432aabf',NULL),(139321,6135,5092,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84b925a-1691-11df-97a5-7038c432aabf',NULL),(139322,6135,5086,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84b93ce-1691-11df-97a5-7038c432aabf',NULL),(139323,6135,5087,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84b954b-1691-11df-97a5-7038c432aabf',NULL),(139324,6135,5085,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84b96bf-1691-11df-97a5-7038c432aabf',NULL),(139325,6135,5088,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84b983c-1691-11df-97a5-7038c432aabf',NULL),(139326,6135,5089,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84b99b0-1691-11df-97a5-7038c432aabf',NULL),(139327,6135,5356,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84b9b2d-1691-11df-97a5-7038c432aabf',NULL),(139328,6135,1248,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84b9ca9-1691-11df-97a5-7038c432aabf',NULL),(139329,6135,5096,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84b9e22-1691-11df-97a5-7038c432aabf',NULL),(139330,6135,1088,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84b9fa3-1691-11df-97a5-7038c432aabf',NULL),(139331,6135,1088,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84ba11b-1691-11df-97a5-7038c432aabf',NULL),(139332,6135,1088,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84ba294-1691-11df-97a5-7038c432aabf',NULL),(139333,6135,1112,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84ba414-1691-11df-97a5-7038c432aabf',NULL),(139334,6135,1109,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84ba589-1691-11df-97a5-7038c432aabf',NULL),(139335,6135,1110,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84ba705-1691-11df-97a5-7038c432aabf',NULL),(139336,6135,1111,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84ba875-1691-11df-97a5-7038c432aabf',NULL),(139337,6135,1255,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84ba9ee-1691-11df-97a5-7038c432aabf',NULL),(139338,6135,1277,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84bab62-1691-11df-97a5-7038c432aabf',NULL),(139339,6135,1261,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84bacda-1691-11df-97a5-7038c432aabf',NULL),(139340,6135,1265,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84bae57-1691-11df-97a5-7038c432aabf',NULL),(139341,6135,1268,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84bb025-1691-11df-97a5-7038c432aabf',NULL),(139342,6135,1271,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84bb1b2-1691-11df-97a5-7038c432aabf',NULL),(139343,6135,1271,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84bb33c-1691-11df-97a5-7038c432aabf',NULL),(139344,6135,1271,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84bb4ce-1691-11df-97a5-7038c432aabf',NULL),(139345,6135,1271,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84bb65c-1691-11df-97a5-7038c432aabf',NULL),(139346,6135,1272,11544,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:11:45',0,1,NULL,NULL,NULL,'c84bb814-1691-11df-97a5-7038c432aabf',NULL),(139347,5083,1246,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bb991-1691-11df-97a5-7038c432aabf',NULL),(139348,5083,5282,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bbb05-1691-11df-97a5-7038c432aabf',NULL),(139349,5083,6096,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bbc82-1691-11df-97a5-7038c432aabf',NULL),(139350,5083,5272,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bbdf6-1691-11df-97a5-7038c432aabf',NULL),(139351,5083,1146,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bbf73-1691-11df-97a5-7038c432aabf',NULL),(139352,5083,1154,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bc0eb-1691-11df-97a5-7038c432aabf',NULL),(139353,5083,1192,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bc25f-1691-11df-97a5-7038c432aabf',NULL),(139354,5083,1155,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bc3dc-1691-11df-97a5-7038c432aabf',NULL),(139355,5083,1164,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bc550-1691-11df-97a5-7038c432aabf',NULL),(139356,5083,1156,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bc6c8-1691-11df-97a5-7038c432aabf',NULL),(139357,5083,6065,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bc845-1691-11df-97a5-7038c432aabf',NULL),(139358,5083,5092,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bc9bd-1691-11df-97a5-7038c432aabf',NULL),(139359,5083,5086,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bcb3e-1691-11df-97a5-7038c432aabf',NULL),(139360,5083,5087,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bccb3-1691-11df-97a5-7038c432aabf',NULL),(139361,5083,5085,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bce2f-1691-11df-97a5-7038c432aabf',NULL),(139362,5083,5088,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bcf9f-1691-11df-97a5-7038c432aabf',NULL),(139363,5083,5089,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bd11c-1691-11df-97a5-7038c432aabf',NULL),(139364,5083,5356,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bd298-1691-11df-97a5-7038c432aabf',NULL),(139365,5083,1248,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bd40d-1691-11df-97a5-7038c432aabf',NULL),(139366,5083,5096,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bd585-1691-11df-97a5-7038c432aabf',NULL),(139367,5083,1088,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bd760-1691-11df-97a5-7038c432aabf',NULL),(139368,5083,1088,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bd8f6-1691-11df-97a5-7038c432aabf',NULL),(139369,5083,1088,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bda88-1691-11df-97a5-7038c432aabf',NULL),(139370,5083,1112,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bdc12-1691-11df-97a5-7038c432aabf',NULL),(139371,5083,1109,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84be7aa-1691-11df-97a5-7038c432aabf',NULL),(139372,5083,1110,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84be923-1691-11df-97a5-7038c432aabf',NULL),(139373,5083,1111,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bea8e-1691-11df-97a5-7038c432aabf',NULL),(139374,5083,1255,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bec0b-1691-11df-97a5-7038c432aabf',NULL),(139375,5083,1277,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bed7f-1691-11df-97a5-7038c432aabf',NULL),(139376,5083,1261,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84beefc-1691-11df-97a5-7038c432aabf',NULL),(139377,5083,1265,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bf070-1691-11df-97a5-7038c432aabf',NULL),(139378,5083,1268,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bf1ec-1691-11df-97a5-7038c432aabf',NULL),(139379,5083,1272,11548,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:14:22',0,1,NULL,NULL,NULL,'c84bf37a-1691-11df-97a5-7038c432aabf',NULL),(139380,4908,1246,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84bf5e6-1691-11df-97a5-7038c432aabf',NULL),(139381,4908,5282,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84bf853-1691-11df-97a5-7038c432aabf',NULL),(139382,4908,6096,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84bfab6-1691-11df-97a5-7038c432aabf',NULL),(139383,4908,5272,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84bfe70-1691-11df-97a5-7038c432aabf',NULL),(139384,4908,1146,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84c0118-1691-11df-97a5-7038c432aabf',NULL),(139385,4908,1154,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84c03bc-1691-11df-97a5-7038c432aabf',NULL),(139386,4908,1192,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84c068f-1691-11df-97a5-7038c432aabf',NULL),(139387,4908,1156,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84c0904-1691-11df-97a5-7038c432aabf',NULL),(139388,4908,5092,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84c0b81-1691-11df-97a5-7038c432aabf',NULL),(139389,4908,5086,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84c0dfa-1691-11df-97a5-7038c432aabf',NULL),(139390,4908,5087,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84c1077-1691-11df-97a5-7038c432aabf',NULL),(139391,4908,5085,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84c12f0-1691-11df-97a5-7038c432aabf',NULL),(139392,4908,5088,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84c1565-1691-11df-97a5-7038c432aabf',NULL),(139393,4908,5089,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84c17de-1691-11df-97a5-7038c432aabf',NULL),(139394,4908,5356,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84c1a57-1691-11df-97a5-7038c432aabf',NULL),(139395,4908,1248,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84c1cd0-1691-11df-97a5-7038c432aabf',NULL),(139396,4908,5096,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84c1f4d-1691-11df-97a5-7038c432aabf',NULL),(139397,4908,1112,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84c20ca-1691-11df-97a5-7038c432aabf',NULL),(139398,4908,1109,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84c2247-1691-11df-97a5-7038c432aabf',NULL),(139399,4908,1110,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84c23bb-1691-11df-97a5-7038c432aabf',NULL),(139400,4908,1111,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84c259a-1691-11df-97a5-7038c432aabf',NULL),(139401,4908,1255,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84c272c-1691-11df-97a5-7038c432aabf',NULL),(139402,4908,1277,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84c28be-1691-11df-97a5-7038c432aabf',NULL),(139403,4908,1261,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84c2a4c-1691-11df-97a5-7038c432aabf',NULL),(139404,4908,1265,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84c2bd5-1691-11df-97a5-7038c432aabf',NULL),(139405,4908,1268,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84c2d92-1691-11df-97a5-7038c432aabf',NULL),(139406,4908,1271,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84c2f06-1691-11df-97a5-7038c432aabf',NULL),(139407,4908,1272,11551,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:15:22',0,1,NULL,NULL,NULL,'c84c3083-1691-11df-97a5-7038c432aabf',NULL),(139408,6740,1246,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c31fc-1691-11df-97a5-7038c432aabf',NULL),(139409,6740,5282,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c3378-1691-11df-97a5-7038c432aabf',NULL),(139410,6740,6096,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c34f5-1691-11df-97a5-7038c432aabf',NULL),(139411,6740,5272,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c3669-1691-11df-97a5-7038c432aabf',NULL),(139412,6740,1146,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c37ea-1691-11df-97a5-7038c432aabf',NULL),(139413,6740,1154,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c395e-1691-11df-97a5-7038c432aabf',NULL),(139414,6740,1192,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c3adb-1691-11df-97a5-7038c432aabf',NULL),(139415,6740,1156,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c3c57-1691-11df-97a5-7038c432aabf',NULL),(139416,6740,5092,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c3dd4-1691-11df-97a5-7038c432aabf',NULL),(139417,6740,5086,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c3f51-1691-11df-97a5-7038c432aabf',NULL),(139418,6740,5087,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c40c9-1691-11df-97a5-7038c432aabf',NULL),(139419,6740,5085,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c4242-1691-11df-97a5-7038c432aabf',NULL),(139420,6740,5088,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c43b6-1691-11df-97a5-7038c432aabf',NULL),(139421,6740,5089,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c452e-1691-11df-97a5-7038c432aabf',NULL),(139422,6740,5356,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c46a7-1691-11df-97a5-7038c432aabf',NULL),(139423,6740,1248,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c481f-1691-11df-97a5-7038c432aabf',NULL),(139424,6740,5096,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c49a0-1691-11df-97a5-7038c432aabf',NULL),(139425,6740,6042,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c4b18-1691-11df-97a5-7038c432aabf',NULL),(139426,6740,1112,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c4d00-1691-11df-97a5-7038c432aabf',NULL),(139427,6740,1109,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c4e8e-1691-11df-97a5-7038c432aabf',NULL),(139428,6740,1110,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c501b-1691-11df-97a5-7038c432aabf',NULL),(139429,6740,1111,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c51a9-1691-11df-97a5-7038c432aabf',NULL),(139430,6740,1255,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c5337-1691-11df-97a5-7038c432aabf',NULL),(139431,6740,1277,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c54eb-1691-11df-97a5-7038c432aabf',NULL),(139432,6740,1261,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c565f-1691-11df-97a5-7038c432aabf',NULL),(139433,6740,1265,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c57dc-1691-11df-97a5-7038c432aabf',NULL),(139434,6740,1268,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c5959-1691-11df-97a5-7038c432aabf',NULL),(139435,6740,1272,11554,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:16:56',0,1,NULL,NULL,NULL,'c84c5acd-1691-11df-97a5-7038c432aabf',NULL),(139436,4149,1246,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c5c4a-1691-11df-97a5-7038c432aabf',NULL),(139437,4149,5282,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c5dc2-1691-11df-97a5-7038c432aabf',NULL),(139438,4149,6096,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c5f3f-1691-11df-97a5-7038c432aabf',NULL),(139439,4149,5272,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c60b7-1691-11df-97a5-7038c432aabf',NULL),(139440,4149,1146,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c622b-1691-11df-97a5-7038c432aabf',NULL),(139441,4149,1154,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c63a4-1691-11df-97a5-7038c432aabf',NULL),(139442,4149,1192,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c6518-1691-11df-97a5-7038c432aabf',NULL),(139443,4149,1155,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c6690-1691-11df-97a5-7038c432aabf',NULL),(139444,4149,1164,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c6809-1691-11df-97a5-7038c432aabf',NULL),(139445,4149,1156,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c6981-1691-11df-97a5-7038c432aabf',NULL),(139446,4149,5092,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c6afe-1691-11df-97a5-7038c432aabf',NULL),(139447,4149,5086,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c6c76-1691-11df-97a5-7038c432aabf',NULL),(139448,4149,5087,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c6dee-1691-11df-97a5-7038c432aabf',NULL),(139449,4149,5085,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c6f63-1691-11df-97a5-7038c432aabf',NULL),(139450,4149,5088,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c70df-1691-11df-97a5-7038c432aabf',NULL),(139451,4149,5089,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c72a9-1691-11df-97a5-7038c432aabf',NULL),(139452,4149,5356,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c7444-1691-11df-97a5-7038c432aabf',NULL),(139453,4149,1248,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c75d6-1691-11df-97a5-7038c432aabf',NULL),(139454,4149,5096,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c7763-1691-11df-97a5-7038c432aabf',NULL),(139455,4149,6042,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c78f5-1691-11df-97a5-7038c432aabf',NULL),(139456,4149,1088,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c7ac3-1691-11df-97a5-7038c432aabf',NULL),(139457,4149,1088,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c860f-1691-11df-97a5-7038c432aabf',NULL),(139458,4149,1088,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c8790-1691-11df-97a5-7038c432aabf',NULL),(139459,4149,1112,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c8900-1691-11df-97a5-7038c432aabf',NULL),(139460,4149,1109,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c8a81-1691-11df-97a5-7038c432aabf',NULL),(139461,4149,1110,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c8c06-1691-11df-97a5-7038c432aabf',NULL),(139462,4149,1111,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c8d7e-1691-11df-97a5-7038c432aabf',NULL),(139463,4149,1255,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c8eff-1691-11df-97a5-7038c432aabf',NULL),(139464,4149,1277,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c9078-1691-11df-97a5-7038c432aabf',NULL),(139465,4149,1261,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c91f9-1691-11df-97a5-7038c432aabf',NULL),(139466,4149,1265,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c9375-1691-11df-97a5-7038c432aabf',NULL),(139467,4149,1268,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c94f2-1691-11df-97a5-7038c432aabf',NULL),(139468,4149,1272,11556,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:03',0,1,NULL,NULL,NULL,'c84c9673-1691-11df-97a5-7038c432aabf',NULL),(139469,5137,1246,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84c97eb-1691-11df-97a5-7038c432aabf',NULL),(139470,5137,5282,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84c99c2-1691-11df-97a5-7038c432aabf',NULL),(139471,5137,6096,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84c9b58-1691-11df-97a5-7038c432aabf',NULL),(139472,5137,5272,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84c9cea-1691-11df-97a5-7038c432aabf',NULL),(139473,5137,1146,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84c9e7c-1691-11df-97a5-7038c432aabf',NULL),(139474,5137,1154,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84ca00e-1691-11df-97a5-7038c432aabf',NULL),(139475,5137,1192,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84ca1d8-1691-11df-97a5-7038c432aabf',NULL),(139476,5137,1164,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84ca355-1691-11df-97a5-7038c432aabf',NULL),(139477,5137,1156,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84ca4d6-1691-11df-97a5-7038c432aabf',NULL),(139478,5137,5092,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84ca652-1691-11df-97a5-7038c432aabf',NULL),(139479,5137,5086,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84ca7d3-1691-11df-97a5-7038c432aabf',NULL),(139480,5137,5087,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84ca954-1691-11df-97a5-7038c432aabf',NULL),(139481,5137,5085,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84caad1-1691-11df-97a5-7038c432aabf',NULL),(139482,5137,5088,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84cac63-1691-11df-97a5-7038c432aabf',NULL),(139483,5137,5089,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84cade0-1691-11df-97a5-7038c432aabf',NULL),(139484,5137,5356,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84caf47-1691-11df-97a5-7038c432aabf',NULL),(139485,5137,1248,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84cb0ae-1691-11df-97a5-7038c432aabf',NULL),(139486,5137,5096,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84cb215-1691-11df-97a5-7038c432aabf',NULL),(139487,5137,6042,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84cb381-1691-11df-97a5-7038c432aabf',NULL),(139488,5137,1088,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84cb4e8-1691-11df-97a5-7038c432aabf',NULL),(139489,5137,1088,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84cb654-1691-11df-97a5-7038c432aabf',NULL),(139490,5137,1088,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84cb815-1691-11df-97a5-7038c432aabf',NULL),(139491,5137,1112,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84cb992-1691-11df-97a5-7038c432aabf',NULL),(139492,5137,1109,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84ccaa9-1691-11df-97a5-7038c432aabf',NULL),(139493,5137,1110,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84ccc0c-1691-11df-97a5-7038c432aabf',NULL),(139494,5137,1111,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84ccd74-1691-11df-97a5-7038c432aabf',NULL),(139495,5137,1255,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84cd1d0-1691-11df-97a5-7038c432aabf',NULL),(139496,5137,1277,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84cd344-1691-11df-97a5-7038c432aabf',NULL),(139497,5137,1261,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84cd4b8-1691-11df-97a5-7038c432aabf',NULL),(139498,5137,1265,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84ce68c-1691-11df-97a5-7038c432aabf',NULL),(139499,5137,1268,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84ce941-1691-11df-97a5-7038c432aabf',NULL),(139500,5137,1272,11558,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:18:20',0,1,NULL,NULL,NULL,'c84ceb98-1691-11df-97a5-7038c432aabf',NULL),(139501,7223,1246,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84cedef-1691-11df-97a5-7038c432aabf',NULL),(139502,7223,5282,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84cfea0-1691-11df-97a5-7038c432aabf',NULL),(139503,7223,6096,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d025a-1691-11df-97a5-7038c432aabf',NULL),(139504,7223,5272,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d04a4-1691-11df-97a5-7038c432aabf',NULL),(139505,7223,1146,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d186c-1691-11df-97a5-7038c432aabf',NULL),(139506,7223,1154,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d1aa5-1691-11df-97a5-7038c432aabf',NULL),(139507,7223,1192,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d2b11-1691-11df-97a5-7038c432aabf',NULL),(139508,7223,1155,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d3c36-1691-11df-97a5-7038c432aabf',NULL),(139509,7223,1164,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d62f9-1691-11df-97a5-7038c432aabf',NULL),(139510,7223,1156,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d6498-1691-11df-97a5-7038c432aabf',NULL),(139511,7223,1165,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d6640-1691-11df-97a5-7038c432aabf',NULL),(139512,7223,5092,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d67c5-1691-11df-97a5-7038c432aabf',NULL),(139513,7223,5086,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d6946-1691-11df-97a5-7038c432aabf',NULL),(139514,7223,5087,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d6abe-1691-11df-97a5-7038c432aabf',NULL),(139515,7223,5085,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d6c3b-1691-11df-97a5-7038c432aabf',NULL),(139516,7223,5088,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d6db3-1691-11df-97a5-7038c432aabf',NULL),(139517,7223,5089,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d6f30-1691-11df-97a5-7038c432aabf',NULL),(139518,7223,5356,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d70b1-1691-11df-97a5-7038c432aabf',NULL),(139519,7223,1248,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d7225-1691-11df-97a5-7038c432aabf',NULL),(139520,7223,1276,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d73a6-1691-11df-97a5-7038c432aabf',NULL),(139521,7223,5096,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d751a-1691-11df-97a5-7038c432aabf',NULL),(139522,7223,1088,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d7692-1691-11df-97a5-7038c432aabf',NULL),(139523,7223,1088,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d780f-1691-11df-97a5-7038c432aabf',NULL),(139524,7223,1088,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d7987-1691-11df-97a5-7038c432aabf',NULL),(139525,7223,1112,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d7b04-1691-11df-97a5-7038c432aabf',NULL),(139526,7223,1109,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d7c7d-1691-11df-97a5-7038c432aabf',NULL),(139527,7223,1110,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d7dfe-1691-11df-97a5-7038c432aabf',NULL),(139528,7223,1111,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d7f76-1691-11df-97a5-7038c432aabf',NULL),(139529,7223,1255,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d80f3-1691-11df-97a5-7038c432aabf',NULL),(139530,7223,1250,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d8274-1691-11df-97a5-7038c432aabf',NULL),(139531,7223,1250,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d8439-1691-11df-97a5-7038c432aabf',NULL),(139532,7223,1250,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d85cf-1691-11df-97a5-7038c432aabf',NULL),(139533,7223,1277,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d875d-1691-11df-97a5-7038c432aabf',NULL),(139534,7223,1261,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d88eb-1691-11df-97a5-7038c432aabf',NULL),(139535,7223,1265,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d8a74-1691-11df-97a5-7038c432aabf',NULL),(139536,7223,1268,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d8c3e-1691-11df-97a5-7038c432aabf',NULL),(139537,7223,1272,11561,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:17:49',0,1,NULL,NULL,NULL,'c84d8dbb-1691-11df-97a5-7038c432aabf',NULL),(139538,8110,1246,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84d8f33-1691-11df-97a5-7038c432aabf',NULL),(139539,8110,5282,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84d90b0-1691-11df-97a5-7038c432aabf',NULL),(139540,8110,6096,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84d9228-1691-11df-97a5-7038c432aabf',NULL),(139541,8110,5272,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84d93a9-1691-11df-97a5-7038c432aabf',NULL),(139542,8110,1146,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84d952a-1691-11df-97a5-7038c432aabf',NULL),(139543,8110,1154,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84d969e-1691-11df-97a5-7038c432aabf',NULL),(139544,8110,1192,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84d981b-1691-11df-97a5-7038c432aabf',NULL),(139545,8110,1156,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84d9993-1691-11df-97a5-7038c432aabf',NULL),(139546,8110,1165,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84d9b10-1691-11df-97a5-7038c432aabf',NULL),(139547,8110,5092,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84d9c8d-1691-11df-97a5-7038c432aabf',NULL),(139548,8110,5086,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84d9e01-1691-11df-97a5-7038c432aabf',NULL),(139549,8110,5087,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84d9f79-1691-11df-97a5-7038c432aabf',NULL),(139550,8110,5085,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84da0f2-1691-11df-97a5-7038c432aabf',NULL),(139551,8110,5088,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84da26e-1691-11df-97a5-7038c432aabf',NULL),(139552,8110,5089,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84da3e2-1691-11df-97a5-7038c432aabf',NULL),(139553,8110,5356,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84da55f-1691-11df-97a5-7038c432aabf',NULL),(139554,8110,1248,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84da6dc-1691-11df-97a5-7038c432aabf',NULL),(139555,8110,5096,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84da850-1691-11df-97a5-7038c432aabf',NULL),(139556,8110,6042,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84da9cd-1691-11df-97a5-7038c432aabf',NULL),(139557,8110,6042,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84dab9f-1691-11df-97a5-7038c432aabf',NULL),(139558,8110,1112,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84dae5c-1691-11df-97a5-7038c432aabf',NULL),(139559,8110,1109,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84dafee-1691-11df-97a5-7038c432aabf',NULL),(139560,8110,1110,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84db17c-1691-11df-97a5-7038c432aabf',NULL),(139561,8110,1111,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84db342-1691-11df-97a5-7038c432aabf',NULL),(139562,8110,1255,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84db4be-1691-11df-97a5-7038c432aabf',NULL),(139563,8110,1277,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84db637-1691-11df-97a5-7038c432aabf',NULL),(139564,8110,1261,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84db7af-1691-11df-97a5-7038c432aabf',NULL),(139565,8110,1266,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84db923-1691-11df-97a5-7038c432aabf',NULL),(139566,8110,1265,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84dbaa0-1691-11df-97a5-7038c432aabf',NULL),(139567,8110,1268,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84dbc18-1691-11df-97a5-7038c432aabf',NULL),(139568,8110,1271,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84dbd91-1691-11df-97a5-7038c432aabf',NULL),(139569,8110,1272,11562,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:00',0,1,NULL,NULL,NULL,'c84dbf0d-1691-11df-97a5-7038c432aabf',NULL),(139570,4986,1246,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84dc086-1691-11df-97a5-7038c432aabf',NULL),(139571,4986,5282,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84dc202-1691-11df-97a5-7038c432aabf',NULL),(139572,4986,6096,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84dc377-1691-11df-97a5-7038c432aabf',NULL),(139573,4986,1154,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84dc4f7-1691-11df-97a5-7038c432aabf',NULL),(139574,4986,1155,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84dc670-1691-11df-97a5-7038c432aabf',NULL),(139575,4986,1164,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84dc7e8-1691-11df-97a5-7038c432aabf',NULL),(139576,4986,1156,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84dc965-1691-11df-97a5-7038c432aabf',NULL),(139577,4986,5092,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84dd9ef-1691-11df-97a5-7038c432aabf',NULL),(139578,4986,5086,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84ddba4-1691-11df-97a5-7038c432aabf',NULL),(139579,4986,5087,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84ddd18-1691-11df-97a5-7038c432aabf',NULL),(139580,4986,5085,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84dde90-1691-11df-97a5-7038c432aabf',NULL),(139581,4986,5088,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84de011-1691-11df-97a5-7038c432aabf',NULL),(139582,4986,5089,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84de185-1691-11df-97a5-7038c432aabf',NULL),(139583,4986,5356,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84de302-1691-11df-97a5-7038c432aabf',NULL),(139584,4986,1248,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84de483-1691-11df-97a5-7038c432aabf',NULL),(139585,4986,1276,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84de5fb-1691-11df-97a5-7038c432aabf',NULL),(139586,4986,5096,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84de789-1691-11df-97a5-7038c432aabf',NULL),(139587,4986,6042,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84de9fe-1691-11df-97a5-7038c432aabf',NULL),(139588,4986,1088,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84dec6e-1691-11df-97a5-7038c432aabf',NULL),(139589,4986,1088,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84deedf-1691-11df-97a5-7038c432aabf',NULL),(139590,4986,1088,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84df236-1691-11df-97a5-7038c432aabf',NULL),(139591,4986,1112,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84df4c1-1691-11df-97a5-7038c432aabf',NULL),(139592,4986,1109,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84df746-1691-11df-97a5-7038c432aabf',NULL),(139593,4986,1110,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84dfa2a-1691-11df-97a5-7038c432aabf',NULL),(139594,4986,1111,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84dfcca-1691-11df-97a5-7038c432aabf',NULL),(139595,4986,1255,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84dff69-1691-11df-97a5-7038c432aabf',NULL),(139596,4986,1277,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84e0241-1691-11df-97a5-7038c432aabf',NULL),(139597,4986,1261,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84e04be-1691-11df-97a5-7038c432aabf',NULL),(139598,4986,1265,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84e073b-1691-11df-97a5-7038c432aabf',NULL),(139599,4986,1268,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84e09b4-1691-11df-97a5-7038c432aabf',NULL),(139600,4986,1272,11565,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:21:18',0,1,NULL,NULL,NULL,'c84e0c36-1691-11df-97a5-7038c432aabf',NULL),(139601,5981,1246,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e0eb3-1691-11df-97a5-7038c432aabf',NULL),(139602,5981,5282,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e1130-1691-11df-97a5-7038c432aabf',NULL),(139603,5981,6096,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e12b1-1691-11df-97a5-7038c432aabf',NULL),(139604,5981,5272,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e142e-1691-11df-97a5-7038c432aabf',NULL),(139605,5981,1146,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e15ab-1691-11df-97a5-7038c432aabf',NULL),(139606,5981,1154,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e1723-1691-11df-97a5-7038c432aabf',NULL),(139607,5981,1192,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e18a4-1691-11df-97a5-7038c432aabf',NULL),(139608,5981,1155,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e1a21-1691-11df-97a5-7038c432aabf',NULL),(139609,5981,1113,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e1b9d-1691-11df-97a5-7038c432aabf',NULL),(139610,5981,1164,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e1d1a-1691-11df-97a5-7038c432aabf',NULL),(139611,5981,1156,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e1e93-1691-11df-97a5-7038c432aabf',NULL),(139612,5981,6077,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e2065-1691-11df-97a5-7038c432aabf',NULL),(139613,5981,5092,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e21f7-1691-11df-97a5-7038c432aabf',NULL),(139614,5981,5086,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e238d-1691-11df-97a5-7038c432aabf',NULL),(139615,5981,5087,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e251f-1691-11df-97a5-7038c432aabf',NULL),(139616,5981,5085,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e26a9-1691-11df-97a5-7038c432aabf',NULL),(139617,5981,5088,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e283b-1691-11df-97a5-7038c432aabf',NULL),(139618,5981,5089,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e29f8-1691-11df-97a5-7038c432aabf',NULL),(139619,5981,5356,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e2b79-1691-11df-97a5-7038c432aabf',NULL),(139620,5981,1248,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e2cf1-1691-11df-97a5-7038c432aabf',NULL),(139621,5981,5096,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e2e72-1691-11df-97a5-7038c432aabf',NULL),(139622,5981,1088,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e2fef-1691-11df-97a5-7038c432aabf',NULL),(139623,5981,1088,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e3167-1691-11df-97a5-7038c432aabf',NULL),(139624,5981,1088,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e32e8-1691-11df-97a5-7038c432aabf',NULL),(139625,5981,1112,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e3460-1691-11df-97a5-7038c432aabf',NULL),(139626,5981,1109,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e35dd-1691-11df-97a5-7038c432aabf',NULL),(139627,5981,1110,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e375a-1691-11df-97a5-7038c432aabf',NULL),(139628,5981,1111,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e38d6-1691-11df-97a5-7038c432aabf',NULL),(139629,5981,1255,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e3a4f-1691-11df-97a5-7038c432aabf',NULL),(139630,5981,1277,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e3bc3-1691-11df-97a5-7038c432aabf',NULL),(139631,5981,1261,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e3d40-1691-11df-97a5-7038c432aabf',NULL),(139632,5981,1252,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e3eb8-1691-11df-97a5-7038c432aabf',NULL),(139633,5981,1265,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e4030-1691-11df-97a5-7038c432aabf',NULL),(139634,5981,1268,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e41b6-1691-11df-97a5-7038c432aabf',NULL),(139635,5981,1272,11567,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:20:05',0,1,NULL,NULL,NULL,'c84e432a-1691-11df-97a5-7038c432aabf',NULL),(139636,7316,1246,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e44a7-1691-11df-97a5-7038c432aabf',NULL),(139637,7316,5282,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e461b-1691-11df-97a5-7038c432aabf',NULL),(139638,7316,6096,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e47f5-1691-11df-97a5-7038c432aabf',NULL),(139639,7316,5272,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e4983-1691-11df-97a5-7038c432aabf',NULL),(139640,7316,1146,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e4b15-1691-11df-97a5-7038c432aabf',NULL),(139641,7316,1154,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e4cac-1691-11df-97a5-7038c432aabf',NULL),(139642,7316,1192,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e4e31-1691-11df-97a5-7038c432aabf',NULL),(139643,7316,1156,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e4ff2-1691-11df-97a5-7038c432aabf',NULL),(139644,7316,5092,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e516a-1691-11df-97a5-7038c432aabf',NULL),(139645,7316,5086,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e52e7-1691-11df-97a5-7038c432aabf',NULL),(139646,7316,5087,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e5464-1691-11df-97a5-7038c432aabf',NULL),(139647,7316,5085,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e55d8-1691-11df-97a5-7038c432aabf',NULL),(139648,7316,5088,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e5759-1691-11df-97a5-7038c432aabf',NULL),(139649,7316,5089,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e58d1-1691-11df-97a5-7038c432aabf',NULL),(139650,7316,5356,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e5a4a-1691-11df-97a5-7038c432aabf',NULL),(139651,7316,1248,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e5bc2-1691-11df-97a5-7038c432aabf',NULL),(139652,7316,5096,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',1,1,'2006-04-21 09:59:30','wrong date (it was on Sunday) (new obsId: 526866)',NULL,'c84e5d3f-1691-11df-97a5-7038c432aabf',NULL),(139653,7316,1112,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e5ec0-1691-11df-97a5-7038c432aabf',NULL),(139654,7316,1109,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e603c-1691-11df-97a5-7038c432aabf',NULL),(139655,7316,1110,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e61b5-1691-11df-97a5-7038c432aabf',NULL),(139656,7316,1111,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e6336-1691-11df-97a5-7038c432aabf',NULL),(139657,7316,1255,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e64ae-1691-11df-97a5-7038c432aabf',NULL),(139658,7316,1277,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e662f-1691-11df-97a5-7038c432aabf',NULL),(139659,7316,1261,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e67b0-1691-11df-97a5-7038c432aabf',NULL),(139660,7316,1265,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e6931-1691-11df-97a5-7038c432aabf',NULL),(139661,7316,1268,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e6aae-1691-11df-97a5-7038c432aabf',NULL),(139662,7316,1272,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:24:14',0,1,NULL,NULL,NULL,'c84e6c33-1691-11df-97a5-7038c432aabf',NULL),(139663,7618,1246,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e786e-1691-11df-97a5-7038c432aabf',NULL),(139664,7618,5282,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e79e2-1691-11df-97a5-7038c432aabf',NULL),(139665,7618,6096,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e7b5f-1691-11df-97a5-7038c432aabf',NULL),(139666,7618,5272,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e7cdb-1691-11df-97a5-7038c432aabf',NULL),(139667,7618,1146,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e7e5c-1691-11df-97a5-7038c432aabf',NULL),(139668,7618,1154,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e7fdd-1691-11df-97a5-7038c432aabf',NULL),(139669,7618,1192,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e8156-1691-11df-97a5-7038c432aabf',NULL),(139670,7618,1164,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e82d2-1691-11df-97a5-7038c432aabf',NULL),(139671,7618,1156,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e844f-1691-11df-97a5-7038c432aabf',NULL),(139672,7618,6065,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e85d0-1691-11df-97a5-7038c432aabf',NULL),(139673,7618,1165,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e8751-1691-11df-97a5-7038c432aabf',NULL),(139674,7618,5092,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e88ce-1691-11df-97a5-7038c432aabf',NULL),(139675,7618,5086,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e8a4f-1691-11df-97a5-7038c432aabf',NULL),(139676,7618,5087,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e8bc7-1691-11df-97a5-7038c432aabf',NULL),(139677,7618,5085,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e8d4c-1691-11df-97a5-7038c432aabf',NULL),(139678,7618,5088,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e8ec9-1691-11df-97a5-7038c432aabf',NULL),(139679,7618,5089,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e9046-1691-11df-97a5-7038c432aabf',NULL),(139680,7618,5356,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e91c6-1691-11df-97a5-7038c432aabf',NULL),(139681,7618,1248,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e9343-1691-11df-97a5-7038c432aabf',NULL),(139682,7618,1276,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e94c0-1691-11df-97a5-7038c432aabf',NULL),(139683,7618,5096,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e969f-1691-11df-97a5-7038c432aabf',NULL),(139684,7618,1088,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e9835-1691-11df-97a5-7038c432aabf',NULL),(139685,7618,1088,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e99cc-1691-11df-97a5-7038c432aabf',NULL),(139686,7618,1088,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e9b5e-1691-11df-97a5-7038c432aabf',NULL),(139687,7618,1112,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e9cf8-1691-11df-97a5-7038c432aabf',NULL),(139688,7618,1109,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84e9eb5-1691-11df-97a5-7038c432aabf',NULL),(139689,7618,1110,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84ea047-1691-11df-97a5-7038c432aabf',NULL),(139690,7618,1111,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84ea1cc-1691-11df-97a5-7038c432aabf',NULL),(139691,7618,1255,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84ea32f-1691-11df-97a5-7038c432aabf',NULL),(139692,7618,1277,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84ea497-1691-11df-97a5-7038c432aabf',NULL),(139693,7618,1261,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84ea5fa-1691-11df-97a5-7038c432aabf',NULL),(139694,7618,1265,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84ea761-1691-11df-97a5-7038c432aabf',NULL),(139695,7618,1268,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84ea8c8-1691-11df-97a5-7038c432aabf',NULL),(139696,7618,1272,11575,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:26:44',0,1,NULL,NULL,NULL,'c84eaa30-1691-11df-97a5-7038c432aabf',NULL),(139697,7457,1246,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84eab9b-1691-11df-97a5-7038c432aabf',NULL),(139698,7457,5282,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84eacfe-1691-11df-97a5-7038c432aabf',NULL),(139699,7457,6096,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84ebcc0-1691-11df-97a5-7038c432aabf',NULL),(139700,7457,5272,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84ebe41-1691-11df-97a5-7038c432aabf',NULL),(139701,7457,1146,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84ebfbd-1691-11df-97a5-7038c432aabf',NULL),(139702,7457,1154,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84ec13a-1691-11df-97a5-7038c432aabf',NULL),(139703,7457,1192,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84ec5b4-1691-11df-97a5-7038c432aabf',NULL),(139704,7457,1155,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84ec72d-1691-11df-97a5-7038c432aabf',NULL),(139705,7457,1164,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84edd7f-1691-11df-97a5-7038c432aabf',NULL),(139706,7457,1156,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84ee009-1691-11df-97a5-7038c432aabf',NULL),(139707,7457,5092,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84ee264-1691-11df-97a5-7038c432aabf',NULL),(139708,7457,5086,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84ee53c-1691-11df-97a5-7038c432aabf',NULL),(139709,7457,5087,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84ef67e-1691-11df-97a5-7038c432aabf',NULL),(139710,7457,5085,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84ef8b3-1691-11df-97a5-7038c432aabf',NULL),(139711,7457,5088,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84efc6c-1691-11df-97a5-7038c432aabf',NULL),(139712,7457,5089,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84f0fb9-1691-11df-97a5-7038c432aabf',NULL),(139713,7457,5356,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84f1218-1691-11df-97a5-7038c432aabf',NULL),(139714,7457,1248,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84f22a7-1691-11df-97a5-7038c432aabf',NULL),(139715,7457,5096,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84f3369-1691-11df-97a5-7038c432aabf',NULL),(139716,7457,6042,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84f56d5-1691-11df-97a5-7038c432aabf',NULL),(139717,7457,1088,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84f58eb-1691-11df-97a5-7038c432aabf',NULL),(139718,7457,1088,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84f5a82-1691-11df-97a5-7038c432aabf',NULL),(139719,7457,1088,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84f5c18-1691-11df-97a5-7038c432aabf',NULL),(139720,7457,1112,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84f5db3-1691-11df-97a5-7038c432aabf',NULL),(139721,7457,1109,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84f5f41-1691-11df-97a5-7038c432aabf',NULL),(139722,7457,1110,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84f6106-1691-11df-97a5-7038c432aabf',NULL),(139723,7457,1111,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84f6283-1691-11df-97a5-7038c432aabf',NULL),(139724,7457,1255,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84f63fb-1691-11df-97a5-7038c432aabf',NULL),(139725,7457,1277,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84f657c-1691-11df-97a5-7038c432aabf',NULL),(139726,7457,1261,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84f66f4-1691-11df-97a5-7038c432aabf',NULL),(139727,7457,1265,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84f686d-1691-11df-97a5-7038c432aabf',NULL),(139728,7457,1268,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84f69ea-1691-11df-97a5-7038c432aabf',NULL),(139729,7457,1272,11576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:35',0,1,NULL,NULL,NULL,'c84f6b66-1691-11df-97a5-7038c432aabf',NULL),(139730,2763,1246,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f6ce3-1691-11df-97a5-7038c432aabf',NULL),(139731,2763,5282,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f6e60-1691-11df-97a5-7038c432aabf',NULL),(139732,2763,6096,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f6fe0-1691-11df-97a5-7038c432aabf',NULL),(139733,2763,1154,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f715d-1691-11df-97a5-7038c432aabf',NULL),(139734,2763,1192,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f72da-1691-11df-97a5-7038c432aabf',NULL),(139735,2763,1155,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f745f-1691-11df-97a5-7038c432aabf',NULL),(139736,2763,1164,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f75dc-1691-11df-97a5-7038c432aabf',NULL),(139737,2763,1156,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f7758-1691-11df-97a5-7038c432aabf',NULL),(139738,2763,6065,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f78d1-1691-11df-97a5-7038c432aabf',NULL),(139739,2763,5092,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f7a4e-1691-11df-97a5-7038c432aabf',NULL),(139740,2763,5086,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f7bca-1691-11df-97a5-7038c432aabf',NULL),(139741,2763,5087,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f7d47-1691-11df-97a5-7038c432aabf',NULL),(139742,2763,5085,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f7ec4-1691-11df-97a5-7038c432aabf',NULL),(139743,2763,5088,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f809a-1691-11df-97a5-7038c432aabf',NULL),(139744,2763,5089,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f8230-1691-11df-97a5-7038c432aabf',NULL),(139745,2763,5356,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f83c2-1691-11df-97a5-7038c432aabf',NULL),(139746,2763,1248,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f8555-1691-11df-97a5-7038c432aabf',NULL),(139747,2763,952,11577,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1130,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f86eb-1691-11df-97a5-7038c432aabf',NULL),(139748,2763,5497,11577,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f88a8-1691-11df-97a5-7038c432aabf',NULL),(139749,2763,730,11577,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f8a29-1691-11df-97a5-7038c432aabf',NULL),(139750,2763,853,11577,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f8b9d-1691-11df-97a5-7038c432aabf',NULL),(139751,2763,21,11577,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f8d19-1691-11df-97a5-7038c432aabf',NULL),(139752,2763,851,11577,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f8e9a-1691-11df-97a5-7038c432aabf',NULL),(139753,2763,729,11577,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290000,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f900f-1691-11df-97a5-7038c432aabf',NULL),(139754,2763,790,11577,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.87,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f9190-1691-11df-97a5-7038c432aabf',NULL),(139755,2763,654,11577,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.7,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f930c-1691-11df-97a5-7038c432aabf',NULL),(139756,2763,678,11577,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f9489-1691-11df-97a5-7038c432aabf',NULL),(139757,2763,5096,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f9606-1691-11df-97a5-7038c432aabf',NULL),(139758,2763,1088,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f9782-1691-11df-97a5-7038c432aabf',NULL),(139759,2763,1088,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f9903-1691-11df-97a5-7038c432aabf',NULL),(139760,2763,1088,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f9a80-1691-11df-97a5-7038c432aabf',NULL),(139761,2763,1112,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f9c01-1691-11df-97a5-7038c432aabf',NULL),(139762,2763,1109,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f9d79-1691-11df-97a5-7038c432aabf',NULL),(139763,2763,1110,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84f9efa-1691-11df-97a5-7038c432aabf',NULL),(139764,2763,1111,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84fa07b-1691-11df-97a5-7038c432aabf',NULL),(139765,2763,1255,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84fa1f4-1691-11df-97a5-7038c432aabf',NULL),(139766,2763,1277,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84fa370-1691-11df-97a5-7038c432aabf',NULL),(139767,2763,1261,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84fa4ed-1691-11df-97a5-7038c432aabf',NULL),(139768,2763,1265,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84fa66e-1691-11df-97a5-7038c432aabf',NULL),(139769,2763,1268,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84fa84d-1691-11df-97a5-7038c432aabf',NULL),(139770,2763,1272,11577,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:32',0,1,NULL,NULL,NULL,'c84fa9df-1691-11df-97a5-7038c432aabf',NULL),(139771,5095,1246,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fab71-1691-11df-97a5-7038c432aabf',NULL),(139772,5095,5282,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84facff-1691-11df-97a5-7038c432aabf',NULL),(139773,5095,6096,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fae99-1691-11df-97a5-7038c432aabf',NULL),(139774,5095,5272,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fb04e-1691-11df-97a5-7038c432aabf',NULL),(139775,5095,1146,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fb1ca-1691-11df-97a5-7038c432aabf',NULL),(139776,5095,1154,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fb350-1691-11df-97a5-7038c432aabf',NULL),(139777,5095,1192,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fb4c8-1691-11df-97a5-7038c432aabf',NULL),(139778,5095,1164,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fb649-1691-11df-97a5-7038c432aabf',NULL),(139779,5095,1156,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fb7c1-1691-11df-97a5-7038c432aabf',NULL),(139780,5095,6065,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fb947-1691-11df-97a5-7038c432aabf',NULL),(139781,5095,5092,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fbac3-1691-11df-97a5-7038c432aabf',NULL),(139782,5095,5086,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fbc40-1691-11df-97a5-7038c432aabf',NULL),(139783,5095,5087,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fbdbd-1691-11df-97a5-7038c432aabf',NULL),(139784,5095,5085,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fc9d1-1691-11df-97a5-7038c432aabf',NULL),(139785,5095,5088,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fcb4e-1691-11df-97a5-7038c432aabf',NULL),(139786,5095,5089,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fccc6-1691-11df-97a5-7038c432aabf',NULL),(139787,5095,5356,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fcea1-1691-11df-97a5-7038c432aabf',NULL),(139788,5095,1248,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fd03c-1691-11df-97a5-7038c432aabf',NULL),(139789,5095,5096,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fd1ce-1691-11df-97a5-7038c432aabf',NULL),(139790,5095,1088,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fd35b-1691-11df-97a5-7038c432aabf',NULL),(139791,5095,1088,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fd4f6-1691-11df-97a5-7038c432aabf',NULL),(139792,5095,1088,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fd6b7-1691-11df-97a5-7038c432aabf',NULL),(139793,5095,1112,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fd845-1691-11df-97a5-7038c432aabf',NULL),(139794,5095,1109,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fdac2-1691-11df-97a5-7038c432aabf',NULL),(139795,5095,1110,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fdd33-1691-11df-97a5-7038c432aabf',NULL),(139796,5095,1111,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fdfa3-1691-11df-97a5-7038c432aabf',NULL),(139797,5095,1255,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fe2ff-1691-11df-97a5-7038c432aabf',NULL),(139798,5095,1277,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fe592-1691-11df-97a5-7038c432aabf',NULL),(139799,5095,1261,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fe81c-1691-11df-97a5-7038c432aabf',NULL),(139800,5095,1265,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84feaaa-1691-11df-97a5-7038c432aabf',NULL),(139801,5095,1271,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fed2c-1691-11df-97a5-7038c432aabf',NULL),(139802,5095,1272,11579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:30:10',0,1,NULL,NULL,NULL,'c84fefb2-1691-11df-97a5-7038c432aabf',NULL),(139803,8637,1246,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c84ff238-1691-11df-97a5-7038c432aabf',NULL),(139804,8637,5282,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c84ff4c2-1691-11df-97a5-7038c432aabf',NULL),(139805,8637,6096,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c84ff7bf-1691-11df-97a5-7038c432aabf',NULL),(139806,8637,5272,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c84ffa6c-1691-11df-97a5-7038c432aabf',NULL),(139807,8637,1146,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c84ffd50-1691-11df-97a5-7038c432aabf',NULL),(139808,8637,1154,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c84fffd1-1691-11df-97a5-7038c432aabf',NULL),(139809,8637,1192,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c8500253-1691-11df-97a5-7038c432aabf',NULL),(139810,8637,1164,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c85003d4-1691-11df-97a5-7038c432aabf',NULL),(139811,8637,6065,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c8500555-1691-11df-97a5-7038c432aabf',NULL),(139812,8637,6077,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c85006d6-1691-11df-97a5-7038c432aabf',NULL),(139813,8637,5092,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c8500852-1691-11df-97a5-7038c432aabf',NULL),(139814,8637,5086,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c85009d3-1691-11df-97a5-7038c432aabf',NULL),(139815,8637,5087,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c8500b50-1691-11df-97a5-7038c432aabf',NULL),(139816,8637,5085,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c8500cd1-1691-11df-97a5-7038c432aabf',NULL),(139817,8637,5088,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c8500e52-1691-11df-97a5-7038c432aabf',NULL),(139818,8637,5089,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c8500fcf-1691-11df-97a5-7038c432aabf',NULL),(139819,8637,5356,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c8501154-1691-11df-97a5-7038c432aabf',NULL),(139820,8637,1248,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c85012d1-1691-11df-97a5-7038c432aabf',NULL),(139821,8637,5096,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c8501452-1691-11df-97a5-7038c432aabf',NULL),(139822,8637,6042,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c85015d7-1691-11df-97a5-7038c432aabf',NULL),(139823,8637,1088,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c8501753-1691-11df-97a5-7038c432aabf',NULL),(139824,8637,1088,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c85018d4-1691-11df-97a5-7038c432aabf',NULL),(139825,8637,1088,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c8501a51-1691-11df-97a5-7038c432aabf',NULL),(139826,8637,1112,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c8501bd2-1691-11df-97a5-7038c432aabf',NULL),(139827,8637,1109,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c8501dba-1691-11df-97a5-7038c432aabf',NULL),(139828,8637,1110,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c8501f4c-1691-11df-97a5-7038c432aabf',NULL),(139829,8637,1111,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c85020e2-1691-11df-97a5-7038c432aabf',NULL),(139830,8637,1255,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c8502274-1691-11df-97a5-7038c432aabf',NULL),(139831,8637,1277,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c8502442-1691-11df-97a5-7038c432aabf',NULL),(139832,8637,1261,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c85025bf-1691-11df-97a5-7038c432aabf',NULL),(139833,8637,1265,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c850273b-1691-11df-97a5-7038c432aabf',NULL),(139834,8637,1268,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c85028b8-1691-11df-97a5-7038c432aabf',NULL),(139835,8637,1271,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c8502a35-1691-11df-97a5-7038c432aabf',NULL),(139836,8637,1271,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c8502bb6-1691-11df-97a5-7038c432aabf',NULL),(139837,8637,1271,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c8502d2e-1691-11df-97a5-7038c432aabf',NULL),(139838,8637,1272,11580,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:27:00',0,1,NULL,NULL,NULL,'c8502eaf-1691-11df-97a5-7038c432aabf',NULL),(139839,9243,1246,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c850302c-1691-11df-97a5-7038c432aabf',NULL),(139840,9243,5282,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c85031b1-1691-11df-97a5-7038c432aabf',NULL),(139841,9243,6096,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c850332e-1691-11df-97a5-7038c432aabf',NULL),(139842,9243,5272,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c85034af-1691-11df-97a5-7038c432aabf',NULL),(139843,9243,1146,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8503630-1691-11df-97a5-7038c432aabf',NULL),(139844,9243,1154,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c85037ac-1691-11df-97a5-7038c432aabf',NULL),(139845,9243,1192,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c850392d-1691-11df-97a5-7038c432aabf',NULL),(139846,9243,1155,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8503aa1-1691-11df-97a5-7038c432aabf',NULL),(139847,9243,1164,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8503c1e-1691-11df-97a5-7038c432aabf',NULL),(139848,9243,1156,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8503da3-1691-11df-97a5-7038c432aabf',NULL),(139849,9243,6065,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8503f20-1691-11df-97a5-7038c432aabf',NULL),(139850,9243,5092,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c85040a1-1691-11df-97a5-7038c432aabf',NULL),(139851,9243,5086,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c850421e-1691-11df-97a5-7038c432aabf',NULL),(139852,9243,5087,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8504401-1691-11df-97a5-7038c432aabf',NULL),(139853,9243,5085,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8504593-1691-11df-97a5-7038c432aabf',NULL),(139854,9243,5088,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c850472e-1691-11df-97a5-7038c432aabf',NULL),(139855,9243,5089,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c85048c8-1691-11df-97a5-7038c432aabf',NULL),(139856,9243,5356,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8504a5a-1691-11df-97a5-7038c432aabf',NULL),(139857,9243,1248,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8504bf5-1691-11df-97a5-7038c432aabf',NULL),(139858,9243,1276,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8504d90-1691-11df-97a5-7038c432aabf',NULL),(139859,9243,5096,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8504f2a-1691-11df-97a5-7038c432aabf',NULL),(139860,9243,1088,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c85050c5-1691-11df-97a5-7038c432aabf',NULL),(139861,9243,1088,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c850525b-1691-11df-97a5-7038c432aabf',NULL),(139862,9243,1088,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c85053fa-1691-11df-97a5-7038c432aabf',NULL),(139863,9243,1112,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c850558c-1691-11df-97a5-7038c432aabf',NULL),(139864,9243,1109,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c850572f-1691-11df-97a5-7038c432aabf',NULL),(139865,9243,1110,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c85058ca-1691-11df-97a5-7038c432aabf',NULL),(139866,9243,1111,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8505a69-1691-11df-97a5-7038c432aabf',NULL),(139867,9243,1255,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8505c0c-1691-11df-97a5-7038c432aabf',NULL),(139868,9243,1277,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8505da7-1691-11df-97a5-7038c432aabf',NULL),(139869,9243,1261,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8505f46-1691-11df-97a5-7038c432aabf',NULL),(139870,9243,1265,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c85060e0-1691-11df-97a5-7038c432aabf',NULL),(139871,9243,1268,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8506dcf-1691-11df-97a5-7038c432aabf',NULL),(139872,9243,1271,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8506f7a-1691-11df-97a5-7038c432aabf',NULL),(139873,9243,1271,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8507111-1691-11df-97a5-7038c432aabf',NULL),(139874,9243,1271,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c85072b0-1691-11df-97a5-7038c432aabf',NULL),(139875,9243,1272,11581,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8507446-1691-11df-97a5-7038c432aabf',NULL),(139876,5676,1246,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c85075e9-1691-11df-97a5-7038c432aabf',NULL),(139877,5676,5282,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c8507788-1691-11df-97a5-7038c432aabf',NULL),(139878,5676,1154,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c850792b-1691-11df-97a5-7038c432aabf',NULL),(139879,5676,1192,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c8507ace-1691-11df-97a5-7038c432aabf',NULL),(139880,5676,1155,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c8507c6d-1691-11df-97a5-7038c432aabf',NULL),(139881,5676,1164,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c8507e0c-1691-11df-97a5-7038c432aabf',NULL),(139882,5676,1156,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c8507fab-1691-11df-97a5-7038c432aabf',NULL),(139883,5676,6065,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c850814e-1691-11df-97a5-7038c432aabf',NULL),(139884,5676,6077,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c85082ed-1691-11df-97a5-7038c432aabf',NULL),(139885,5676,5092,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c850848c-1691-11df-97a5-7038c432aabf',NULL),(139886,5676,5086,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c850862b-1691-11df-97a5-7038c432aabf',NULL),(139887,5676,5087,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c85087c6-1691-11df-97a5-7038c432aabf',NULL),(139888,5676,5085,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c8508969-1691-11df-97a5-7038c432aabf',NULL),(139889,5676,5088,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c8508aff-1691-11df-97a5-7038c432aabf',NULL),(139890,5676,5089,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c8508ca7-1691-11df-97a5-7038c432aabf',NULL),(139891,5676,5356,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c8508e46-1691-11df-97a5-7038c432aabf',NULL),(139892,5676,1248,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c8508fe0-1691-11df-97a5-7038c432aabf',NULL),(139893,5676,5096,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c850918c-1691-11df-97a5-7038c432aabf',NULL),(139894,5676,1088,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c850932b-1691-11df-97a5-7038c432aabf',NULL),(139895,5676,1088,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c85094ca-1691-11df-97a5-7038c432aabf',NULL),(139896,5676,1088,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c850966d-1691-11df-97a5-7038c432aabf',NULL),(139897,5676,1112,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c8509988-1691-11df-97a5-7038c432aabf',NULL),(139898,5676,1109,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c8509b38-1691-11df-97a5-7038c432aabf',NULL),(139899,5676,1110,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c8509cb5-1691-11df-97a5-7038c432aabf',NULL),(139900,5676,1111,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c8509e36-1691-11df-97a5-7038c432aabf',NULL),(139901,5676,1255,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c8509fae-1691-11df-97a5-7038c432aabf',NULL),(139902,5676,1277,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c850a127-1691-11df-97a5-7038c432aabf',NULL),(139903,5676,1261,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c850a2b0-1691-11df-97a5-7038c432aabf',NULL),(139904,5676,1265,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c850a42d-1691-11df-97a5-7038c432aabf',NULL),(139905,5676,1268,11582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:28:13',0,1,NULL,NULL,NULL,'c850a5a5-1691-11df-97a5-7038c432aabf',NULL),(139906,6550,1246,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c850a71a-1691-11df-97a5-7038c432aabf',NULL),(139907,6550,5282,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c850b753-1691-11df-97a5-7038c432aabf',NULL),(139908,6550,6096,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c850b918-1691-11df-97a5-7038c432aabf',NULL),(139909,6550,1154,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c850ba95-1691-11df-97a5-7038c432aabf',NULL),(139910,6550,1192,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c850bfa5-1691-11df-97a5-7038c432aabf',NULL),(139911,6550,1155,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c850c159-1691-11df-97a5-7038c432aabf',NULL),(139912,6550,1164,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c850c2c9-1691-11df-97a5-7038c432aabf',NULL),(139913,6550,1156,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c850c446-1691-11df-97a5-7038c432aabf',NULL),(139914,6550,6065,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c850d6e3-1691-11df-97a5-7038c432aabf',NULL),(139915,6550,1165,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c850d960-1691-11df-97a5-7038c432aabf',NULL),(139916,6550,5092,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c850db95-1691-11df-97a5-7038c432aabf',NULL),(139917,6550,5086,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c850ddc1-1691-11df-97a5-7038c432aabf',NULL),(139918,6550,5087,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c850ef07-1691-11df-97a5-7038c432aabf',NULL),(139919,6550,5085,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c850f2ca-1691-11df-97a5-7038c432aabf',NULL),(139920,6550,5088,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c850f514-1691-11df-97a5-7038c432aabf',NULL),(139921,6550,5089,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8510835-1691-11df-97a5-7038c432aabf',NULL),(139922,6550,5356,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8510a7f-1691-11df-97a5-7038c432aabf',NULL),(139923,6550,1248,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8511b57-1691-11df-97a5-7038c432aabf',NULL),(139924,6550,5096,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8512bc8-1691-11df-97a5-7038c432aabf',NULL),(139925,6550,6042,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8515153-1691-11df-97a5-7038c432aabf',NULL),(139926,6550,1088,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c85152dc-1691-11df-97a5-7038c432aabf',NULL),(139927,6550,1088,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c851544c-1691-11df-97a5-7038c432aabf',NULL),(139928,6550,1088,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c85156d6-1691-11df-97a5-7038c432aabf',NULL),(139929,6550,1112,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8515868-1691-11df-97a5-7038c432aabf',NULL),(139930,6550,1109,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c85159f2-1691-11df-97a5-7038c432aabf',NULL),(139931,6550,1110,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8515b7f-1691-11df-97a5-7038c432aabf',NULL),(139932,6550,1111,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8515d3c-1691-11df-97a5-7038c432aabf',NULL),(139933,6550,1255,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8515eb9-1691-11df-97a5-7038c432aabf',NULL),(139934,6550,1277,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c851602d-1691-11df-97a5-7038c432aabf',NULL),(139935,6550,1261,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c85161aa-1691-11df-97a5-7038c432aabf',NULL),(139936,6550,1265,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8516322-1691-11df-97a5-7038c432aabf',NULL),(139937,6550,1268,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8516492-1691-11df-97a5-7038c432aabf',NULL),(139938,6550,1271,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c851660a-1691-11df-97a5-7038c432aabf',NULL),(139939,6550,1271,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c851677f-1691-11df-97a5-7038c432aabf',NULL),(139940,6550,1271,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c85168fb-1691-11df-97a5-7038c432aabf',NULL),(139941,6550,1271,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8516a6b-1691-11df-97a5-7038c432aabf',NULL),(139942,6550,1272,11583,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:31:17',0,1,NULL,NULL,NULL,'c8516be3-1691-11df-97a5-7038c432aabf',NULL),(139943,7370,1246,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c8516d64-1691-11df-97a5-7038c432aabf',NULL),(139944,7370,5282,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c8516ed9-1691-11df-97a5-7038c432aabf',NULL),(139945,7370,6096,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c8517051-1691-11df-97a5-7038c432aabf',NULL),(139946,7370,5272,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c85171c5-1691-11df-97a5-7038c432aabf',NULL),(139947,7370,1146,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c851733e-1691-11df-97a5-7038c432aabf',NULL),(139948,7370,1154,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c85174b6-1691-11df-97a5-7038c432aabf',NULL),(139949,7370,1192,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c8517626-1691-11df-97a5-7038c432aabf',NULL),(139950,7370,1164,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c851779e-1691-11df-97a5-7038c432aabf',NULL),(139951,7370,1156,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c851790e-1691-11df-97a5-7038c432aabf',NULL),(139952,7370,5092,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c8517a86-1691-11df-97a5-7038c432aabf',NULL),(139953,7370,5086,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c8517c61-1691-11df-97a5-7038c432aabf',NULL),(139954,7370,5087,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c8517deb-1691-11df-97a5-7038c432aabf',NULL),(139955,7370,5085,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c8517f78-1691-11df-97a5-7038c432aabf',NULL),(139956,7370,5088,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c8518102-1691-11df-97a5-7038c432aabf',NULL),(139957,7370,5089,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c8518290-1691-11df-97a5-7038c432aabf',NULL),(139958,7370,5096,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c8518440-1691-11df-97a5-7038c432aabf',NULL),(139959,7370,1088,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c85185b8-1691-11df-97a5-7038c432aabf',NULL),(139960,7370,1088,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c8518735-1691-11df-97a5-7038c432aabf',NULL),(139961,7370,1088,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c85188a5-1691-11df-97a5-7038c432aabf',NULL),(139962,7370,1112,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c8518a1d-1691-11df-97a5-7038c432aabf',NULL),(139963,7370,1109,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c8518b91-1691-11df-97a5-7038c432aabf',NULL),(139964,7370,1110,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c8518d0e-1691-11df-97a5-7038c432aabf',NULL),(139965,7370,1111,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c8518e82-1691-11df-97a5-7038c432aabf',NULL),(139966,7370,1255,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c8518ff6-1691-11df-97a5-7038c432aabf',NULL),(139967,7370,1277,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c851916a-1691-11df-97a5-7038c432aabf',NULL),(139968,7370,1261,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c85192de-1691-11df-97a5-7038c432aabf',NULL),(139969,7370,1252,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c851945b-1691-11df-97a5-7038c432aabf',NULL),(139970,7370,1262,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c85195cb-1691-11df-97a5-7038c432aabf',NULL),(139971,7370,1265,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c851973f-1691-11df-97a5-7038c432aabf',NULL),(139972,7370,1268,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c85198bc-1691-11df-97a5-7038c432aabf',NULL),(139973,7370,1272,11584,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:29:07',0,1,NULL,NULL,NULL,'c8519a2c-1691-11df-97a5-7038c432aabf',NULL),(139974,4074,1246,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c8519ba4-1691-11df-97a5-7038c432aabf',NULL),(139975,4074,5282,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c8519d18-1691-11df-97a5-7038c432aabf',NULL),(139976,4074,6096,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c8519e95-1691-11df-97a5-7038c432aabf',NULL),(139977,4074,5272,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851a011-1691-11df-97a5-7038c432aabf',NULL),(139978,4074,1146,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851a186-1691-11df-97a5-7038c432aabf',NULL),(139979,4074,1154,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851a369-1691-11df-97a5-7038c432aabf',NULL),(139980,4074,1192,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851a4ee-1691-11df-97a5-7038c432aabf',NULL),(139981,4074,1164,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851a67c-1691-11df-97a5-7038c432aabf',NULL),(139982,4074,1156,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851a801-1691-11df-97a5-7038c432aabf',NULL),(139983,4074,6065,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851a98f-1691-11df-97a5-7038c432aabf',NULL),(139984,4074,1165,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851ab4c-1691-11df-97a5-7038c432aabf',NULL),(139985,4074,5092,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851acc0-1691-11df-97a5-7038c432aabf',NULL),(139986,4074,5086,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851ae3d-1691-11df-97a5-7038c432aabf',NULL),(139987,4074,5087,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851afa8-1691-11df-97a5-7038c432aabf',NULL),(139988,4074,5085,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851b121-1691-11df-97a5-7038c432aabf',NULL),(139989,4074,5088,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851b29d-1691-11df-97a5-7038c432aabf',NULL),(139990,4074,5089,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851b40d-1691-11df-97a5-7038c432aabf',NULL),(139991,4074,5356,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851b586-1691-11df-97a5-7038c432aabf',NULL),(139992,4074,1248,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851b6fe-1691-11df-97a5-7038c432aabf',NULL),(139993,4074,952,11587,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2510,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851c245-1691-11df-97a5-7038c432aabf',NULL),(139994,4074,21,11587,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851c3bd-1691-11df-97a5-7038c432aabf',NULL),(139995,4074,851,11587,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851c529-1691-11df-97a5-7038c432aabf',NULL),(139996,4074,729,11587,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225000,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851c6a1-1691-11df-97a5-7038c432aabf',NULL),(139997,4074,790,11587,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.7,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851c811-1691-11df-97a5-7038c432aabf',NULL),(139998,4074,654,11587,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851c98a-1691-11df-97a5-7038c432aabf',NULL),(139999,4074,678,11587,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851cb69-1691-11df-97a5-7038c432aabf',NULL),(140000,4074,5096,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851ccf2-1691-11df-97a5-7038c432aabf',NULL),(140001,4074,1088,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851ce95-1691-11df-97a5-7038c432aabf',NULL),(140002,4074,1088,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851d12c-1691-11df-97a5-7038c432aabf',NULL),(140003,4074,1088,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851d437-1691-11df-97a5-7038c432aabf',NULL),(140004,4074,1112,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851d6b8-1691-11df-97a5-7038c432aabf',NULL),(140005,4074,1109,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851da3b-1691-11df-97a5-7038c432aabf',NULL),(140006,4074,1110,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851dcf8-1691-11df-97a5-7038c432aabf',NULL),(140007,4074,1111,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851df76-1691-11df-97a5-7038c432aabf',NULL),(140008,4074,1255,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851e1f7-1691-11df-97a5-7038c432aabf',NULL),(140009,4074,1277,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851e468-1691-11df-97a5-7038c432aabf',NULL),(140010,4074,1261,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851e81d-1691-11df-97a5-7038c432aabf',NULL),(140011,4074,1265,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851ea9a-1691-11df-97a5-7038c432aabf',NULL),(140012,4074,1268,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851ed0f-1691-11df-97a5-7038c432aabf',NULL),(140013,4074,1272,11587,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:32:32',0,1,NULL,NULL,NULL,'c851ef84-1691-11df-97a5-7038c432aabf',NULL),(140014,7182,1246,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c851f264-1691-11df-97a5-7038c432aabf',NULL),(140015,7182,5282,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c851f4ff-1691-11df-97a5-7038c432aabf',NULL),(140016,7182,6096,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c851f79a-1691-11df-97a5-7038c432aabf',NULL),(140017,7182,5272,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c851fa4f-1691-11df-97a5-7038c432aabf',NULL),(140018,7182,1146,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c851fcc0-1691-11df-97a5-7038c432aabf',NULL),(140019,7182,1279,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c851fe38-1691-11df-97a5-7038c432aabf',NULL),(140020,7182,1154,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c851ffb5-1691-11df-97a5-7038c432aabf',NULL),(140021,7182,1192,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c8520136-1691-11df-97a5-7038c432aabf',NULL),(140022,7182,5092,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c85202aa-1691-11df-97a5-7038c432aabf',NULL),(140023,7182,5086,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c8520422-1691-11df-97a5-7038c432aabf',NULL),(140024,7182,5087,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c852059b-1691-11df-97a5-7038c432aabf',NULL),(140025,7182,5085,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c852071c-1691-11df-97a5-7038c432aabf',NULL),(140026,7182,5088,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c8520890-1691-11df-97a5-7038c432aabf',NULL),(140027,7182,5089,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c8520a0c-1691-11df-97a5-7038c432aabf',NULL),(140028,7182,5356,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c8520b89-1691-11df-97a5-7038c432aabf',NULL),(140029,7182,1248,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c8520d01-1691-11df-97a5-7038c432aabf',NULL),(140030,7182,5096,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c8520e82-1691-11df-97a5-7038c432aabf',NULL),(140031,7182,1112,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c8520fff-1691-11df-97a5-7038c432aabf',NULL),(140032,7182,1109,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c8521177-1691-11df-97a5-7038c432aabf',NULL),(140033,7182,1110,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c85212f4-1691-11df-97a5-7038c432aabf',NULL),(140034,7182,1111,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c852146d-1691-11df-97a5-7038c432aabf',NULL),(140035,7182,1255,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c85215e9-1691-11df-97a5-7038c432aabf',NULL),(140036,7182,1277,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c8521762-1691-11df-97a5-7038c432aabf',NULL),(140037,7182,1261,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c8521941-1691-11df-97a5-7038c432aabf',NULL),(140038,7182,1265,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c8521ad3-1691-11df-97a5-7038c432aabf',NULL),(140039,7182,1268,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c8521c69-1691-11df-97a5-7038c432aabf',NULL),(140040,7182,1272,11589,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:34:23',0,1,NULL,NULL,NULL,'c8521dfb-1691-11df-97a5-7038c432aabf',NULL),(140041,5428,1246,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c8521f89-1691-11df-97a5-7038c432aabf',NULL),(140042,5428,5282,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c852211f-1691-11df-97a5-7038c432aabf',NULL),(140043,5428,6096,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c85222b1-1691-11df-97a5-7038c432aabf',NULL),(140044,5428,5272,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c8522448-1691-11df-97a5-7038c432aabf',NULL),(140045,5428,1146,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c85225d5-1691-11df-97a5-7038c432aabf',NULL),(140046,5428,1154,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c852276c-1691-11df-97a5-7038c432aabf',NULL),(140047,5428,1192,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c8522902-1691-11df-97a5-7038c432aabf',NULL),(140048,5428,1155,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c8522a94-1691-11df-97a5-7038c432aabf',NULL),(140049,5428,1164,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c8522c2b-1691-11df-97a5-7038c432aabf',NULL),(140050,5428,1156,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c8522db8-1691-11df-97a5-7038c432aabf',NULL),(140051,5428,5092,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c8522f53-1691-11df-97a5-7038c432aabf',NULL),(140052,5428,5086,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c85230e9-1691-11df-97a5-7038c432aabf',NULL),(140053,5428,5087,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c8523273-1691-11df-97a5-7038c432aabf',NULL),(140054,5428,5085,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c8523401-1691-11df-97a5-7038c432aabf',NULL),(140055,5428,5088,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c852358e-1691-11df-97a5-7038c432aabf',NULL),(140056,5428,5089,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c8523743-1691-11df-97a5-7038c432aabf',NULL),(140057,5428,5356,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c85238b7-1691-11df-97a5-7038c432aabf',NULL),(140058,5428,1248,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c8523a2f-1691-11df-97a5-7038c432aabf',NULL),(140059,5428,5096,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c8523bac-1691-11df-97a5-7038c432aabf',NULL),(140060,5428,6042,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c8523d24-1691-11df-97a5-7038c432aabf',NULL),(140061,5428,1088,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c8523e98-1691-11df-97a5-7038c432aabf',NULL),(140062,5428,1088,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c8524077-1691-11df-97a5-7038c432aabf',NULL),(140063,5428,1088,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c852420a-1691-11df-97a5-7038c432aabf',NULL),(140064,5428,1112,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c8524397-1691-11df-97a5-7038c432aabf',NULL),(140065,5428,1109,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c852451d-1691-11df-97a5-7038c432aabf',NULL),(140066,5428,1110,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c85246aa-1691-11df-97a5-7038c432aabf',NULL),(140067,5428,1111,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c8524856-1691-11df-97a5-7038c432aabf',NULL),(140068,5428,1255,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c85249d3-1691-11df-97a5-7038c432aabf',NULL),(140069,5428,1277,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c8524b43-1691-11df-97a5-7038c432aabf',NULL),(140070,5428,1261,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c8524cbb-1691-11df-97a5-7038c432aabf',NULL),(140071,5428,1265,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c8524e33-1691-11df-97a5-7038c432aabf',NULL),(140072,5428,1268,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c8524fa8-1691-11df-97a5-7038c432aabf',NULL),(140073,5428,1272,11594,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:30',0,1,NULL,NULL,NULL,'c852512d-1691-11df-97a5-7038c432aabf',NULL),(140074,5227,1246,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c85252a9-1691-11df-97a5-7038c432aabf',NULL),(140075,5227,5282,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c852542f-1691-11df-97a5-7038c432aabf',NULL),(140076,5227,6096,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c85255a7-1691-11df-97a5-7038c432aabf',NULL),(140077,5227,1154,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c8525724-1691-11df-97a5-7038c432aabf',NULL),(140078,5227,1192,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c85258a0-1691-11df-97a5-7038c432aabf',NULL),(140079,5227,1155,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c8526a34-1691-11df-97a5-7038c432aabf',NULL),(140080,5227,1164,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c8526bc6-1691-11df-97a5-7038c432aabf',NULL),(140081,5227,1156,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c8526d54-1691-11df-97a5-7038c432aabf',NULL),(140082,5227,6065,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c8526ee6-1691-11df-97a5-7038c432aabf',NULL),(140083,5227,5092,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c852707c-1691-11df-97a5-7038c432aabf',NULL),(140084,5227,5086,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c852720e-1691-11df-97a5-7038c432aabf',NULL),(140085,5227,5087,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c85273a9-1691-11df-97a5-7038c432aabf',NULL),(140086,5227,5085,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c852753b-1691-11df-97a5-7038c432aabf',NULL),(140087,5227,5088,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c85276cd-1691-11df-97a5-7038c432aabf',NULL),(140088,5227,5089,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c8527864-1691-11df-97a5-7038c432aabf',NULL),(140089,5227,5356,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c85279f6-1691-11df-97a5-7038c432aabf',NULL),(140090,5227,1248,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c8527b8c-1691-11df-97a5-7038c432aabf',NULL),(140091,5227,952,11595,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c8527d1e-1691-11df-97a5-7038c432aabf',NULL),(140092,5227,5497,11595,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c8527eb9-1691-11df-97a5-7038c432aabf',NULL),(140093,5227,730,11595,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c852804f-1691-11df-97a5-7038c432aabf',NULL),(140094,5227,853,11595,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,466,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c85281dd-1691-11df-97a5-7038c432aabf',NULL),(140095,5227,21,11595,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c8528373-1691-11df-97a5-7038c432aabf',NULL),(140096,5227,851,11595,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c8528505-1691-11df-97a5-7038c432aabf',NULL),(140097,5227,729,11595,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,195000,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c852869c-1691-11df-97a5-7038c432aabf',NULL),(140098,5227,790,11595,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.07,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c852882e-1691-11df-97a5-7038c432aabf',NULL),(140099,5227,654,11595,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c85289c4-1691-11df-97a5-7038c432aabf',NULL),(140100,5227,678,11595,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c8528b5f-1691-11df-97a5-7038c432aabf',NULL),(140101,5227,5096,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c8528cfd-1691-11df-97a5-7038c432aabf',NULL),(140102,5227,1088,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c8528e98-1691-11df-97a5-7038c432aabf',NULL),(140103,5227,1088,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c852902e-1691-11df-97a5-7038c432aabf',NULL),(140104,5227,1088,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c85291de-1691-11df-97a5-7038c432aabf',NULL),(140105,5227,1112,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c8529379-1691-11df-97a5-7038c432aabf',NULL),(140106,5227,1109,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c85294f1-1691-11df-97a5-7038c432aabf',NULL),(140107,5227,1110,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c852966e-1691-11df-97a5-7038c432aabf',NULL),(140108,5227,1111,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c85297e7-1691-11df-97a5-7038c432aabf',NULL),(140109,5227,1255,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c852996c-1691-11df-97a5-7038c432aabf',NULL),(140110,5227,1277,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c8529ae4-1691-11df-97a5-7038c432aabf',NULL),(140111,5227,1261,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c8529c65-1691-11df-97a5-7038c432aabf',NULL),(140112,5227,1265,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c8529de2-1691-11df-97a5-7038c432aabf',NULL),(140113,5227,1268,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c8529f56-1691-11df-97a5-7038c432aabf',NULL),(140114,5227,1272,11595,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:36:49',0,1,NULL,NULL,NULL,'c852afa5-1691-11df-97a5-7038c432aabf',NULL),(140115,3917,1246,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c852b121-1691-11df-97a5-7038c432aabf',NULL),(140116,3917,5282,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c852b29e-1691-11df-97a5-7038c432aabf',NULL),(140117,3917,6096,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c852b77f-1691-11df-97a5-7038c432aabf',NULL),(140118,3917,5272,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c852b904-1691-11df-97a5-7038c432aabf',NULL),(140119,3917,1146,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c852ba8e-1691-11df-97a5-7038c432aabf',NULL),(140120,3917,1154,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c852cd8d-1691-11df-97a5-7038c432aabf',NULL),(140121,3917,1192,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c852cf28-1691-11df-97a5-7038c432aabf',NULL),(140122,3917,1155,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c852d1ff-1691-11df-97a5-7038c432aabf',NULL),(140123,3917,1164,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c852d46f-1691-11df-97a5-7038c432aabf',NULL),(140124,3917,1156,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c852e5be-1691-11df-97a5-7038c432aabf',NULL),(140125,3917,6065,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c852e82b-1691-11df-97a5-7038c432aabf',NULL),(140126,3917,5092,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c852ecbf-1691-11df-97a5-7038c432aabf',NULL),(140127,3917,5086,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c85300d0-1691-11df-97a5-7038c432aabf',NULL),(140128,3917,5087,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c8530333-1691-11df-97a5-7038c432aabf',NULL),(140129,3917,5085,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c85314a9-1691-11df-97a5-7038c432aabf',NULL),(140130,3917,5088,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c85327f5-1691-11df-97a5-7038c432aabf',NULL),(140131,3917,5089,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c85342f5-1691-11df-97a5-7038c432aabf',NULL),(140132,3917,5356,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c85370fd-1691-11df-97a5-7038c432aabf',NULL),(140133,3917,1248,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c85372cb-1691-11df-97a5-7038c432aabf',NULL),(140134,3917,952,11598,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c853745d-1691-11df-97a5-7038c432aabf',NULL),(140135,3917,5497,11598,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,376,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c8537601-1691-11df-97a5-7038c432aabf',NULL),(140136,3917,730,11598,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c853782d-1691-11df-97a5-7038c432aabf',NULL),(140137,3917,853,11598,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,436,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c85379c3-1691-11df-97a5-7038c432aabf',NULL),(140138,3917,21,11598,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.8,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c8537b5e-1691-11df-97a5-7038c432aabf',NULL),(140139,3917,851,11598,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c8537cf0-1691-11df-97a5-7038c432aabf',NULL),(140140,3917,729,11598,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41000,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c8537e8a-1691-11df-97a5-7038c432aabf',NULL),(140141,3917,790,11598,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.1,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c8538014-1691-11df-97a5-7038c432aabf',NULL),(140142,3917,654,11598,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.7,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c85381aa-1691-11df-97a5-7038c432aabf',NULL),(140143,3917,678,11598,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c8538345-1691-11df-97a5-7038c432aabf',NULL),(140144,3917,5096,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c85384d7-1691-11df-97a5-7038c432aabf',NULL),(140145,3917,1088,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c853866d-1691-11df-97a5-7038c432aabf',NULL),(140146,3917,1088,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c85387ff-1691-11df-97a5-7038c432aabf',NULL),(140147,3917,1088,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c8538996-1691-11df-97a5-7038c432aabf',NULL),(140148,3917,1112,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c8538b28-1691-11df-97a5-7038c432aabf',NULL),(140149,3917,1109,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c8538cba-1691-11df-97a5-7038c432aabf',NULL),(140150,3917,1110,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c8538e4c-1691-11df-97a5-7038c432aabf',NULL),(140151,3917,1111,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c8538fd9-1691-11df-97a5-7038c432aabf',NULL),(140152,3917,1255,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c8539170-1691-11df-97a5-7038c432aabf',NULL),(140153,3917,1277,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c85392f9-1691-11df-97a5-7038c432aabf',NULL),(140154,3917,1261,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c8539490-1691-11df-97a5-7038c432aabf',NULL),(140155,3917,1262,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c8539622-1691-11df-97a5-7038c432aabf',NULL),(140156,3917,1265,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c85397ab-1691-11df-97a5-7038c432aabf',NULL),(140157,3917,1268,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c8539942-1691-11df-97a5-7038c432aabf',NULL),(140158,3917,1272,11598,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:38:22',0,1,NULL,NULL,NULL,'c8539acb-1691-11df-97a5-7038c432aabf',NULL),(140159,9159,1246,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c8539c66-1691-11df-97a5-7038c432aabf',NULL),(140160,9159,5282,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c8539dfc-1691-11df-97a5-7038c432aabf',NULL),(140161,9159,6096,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853a187-1691-11df-97a5-7038c432aabf',NULL),(140162,9159,5272,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853a32a-1691-11df-97a5-7038c432aabf',NULL),(140163,9159,1146,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853a4bc-1691-11df-97a5-7038c432aabf',NULL),(140164,9159,1154,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853a686-1691-11df-97a5-7038c432aabf',NULL),(140165,9159,1192,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853a7fe-1691-11df-97a5-7038c432aabf',NULL),(140166,9159,1155,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853a97f-1691-11df-97a5-7038c432aabf',NULL),(140167,9159,1164,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853aafc-1691-11df-97a5-7038c432aabf',NULL),(140168,9159,1156,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853ac74-1691-11df-97a5-7038c432aabf',NULL),(140169,9159,6065,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853aded-1691-11df-97a5-7038c432aabf',NULL),(140170,9159,5092,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853af65-1691-11df-97a5-7038c432aabf',NULL),(140171,9159,5086,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853b0e6-1691-11df-97a5-7038c432aabf',NULL),(140172,9159,5087,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853b267-1691-11df-97a5-7038c432aabf',NULL),(140173,9159,5085,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853b3db-1691-11df-97a5-7038c432aabf',NULL),(140174,9159,5088,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853b558-1691-11df-97a5-7038c432aabf',NULL),(140175,9159,5089,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853b6d0-1691-11df-97a5-7038c432aabf',NULL),(140176,9159,5356,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853b84d-1691-11df-97a5-7038c432aabf',NULL),(140177,9159,1248,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853b9c9-1691-11df-97a5-7038c432aabf',NULL),(140178,9159,952,11601,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2090,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853bb42-1691-11df-97a5-7038c432aabf',NULL),(140179,9159,5497,11601,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853bcbf-1691-11df-97a5-7038c432aabf',NULL),(140180,9159,730,11601,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853be33-1691-11df-97a5-7038c432aabf',NULL),(140181,9159,853,11601,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1145,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853bfaf-1691-11df-97a5-7038c432aabf',NULL),(140182,9159,21,11601,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853c128-1691-11df-97a5-7038c432aabf',NULL),(140183,9159,851,11601,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853c2a4-1691-11df-97a5-7038c432aabf',NULL),(140184,9159,729,11601,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347000,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853c421-1691-11df-97a5-7038c432aabf',NULL),(140185,9159,790,11601,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.8,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853c5eb-1691-11df-97a5-7038c432aabf',NULL),(140186,9159,654,11601,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853c781-1691-11df-97a5-7038c432aabf',NULL),(140187,9159,678,11601,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853c906-1691-11df-97a5-7038c432aabf',NULL),(140188,9159,5096,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853ca94-1691-11df-97a5-7038c432aabf',NULL),(140189,9159,1088,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853cc26-1691-11df-97a5-7038c432aabf',NULL),(140190,9159,1088,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853cde7-1691-11df-97a5-7038c432aabf',NULL),(140191,9159,1088,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853cf68-1691-11df-97a5-7038c432aabf',NULL),(140192,9159,1112,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853d0e1-1691-11df-97a5-7038c432aabf',NULL),(140193,9159,1109,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853d259-1691-11df-97a5-7038c432aabf',NULL),(140194,9159,1110,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853d3d2-1691-11df-97a5-7038c432aabf',NULL),(140195,9159,1111,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853d552-1691-11df-97a5-7038c432aabf',NULL),(140196,9159,1255,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853d6cf-1691-11df-97a5-7038c432aabf',NULL),(140197,9159,1277,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853d848-1691-11df-97a5-7038c432aabf',NULL),(140198,9159,1261,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853d9c0-1691-11df-97a5-7038c432aabf',NULL),(140199,9159,1262,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853e4e9-1691-11df-97a5-7038c432aabf',NULL),(140200,9159,1265,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853e662-1691-11df-97a5-7038c432aabf',NULL),(140201,9159,1268,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853e7d6-1691-11df-97a5-7038c432aabf',NULL),(140202,9159,1272,11601,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:39:24',0,1,NULL,NULL,NULL,'c853e952-1691-11df-97a5-7038c432aabf',NULL),(140203,4036,1246,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c853eacf-1691-11df-97a5-7038c432aabf',NULL),(140204,4036,5282,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c853ec47-1691-11df-97a5-7038c432aabf',NULL),(140205,4036,6096,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c853ee40-1691-11df-97a5-7038c432aabf',NULL),(140206,4036,1154,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c853efd2-1691-11df-97a5-7038c432aabf',NULL),(140207,4036,1192,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c853f160-1691-11df-97a5-7038c432aabf',NULL),(140208,4036,1155,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c853f2ff-1691-11df-97a5-7038c432aabf',NULL),(140209,4036,1164,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c853f5da-1691-11df-97a5-7038c432aabf',NULL),(140210,4036,1156,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c853f847-1691-11df-97a5-7038c432aabf',NULL),(140211,4036,5092,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c853fab3-1691-11df-97a5-7038c432aabf',NULL),(140212,4036,5086,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c853fee9-1691-11df-97a5-7038c432aabf',NULL),(140213,4036,5087,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c854016a-1691-11df-97a5-7038c432aabf',NULL),(140214,4036,5085,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c85403e8-1691-11df-97a5-7038c432aabf',NULL),(140215,4036,5088,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c8540669-1691-11df-97a5-7038c432aabf',NULL),(140216,4036,5089,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c85408da-1691-11df-97a5-7038c432aabf',NULL),(140217,4036,5356,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c8540b57-1691-11df-97a5-7038c432aabf',NULL),(140218,4036,1248,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c8540dd4-1691-11df-97a5-7038c432aabf',NULL),(140219,4036,1276,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c8541049-1691-11df-97a5-7038c432aabf',NULL),(140220,4036,5096,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c85412c2-1691-11df-97a5-7038c432aabf',NULL),(140221,4036,1088,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c85415a6-1691-11df-97a5-7038c432aabf',NULL),(140222,4036,1088,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c8541846-1691-11df-97a5-7038c432aabf',NULL),(140223,4036,1088,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c8541ae5-1691-11df-97a5-7038c432aabf',NULL),(140224,4036,1112,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c8541d9a-1691-11df-97a5-7038c432aabf',NULL),(140225,4036,1109,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c8542013-1691-11df-97a5-7038c432aabf',NULL),(140226,4036,1110,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c854218b-1691-11df-97a5-7038c432aabf',NULL),(140227,4036,1111,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c8542308-1691-11df-97a5-7038c432aabf',NULL),(140228,4036,1255,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c8542481-1691-11df-97a5-7038c432aabf',NULL),(140229,4036,1277,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c85425f9-1691-11df-97a5-7038c432aabf',NULL),(140230,4036,1261,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c8542776-1691-11df-97a5-7038c432aabf',NULL),(140231,4036,1265,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c85428ea-1691-11df-97a5-7038c432aabf',NULL),(140232,4036,1268,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c8542a62-1691-11df-97a5-7038c432aabf',NULL),(140233,4036,1272,11604,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:33',0,1,NULL,NULL,NULL,'c8542bd6-1691-11df-97a5-7038c432aabf',NULL),(140234,8489,1246,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c8542d53-1691-11df-97a5-7038c432aabf',NULL),(140235,8489,5282,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c8542ecb-1691-11df-97a5-7038c432aabf',NULL),(140236,8489,6096,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c8543044-1691-11df-97a5-7038c432aabf',NULL),(140237,8489,5272,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c85431bc-1691-11df-97a5-7038c432aabf',NULL),(140238,8489,1146,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c8543335-1691-11df-97a5-7038c432aabf',NULL),(140239,8489,1154,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c85434ad-1691-11df-97a5-7038c432aabf',NULL),(140240,8489,1192,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c8543621-1691-11df-97a5-7038c432aabf',NULL),(140241,8489,1156,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c8543799-1691-11df-97a5-7038c432aabf',NULL),(140242,8489,1165,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c8543916-1691-11df-97a5-7038c432aabf',NULL),(140243,8489,5092,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c8543a8a-1691-11df-97a5-7038c432aabf',NULL),(140244,8489,5086,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c8543c6e-1691-11df-97a5-7038c432aabf',NULL),(140245,8489,5087,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c8543df7-1691-11df-97a5-7038c432aabf',NULL),(140246,8489,5085,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c8543f89-1691-11df-97a5-7038c432aabf',NULL),(140247,8489,5088,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c854410e-1691-11df-97a5-7038c432aabf',NULL),(140248,8489,5089,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c8544298-1691-11df-97a5-7038c432aabf',NULL),(140249,8489,5356,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c8544448-1691-11df-97a5-7038c432aabf',NULL),(140250,8489,1248,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c85445bc-1691-11df-97a5-7038c432aabf',NULL),(140251,8489,1276,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c8544739-1691-11df-97a5-7038c432aabf',NULL),(140252,8489,5096,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c85448ad-1691-11df-97a5-7038c432aabf',NULL),(140253,8489,1112,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c8544a21-1691-11df-97a5-7038c432aabf',NULL),(140254,8489,1109,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c8544b9e-1691-11df-97a5-7038c432aabf',NULL),(140255,8489,1110,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c8544d16-1691-11df-97a5-7038c432aabf',NULL),(140256,8489,1111,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c8544e8e-1691-11df-97a5-7038c432aabf',NULL),(140257,8489,1255,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c8545007-1691-11df-97a5-7038c432aabf',NULL),(140258,8489,1277,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c854517f-1691-11df-97a5-7038c432aabf',NULL),(140259,8489,1261,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c85452f3-1691-11df-97a5-7038c432aabf',NULL),(140260,8489,1265,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c854546c-1691-11df-97a5-7038c432aabf',NULL),(140261,8489,1268,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c85455e4-1691-11df-97a5-7038c432aabf',NULL),(140262,8489,1272,11607,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:22',0,1,NULL,NULL,NULL,'c854575d-1691-11df-97a5-7038c432aabf',NULL),(140263,6523,1246,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c85458d5-1691-11df-97a5-7038c432aabf',NULL),(140264,6523,5282,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c8545a45-1691-11df-97a5-7038c432aabf',NULL),(140265,6523,6096,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c8545bc2-1691-11df-97a5-7038c432aabf',NULL),(140266,6523,5272,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c8545d36-1691-11df-97a5-7038c432aabf',NULL),(140267,6523,1146,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c8545eae-1691-11df-97a5-7038c432aabf',NULL),(140268,6523,1154,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c854607c-1691-11df-97a5-7038c432aabf',NULL),(140269,6523,1192,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c85468e3-1691-11df-97a5-7038c432aabf',NULL),(140270,6523,1155,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c8546aad-1691-11df-97a5-7038c432aabf',NULL),(140271,6523,1164,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c8546c43-1691-11df-97a5-7038c432aabf',NULL),(140272,6523,1156,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c8546e09-1691-11df-97a5-7038c432aabf',NULL),(140273,6523,6065,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c8546f8a-1691-11df-97a5-7038c432aabf',NULL),(140274,6523,5092,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c854710b-1691-11df-97a5-7038c432aabf',NULL),(140275,6523,5086,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c854728c-1691-11df-97a5-7038c432aabf',NULL),(140276,6523,5087,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c8547404-1691-11df-97a5-7038c432aabf',NULL),(140277,6523,5085,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c8547585-1691-11df-97a5-7038c432aabf',NULL),(140278,6523,5088,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c8547702-1691-11df-97a5-7038c432aabf',NULL),(140279,6523,5089,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c8547887-1691-11df-97a5-7038c432aabf',NULL),(140280,6523,5356,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c8547a11-1691-11df-97a5-7038c432aabf',NULL),(140281,6523,1248,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c8547b9a-1691-11df-97a5-7038c432aabf',NULL),(140282,6523,5096,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c8547d1f-1691-11df-97a5-7038c432aabf',NULL),(140283,6523,1088,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c8547ea5-1691-11df-97a5-7038c432aabf',NULL),(140284,6523,1088,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c854812a-1691-11df-97a5-7038c432aabf',NULL),(140285,6523,1088,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c85482c5-1691-11df-97a5-7038c432aabf',NULL),(140286,6523,1112,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c8548f67-1691-11df-97a5-7038c432aabf',NULL),(140287,6523,1109,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c85490f9-1691-11df-97a5-7038c432aabf',NULL),(140288,6523,1110,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c85492a4-1691-11df-97a5-7038c432aabf',NULL),(140289,6523,1111,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c8549421-1691-11df-97a5-7038c432aabf',NULL),(140290,6523,1255,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c85495a2-1691-11df-97a5-7038c432aabf',NULL),(140291,6523,1277,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c8549723-1691-11df-97a5-7038c432aabf',NULL),(140292,6523,1261,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c85498a8-1691-11df-97a5-7038c432aabf',NULL),(140293,6523,1265,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c8549a21-1691-11df-97a5-7038c432aabf',NULL),(140294,6523,1268,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c8549ba2-1691-11df-97a5-7038c432aabf',NULL),(140295,6523,1272,11608,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:43:21',0,1,NULL,NULL,NULL,'c8549d1e-1691-11df-97a5-7038c432aabf',NULL),(140296,7709,1246,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c8549e9f-1691-11df-97a5-7038c432aabf',NULL),(140297,7709,5282,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854a024-1691-11df-97a5-7038c432aabf',NULL),(140298,7709,6096,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854a19d-1691-11df-97a5-7038c432aabf',NULL),(140299,7709,5272,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854a322-1691-11df-97a5-7038c432aabf',NULL),(140300,7709,1146,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854a49f-1691-11df-97a5-7038c432aabf',NULL),(140301,7709,1154,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854a620-1691-11df-97a5-7038c432aabf',NULL),(140302,7709,1192,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854a7a1-1691-11df-97a5-7038c432aabf',NULL),(140303,7709,1155,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854a91d-1691-11df-97a5-7038c432aabf',NULL),(140304,7709,1164,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854aa9e-1691-11df-97a5-7038c432aabf',NULL),(140305,7709,1156,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854ac1b-1691-11df-97a5-7038c432aabf',NULL),(140306,7709,6065,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854ad9c-1691-11df-97a5-7038c432aabf',NULL),(140307,7709,1165,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854af19-1691-11df-97a5-7038c432aabf',NULL),(140308,7709,5092,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854b0f8-1691-11df-97a5-7038c432aabf',NULL),(140309,7709,5086,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854b292-1691-11df-97a5-7038c432aabf',NULL),(140310,7709,1166,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854b424-1691-11df-97a5-7038c432aabf',NULL),(140311,7709,5087,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854b5d0-1691-11df-97a5-7038c432aabf',NULL),(140312,7709,5085,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854b762-1691-11df-97a5-7038c432aabf',NULL),(140313,7709,5088,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854b90e-1691-11df-97a5-7038c432aabf',NULL),(140314,7709,5089,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854ba79-1691-11df-97a5-7038c432aabf',NULL),(140315,7709,5356,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854bbdd-1691-11df-97a5-7038c432aabf',NULL),(140316,7709,1248,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854bd4c-1691-11df-97a5-7038c432aabf',NULL),(140317,7709,5096,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854beb4-1691-11df-97a5-7038c432aabf',NULL),(140318,7709,6042,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5020,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854c01f-1691-11df-97a5-7038c432aabf',NULL),(140319,7709,1088,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854c187-1691-11df-97a5-7038c432aabf',NULL),(140320,7709,1088,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854c2ea-1691-11df-97a5-7038c432aabf',NULL),(140321,7709,1112,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854d244-1691-11df-97a5-7038c432aabf',NULL),(140322,7709,1109,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854d3a7-1691-11df-97a5-7038c432aabf',NULL),(140323,7709,1110,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854d50f-1691-11df-97a5-7038c432aabf',NULL),(140324,7709,1111,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854da0e-1691-11df-97a5-7038c432aabf',NULL),(140325,7709,1255,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854db93-1691-11df-97a5-7038c432aabf',NULL),(140326,7709,1277,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854dd18-1691-11df-97a5-7038c432aabf',NULL),(140327,7709,1261,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854deaa-1691-11df-97a5-7038c432aabf',NULL),(140328,7709,1265,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854f6dc-1691-11df-97a5-7038c432aabf',NULL),(140329,7709,1268,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:40:49',0,1,NULL,NULL,NULL,'c854f91d-1691-11df-97a5-7038c432aabf',NULL),(140330,6873,1246,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c854fb52-1691-11df-97a5-7038c432aabf',NULL),(140331,6873,5282,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c854fd86-1691-11df-97a5-7038c432aabf',NULL),(140332,6873,6096,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c8551097-1691-11df-97a5-7038c432aabf',NULL),(140333,6873,5272,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c85512dc-1691-11df-97a5-7038c432aabf',NULL),(140334,6873,1146,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c8551533-1691-11df-97a5-7038c432aabf',NULL),(140335,6873,1154,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c8552899-1691-11df-97a5-7038c432aabf',NULL),(140336,6873,1192,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c8552af0-1691-11df-97a5-7038c432aabf',NULL),(140337,6873,1155,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c8553b7a-1691-11df-97a5-7038c432aabf',NULL),(140338,6873,1164,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c8554baf-1691-11df-97a5-7038c432aabf',NULL),(140339,6873,1156,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c855719d-1691-11df-97a5-7038c432aabf',NULL),(140340,6873,6065,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c8557315-1691-11df-97a5-7038c432aabf',NULL),(140341,6873,5092,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c85574e7-1691-11df-97a5-7038c432aabf',NULL),(140342,6873,5086,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c8557660-1691-11df-97a5-7038c432aabf',NULL),(140343,6873,5087,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c85577d4-1691-11df-97a5-7038c432aabf',NULL),(140344,6873,5085,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c8557951-1691-11df-97a5-7038c432aabf',NULL),(140345,6873,5088,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c8557be3-1691-11df-97a5-7038c432aabf',NULL),(140346,6873,5089,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c8557d58-1691-11df-97a5-7038c432aabf',NULL),(140347,6873,5356,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c8557ecc-1691-11df-97a5-7038c432aabf',NULL),(140348,6873,1248,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c8558044-1691-11df-97a5-7038c432aabf',NULL),(140349,6873,1276,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c85581c1-1691-11df-97a5-7038c432aabf',NULL),(140350,6873,5096,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c8558339-1691-11df-97a5-7038c432aabf',NULL),(140351,6873,6042,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c85584b6-1691-11df-97a5-7038c432aabf',NULL),(140352,6873,1088,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c8558632-1691-11df-97a5-7038c432aabf',NULL),(140353,6873,1088,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c85587ab-1691-11df-97a5-7038c432aabf',NULL),(140354,6873,1088,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c855892c-1691-11df-97a5-7038c432aabf',NULL),(140355,6873,1112,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c8558aa4-1691-11df-97a5-7038c432aabf',NULL),(140356,6873,1109,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c8558c21-1691-11df-97a5-7038c432aabf',NULL),(140357,6873,1110,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c8558d99-1691-11df-97a5-7038c432aabf',NULL),(140358,6873,1111,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c8558f16-1691-11df-97a5-7038c432aabf',NULL),(140359,6873,1255,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c8559097-1691-11df-97a5-7038c432aabf',NULL),(140360,6873,1277,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c855920b-1691-11df-97a5-7038c432aabf',NULL),(140361,6873,1261,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c8559388-1691-11df-97a5-7038c432aabf',NULL),(140362,6873,1265,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c8559500-1691-11df-97a5-7038c432aabf',NULL),(140363,6873,1268,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c855967d-1691-11df-97a5-7038c432aabf',NULL),(140364,6873,1271,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c8559802-1691-11df-97a5-7038c432aabf',NULL),(140365,6873,1272,11610,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:42:50',0,1,NULL,NULL,NULL,'c855997f-1691-11df-97a5-7038c432aabf',NULL),(140366,6242,1246,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c8559b5a-1691-11df-97a5-7038c432aabf',NULL),(140367,6242,5282,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c8559ce7-1691-11df-97a5-7038c432aabf',NULL),(140368,6242,6096,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c8559e79-1691-11df-97a5-7038c432aabf',NULL),(140369,6242,5272,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855a007-1691-11df-97a5-7038c432aabf',NULL),(140370,6242,1146,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855a19e-1691-11df-97a5-7038c432aabf',NULL),(140371,6242,1154,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855a35a-1691-11df-97a5-7038c432aabf',NULL),(140372,6242,1192,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855a4ce-1691-11df-97a5-7038c432aabf',NULL),(140373,6242,1155,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855a64f-1691-11df-97a5-7038c432aabf',NULL),(140374,6242,1164,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855a7c8-1691-11df-97a5-7038c432aabf',NULL),(140375,6242,1156,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855a945-1691-11df-97a5-7038c432aabf',NULL),(140376,6242,6065,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855aac1-1691-11df-97a5-7038c432aabf',NULL),(140377,6242,5092,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855ac3a-1691-11df-97a5-7038c432aabf',NULL),(140378,6242,5086,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855adb6-1691-11df-97a5-7038c432aabf',NULL),(140379,6242,5087,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855af2f-1691-11df-97a5-7038c432aabf',NULL),(140380,6242,5085,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855b0ab-1691-11df-97a5-7038c432aabf',NULL),(140381,6242,5088,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855b224-1691-11df-97a5-7038c432aabf',NULL),(140382,6242,5089,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855b3a0-1691-11df-97a5-7038c432aabf',NULL),(140383,6242,5356,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855b51d-1691-11df-97a5-7038c432aabf',NULL),(140384,6242,1248,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855b696-1691-11df-97a5-7038c432aabf',NULL),(140385,6242,12,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,6050,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855b80e-1691-11df-97a5-7038c432aabf',NULL),(140386,6242,5096,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855b98b-1691-11df-97a5-7038c432aabf',NULL),(140387,6242,6042,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855bb03-1691-11df-97a5-7038c432aabf',NULL),(140388,6242,1088,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855bc80-1691-11df-97a5-7038c432aabf',NULL),(140389,6242,1088,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855bdf8-1691-11df-97a5-7038c432aabf',NULL),(140390,6242,1088,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855bf75-1691-11df-97a5-7038c432aabf',NULL),(140391,6242,1112,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855c0ed-1691-11df-97a5-7038c432aabf',NULL),(140392,6242,1109,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855c2cc-1691-11df-97a5-7038c432aabf',NULL),(140393,6242,1110,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855c45e-1691-11df-97a5-7038c432aabf',NULL),(140394,6242,1111,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855c5e8-1691-11df-97a5-7038c432aabf',NULL),(140395,6242,1255,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855c77a-1691-11df-97a5-7038c432aabf',NULL),(140396,6242,1277,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855c903-1691-11df-97a5-7038c432aabf',NULL),(140397,6242,1261,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855cabc-1691-11df-97a5-7038c432aabf',NULL),(140398,6242,1265,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855cc34-1691-11df-97a5-7038c432aabf',NULL),(140399,6242,1268,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855cdb1-1691-11df-97a5-7038c432aabf',NULL),(140400,6242,1271,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855cf2e-1691-11df-97a5-7038c432aabf',NULL),(140401,6242,1272,11613,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:44:35',0,1,NULL,NULL,NULL,'c855d0a6-1691-11df-97a5-7038c432aabf',NULL),(140402,7236,1246,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c855d223-1691-11df-97a5-7038c432aabf',NULL),(140403,7236,5282,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c855d39b-1691-11df-97a5-7038c432aabf',NULL),(140404,7236,6096,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c855d518-1691-11df-97a5-7038c432aabf',NULL),(140405,7236,5272,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c855d699-1691-11df-97a5-7038c432aabf',NULL),(140406,7236,1146,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c855d811-1691-11df-97a5-7038c432aabf',NULL),(140407,7236,1154,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c855e358-1691-11df-97a5-7038c432aabf',NULL),(140408,7236,1192,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c855e4d1-1691-11df-97a5-7038c432aabf',NULL),(140409,7236,1155,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c855e645-1691-11df-97a5-7038c432aabf',NULL),(140410,7236,1164,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c855e7c2-1691-11df-97a5-7038c432aabf',NULL),(140411,7236,1156,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c855e9a1-1691-11df-97a5-7038c432aabf',NULL),(140412,7236,6065,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c855eb33-1691-11df-97a5-7038c432aabf',NULL),(140413,7236,1165,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c855ecbc-1691-11df-97a5-7038c432aabf',NULL),(140414,7236,5092,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c855ee4e-1691-11df-97a5-7038c432aabf',NULL),(140415,7236,5086,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c855efed-1691-11df-97a5-7038c432aabf',NULL),(140416,7236,5087,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c855f2a2-1691-11df-97a5-7038c432aabf',NULL),(140417,7236,5085,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c855f50e-1691-11df-97a5-7038c432aabf',NULL),(140418,7236,5088,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c855f772-1691-11df-97a5-7038c432aabf',NULL),(140419,7236,5089,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c855fac5-1691-11df-97a5-7038c432aabf',NULL),(140420,7236,5356,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c855fd54-1691-11df-97a5-7038c432aabf',NULL),(140421,7236,1248,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c855ffe2-1691-11df-97a5-7038c432aabf',NULL),(140422,7236,1276,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c8560268-1691-11df-97a5-7038c432aabf',NULL),(140423,7236,5096,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c85604e1-1691-11df-97a5-7038c432aabf',NULL),(140424,7236,1088,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c8560762-1691-11df-97a5-7038c432aabf',NULL),(140425,7236,1088,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c85609e4-1691-11df-97a5-7038c432aabf',NULL),(140426,7236,1088,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c8560c66-1691-11df-97a5-7038c432aabf',NULL),(140427,7236,1112,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c8560ee7-1691-11df-97a5-7038c432aabf',NULL),(140428,7236,1109,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c85611d4-1691-11df-97a5-7038c432aabf',NULL),(140429,7236,1110,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c856147c-1691-11df-97a5-7038c432aabf',NULL),(140430,7236,1111,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c856171b-1691-11df-97a5-7038c432aabf',NULL),(140431,7236,1255,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c85619d5-1691-11df-97a5-7038c432aabf',NULL),(140432,7236,1277,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c8561b4d-1691-11df-97a5-7038c432aabf',NULL),(140433,7236,1261,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c8561cce-1691-11df-97a5-7038c432aabf',NULL),(140434,7236,1265,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c8561e4b-1691-11df-97a5-7038c432aabf',NULL),(140435,7236,1268,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c8561fc3-1691-11df-97a5-7038c432aabf',NULL),(140436,7236,1272,11615,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:45:03',0,1,NULL,NULL,NULL,'c8562140-1691-11df-97a5-7038c432aabf',NULL),(140437,7030,1246,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c85622b8-1691-11df-97a5-7038c432aabf',NULL),(140438,7030,5282,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c8562435-1691-11df-97a5-7038c432aabf',NULL),(140439,7030,6096,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c85625a9-1691-11df-97a5-7038c432aabf',NULL),(140440,7030,1146,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c856272a-1691-11df-97a5-7038c432aabf',NULL),(140441,7030,1154,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c85628ab-1691-11df-97a5-7038c432aabf',NULL),(140442,7030,1192,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c8562a1f-1691-11df-97a5-7038c432aabf',NULL),(140443,7030,1155,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c8562b9c-1691-11df-97a5-7038c432aabf',NULL),(140444,7030,1164,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c8562d14-1691-11df-97a5-7038c432aabf',NULL),(140445,7030,1156,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c8562e91-1691-11df-97a5-7038c432aabf',NULL),(140446,7030,6065,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c856300d-1691-11df-97a5-7038c432aabf',NULL),(140447,7030,5092,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c8563186-1691-11df-97a5-7038c432aabf',NULL),(140448,7030,5086,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c8563302-1691-11df-97a5-7038c432aabf',NULL),(140449,7030,5087,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c856347b-1691-11df-97a5-7038c432aabf',NULL),(140450,7030,5085,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c85635f8-1691-11df-97a5-7038c432aabf',NULL),(140451,7030,5088,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c85637f5-1691-11df-97a5-7038c432aabf',NULL),(140452,7030,5089,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c856398b-1691-11df-97a5-7038c432aabf',NULL),(140453,7030,5356,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c8563b21-1691-11df-97a5-7038c432aabf',NULL),(140454,7030,1248,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c8563caf-1691-11df-97a5-7038c432aabf',NULL),(140455,7030,5096,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c8563e3d-1691-11df-97a5-7038c432aabf',NULL),(140456,7030,1088,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c8563fcf-1691-11df-97a5-7038c432aabf',NULL),(140457,7030,1088,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c8564161-1691-11df-97a5-7038c432aabf',NULL),(140458,7030,1088,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c85642ef-1691-11df-97a5-7038c432aabf',NULL),(140459,7030,1112,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c85644ac-1691-11df-97a5-7038c432aabf',NULL),(140460,7030,1109,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c8564624-1691-11df-97a5-7038c432aabf',NULL),(140461,7030,1110,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c85647a1-1691-11df-97a5-7038c432aabf',NULL),(140462,7030,1111,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c8564faa-1691-11df-97a5-7038c432aabf',NULL),(140463,7030,1255,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c8565127-1691-11df-97a5-7038c432aabf',NULL),(140464,7030,1277,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c856529f-1691-11df-97a5-7038c432aabf',NULL),(140465,7030,1261,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c8565420-1691-11df-97a5-7038c432aabf',NULL),(140466,7030,1265,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c8565594-1691-11df-97a5-7038c432aabf',NULL),(140467,7030,1268,11620,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:46:22',0,1,NULL,NULL,NULL,'c8565711-1691-11df-97a5-7038c432aabf',NULL),(140468,5403,1246,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c8565889-1691-11df-97a5-7038c432aabf',NULL),(140469,5403,5282,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c8565a06-1691-11df-97a5-7038c432aabf',NULL),(140470,5403,6096,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c8565b83-1691-11df-97a5-7038c432aabf',NULL),(140471,5403,5272,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c8565cfb-1691-11df-97a5-7038c432aabf',NULL),(140472,5403,1146,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c8565ede-1691-11df-97a5-7038c432aabf',NULL),(140473,5403,1154,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c856606c-1691-11df-97a5-7038c432aabf',NULL),(140474,5403,1192,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c85661fe-1691-11df-97a5-7038c432aabf',NULL),(140475,5403,1156,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c8566388-1691-11df-97a5-7038c432aabf',NULL),(140476,5403,1165,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c8566516-1691-11df-97a5-7038c432aabf',NULL),(140477,5403,5092,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c85666d2-1691-11df-97a5-7038c432aabf',NULL),(140478,5403,5086,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c856684b-1691-11df-97a5-7038c432aabf',NULL),(140479,5403,5087,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c85669c3-1691-11df-97a5-7038c432aabf',NULL),(140480,5403,5085,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c8566b40-1691-11df-97a5-7038c432aabf',NULL),(140481,5403,5088,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c8566cb0-1691-11df-97a5-7038c432aabf',NULL),(140482,5403,5089,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c8566e2c-1691-11df-97a5-7038c432aabf',NULL),(140483,5403,5356,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c8566fa1-1691-11df-97a5-7038c432aabf',NULL),(140484,5403,1248,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c856711d-1691-11df-97a5-7038c432aabf',NULL),(140485,5403,952,11622,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2140,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c8567296-1691-11df-97a5-7038c432aabf',NULL),(140486,5403,5497,11622,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,528,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c8567412-1691-11df-97a5-7038c432aabf',NULL),(140487,5403,730,11622,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c8567597-1691-11df-97a5-7038c432aabf',NULL),(140488,5403,853,11622,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,924,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c8567710-1691-11df-97a5-7038c432aabf',NULL),(140489,5403,21,11622,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c856788d-1691-11df-97a5-7038c432aabf',NULL),(140490,5403,851,11622,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c8567a09-1691-11df-97a5-7038c432aabf',NULL),(140491,5403,729,11622,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,365000,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c8567b86-1691-11df-97a5-7038c432aabf',NULL),(140492,5403,790,11622,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.9,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c856879f-1691-11df-97a5-7038c432aabf',NULL),(140493,5403,654,11622,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.9,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c856892c-1691-11df-97a5-7038c432aabf',NULL),(140494,5403,678,11622,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c8568ab6-1691-11df-97a5-7038c432aabf',NULL),(140495,5403,5096,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c8568c4c-1691-11df-97a5-7038c432aabf',NULL),(140496,5403,1112,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c8568e0d-1691-11df-97a5-7038c432aabf',NULL),(140497,5403,1109,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c8568f93-1691-11df-97a5-7038c432aabf',NULL),(140498,5403,1110,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c856910f-1691-11df-97a5-7038c432aabf',NULL),(140499,5403,1111,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c8569290-1691-11df-97a5-7038c432aabf',NULL),(140500,5403,1255,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c856940d-1691-11df-97a5-7038c432aabf',NULL),(140501,5403,1277,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c856958e-1691-11df-97a5-7038c432aabf',NULL),(140502,5403,1261,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c856970f-1691-11df-97a5-7038c432aabf',NULL),(140503,5403,1265,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c8569890-1691-11df-97a5-7038c432aabf',NULL),(140504,5403,1268,11622,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:49:37',0,1,NULL,NULL,NULL,'c8569a11-1691-11df-97a5-7038c432aabf',NULL),(140505,4948,1246,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c8569b8d-1691-11df-97a5-7038c432aabf',NULL),(140506,4948,5282,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c8569d13-1691-11df-97a5-7038c432aabf',NULL),(140507,4948,6096,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c8569e8f-1691-11df-97a5-7038c432aabf',NULL),(140508,4948,5272,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856a010-1691-11df-97a5-7038c432aabf',NULL),(140509,4948,1146,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856a191-1691-11df-97a5-7038c432aabf',NULL),(140510,4948,1154,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856a30e-1691-11df-97a5-7038c432aabf',NULL),(140511,4948,1192,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856a48f-1691-11df-97a5-7038c432aabf',NULL),(140512,4948,5092,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856a607-1691-11df-97a5-7038c432aabf',NULL),(140513,4948,5086,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856a788-1691-11df-97a5-7038c432aabf',NULL),(140514,4948,5087,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856a905-1691-11df-97a5-7038c432aabf',NULL),(140515,4948,5085,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856aa8a-1691-11df-97a5-7038c432aabf',NULL),(140516,4948,5088,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856ac69-1691-11df-97a5-7038c432aabf',NULL),(140517,4948,5089,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856ae04-1691-11df-97a5-7038c432aabf',NULL),(140518,4948,5356,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856afa7-1691-11df-97a5-7038c432aabf',NULL),(140519,4948,1248,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856b139-1691-11df-97a5-7038c432aabf',NULL),(140520,4948,5497,11623,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,399,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856b2ba-1691-11df-97a5-7038c432aabf',NULL),(140521,4948,730,11623,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856b46a-1691-11df-97a5-7038c432aabf',NULL),(140522,4948,853,11623,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856b5cd-1691-11df-97a5-7038c432aabf',NULL),(140523,4948,5096,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856b739-1691-11df-97a5-7038c432aabf',NULL),(140524,4948,6042,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856b8a0-1691-11df-97a5-7038c432aabf',NULL),(140525,4948,6042,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856ba07-1691-11df-97a5-7038c432aabf',NULL),(140526,4948,1112,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856bb6f-1691-11df-97a5-7038c432aabf',NULL),(140527,4948,1109,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856bcd6-1691-11df-97a5-7038c432aabf',NULL),(140528,4948,1110,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856cc57-1691-11df-97a5-7038c432aabf',NULL),(140529,4948,1111,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856cdbe-1691-11df-97a5-7038c432aabf',NULL),(140530,4948,1255,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856cf26-1691-11df-97a5-7038c432aabf',NULL),(140531,4948,1277,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856d3f6-1691-11df-97a5-7038c432aabf',NULL),(140532,4948,1261,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856d583-1691-11df-97a5-7038c432aabf',NULL),(140533,4948,1265,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856d711-1691-11df-97a5-7038c432aabf',NULL),(140534,4948,1268,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856d8a3-1691-11df-97a5-7038c432aabf',NULL),(140535,4948,1272,11623,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:51:14',0,1,NULL,NULL,NULL,'c856eaaf-1691-11df-97a5-7038c432aabf',NULL),(140536,4066,1246,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c856ed06-1691-11df-97a5-7038c432aabf',NULL),(140537,4066,5282,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c856efa1-1691-11df-97a5-7038c432aabf',NULL),(140538,4066,6096,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c856f200-1691-11df-97a5-7038c432aabf',NULL),(140539,4066,5272,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c85704dd-1691-11df-97a5-7038c432aabf',NULL),(140540,4066,1146,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c857099c-1691-11df-97a5-7038c432aabf',NULL),(140541,4066,1154,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c8570c2a-1691-11df-97a5-7038c432aabf',NULL),(140542,4066,1192,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c8572022-1691-11df-97a5-7038c432aabf',NULL),(140543,4066,1155,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c85722b9-1691-11df-97a5-7038c432aabf',NULL),(140544,4066,1164,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c8573419-1691-11df-97a5-7038c432aabf',NULL),(140545,4066,1156,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c857457a-1691-11df-97a5-7038c432aabf',NULL),(140546,4066,5092,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c8576a2f-1691-11df-97a5-7038c432aabf',NULL),(140547,4066,5086,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c8576bb8-1691-11df-97a5-7038c432aabf',NULL),(140548,4066,5087,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c8576d35-1691-11df-97a5-7038c432aabf',NULL),(140549,4066,5085,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c8576ebe-1691-11df-97a5-7038c432aabf',NULL),(140550,4066,5088,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c85770aa-1691-11df-97a5-7038c432aabf',NULL),(140551,4066,5089,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c8577241-1691-11df-97a5-7038c432aabf',NULL),(140552,4066,5356,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c85773ce-1691-11df-97a5-7038c432aabf',NULL),(140553,4066,1248,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c857756d-1691-11df-97a5-7038c432aabf',NULL),(140554,4066,5096,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c85776ff-1691-11df-97a5-7038c432aabf',NULL),(140555,4066,1088,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c85778b8-1691-11df-97a5-7038c432aabf',NULL),(140556,4066,1088,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c8577a39-1691-11df-97a5-7038c432aabf',NULL),(140557,4066,1088,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c8577bb6-1691-11df-97a5-7038c432aabf',NULL),(140558,4066,1112,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c8577d3b-1691-11df-97a5-7038c432aabf',NULL),(140559,4066,1109,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c8577eb8-1691-11df-97a5-7038c432aabf',NULL),(140560,4066,1110,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c8578034-1691-11df-97a5-7038c432aabf',NULL),(140561,4066,1111,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c85781b1-1691-11df-97a5-7038c432aabf',NULL),(140562,4066,1255,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c8578329-1691-11df-97a5-7038c432aabf',NULL),(140563,4066,1277,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c85784aa-1691-11df-97a5-7038c432aabf',NULL),(140564,4066,1261,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c8578627-1691-11df-97a5-7038c432aabf',NULL),(140565,4066,1265,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c857879f-1691-11df-97a5-7038c432aabf',NULL),(140566,4066,1268,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c857891c-1691-11df-97a5-7038c432aabf',NULL),(140567,4066,1272,11626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 12:52:37',0,1,NULL,NULL,NULL,'c8578a99-1691-11df-97a5-7038c432aabf',NULL),(140568,5619,1246,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c8578c1a-1691-11df-97a5-7038c432aabf',NULL),(140569,5619,5282,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c8578d96-1691-11df-97a5-7038c432aabf',NULL),(140570,5619,6096,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c8578f17-1691-11df-97a5-7038c432aabf',NULL),(140571,5619,5272,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c8579090-1691-11df-97a5-7038c432aabf',NULL),(140572,5619,1146,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c8579211-1691-11df-97a5-7038c432aabf',NULL),(140573,5619,1154,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c857938d-1691-11df-97a5-7038c432aabf',NULL),(140574,5619,1192,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c857950a-1691-11df-97a5-7038c432aabf',NULL),(140575,5619,1156,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c85796f6-1691-11df-97a5-7038c432aabf',NULL),(140576,5619,1165,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c857988c-1691-11df-97a5-7038c432aabf',NULL),(140577,5619,5092,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c8579a1e-1691-11df-97a5-7038c432aabf',NULL),(140578,5619,5086,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c8579bb9-1691-11df-97a5-7038c432aabf',NULL),(140579,5619,5087,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c8579d42-1691-11df-97a5-7038c432aabf',NULL),(140580,5619,5085,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c8579f08-1691-11df-97a5-7038c432aabf',NULL),(140581,5619,5088,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c857a080-1691-11df-97a5-7038c432aabf',NULL),(140582,5619,5089,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c857a201-1691-11df-97a5-7038c432aabf',NULL),(140583,5619,5356,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c857a37a-1691-11df-97a5-7038c432aabf',NULL),(140584,5619,1248,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c857a4fb-1691-11df-97a5-7038c432aabf',NULL),(140585,5619,1276,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c857a677-1691-11df-97a5-7038c432aabf',NULL),(140586,5619,5096,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c857a7eb-1691-11df-97a5-7038c432aabf',NULL),(140587,5619,1112,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c857a96c-1691-11df-97a5-7038c432aabf',NULL),(140588,5619,1109,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c857aae9-1691-11df-97a5-7038c432aabf',NULL),(140589,5619,1110,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c857ac66-1691-11df-97a5-7038c432aabf',NULL),(140590,5619,1111,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c857adeb-1691-11df-97a5-7038c432aabf',NULL),(140591,5619,1255,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c857af63-1691-11df-97a5-7038c432aabf',NULL),(140592,5619,1277,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c857b0e4-1691-11df-97a5-7038c432aabf',NULL),(140593,5619,1261,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c857b25d-1691-11df-97a5-7038c432aabf',NULL),(140594,5619,1265,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c857b3de-1691-11df-97a5-7038c432aabf',NULL),(140595,5619,1268,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c857b556-1691-11df-97a5-7038c432aabf',NULL),(140596,5619,1272,11627,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:50:20',0,1,NULL,NULL,NULL,'c857b6d7-1691-11df-97a5-7038c432aabf',NULL),(140597,7201,1246,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857b858-1691-11df-97a5-7038c432aabf',NULL),(140598,7201,5282,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857b9d0-1691-11df-97a5-7038c432aabf',NULL),(140599,7201,6096,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857bb51-1691-11df-97a5-7038c432aabf',NULL),(140600,7201,5272,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857bcca-1691-11df-97a5-7038c432aabf',NULL),(140601,7201,1146,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857bead-1691-11df-97a5-7038c432aabf',NULL),(140602,7201,1154,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857c043-1691-11df-97a5-7038c432aabf',NULL),(140603,7201,1192,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857c1d1-1691-11df-97a5-7038c432aabf',NULL),(140604,7201,5092,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857c367-1691-11df-97a5-7038c432aabf',NULL),(140605,7201,5086,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857c4f5-1691-11df-97a5-7038c432aabf',NULL),(140606,7201,5087,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857c6aa-1691-11df-97a5-7038c432aabf',NULL),(140607,7201,5085,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857c826-1691-11df-97a5-7038c432aabf',NULL),(140608,7201,5088,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857c9a3-1691-11df-97a5-7038c432aabf',NULL),(140609,7201,5089,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857cb20-1691-11df-97a5-7038c432aabf',NULL),(140610,7201,5356,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857cc9c-1691-11df-97a5-7038c432aabf',NULL),(140611,7201,1248,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857ce19-1691-11df-97a5-7038c432aabf',NULL),(140612,7201,5096,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857cf96-1691-11df-97a5-7038c432aabf',NULL),(140613,7201,1112,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857dad4-1691-11df-97a5-7038c432aabf',NULL),(140614,7201,1109,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857dc51-1691-11df-97a5-7038c432aabf',NULL),(140615,7201,1110,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857ddc1-1691-11df-97a5-7038c432aabf',NULL),(140616,7201,1111,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857df42-1691-11df-97a5-7038c432aabf',NULL),(140617,7201,1255,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857e0c3-1691-11df-97a5-7038c432aabf',NULL),(140618,7201,1277,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857e23b-1691-11df-97a5-7038c432aabf',NULL),(140619,7201,1261,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857e3b8-1691-11df-97a5-7038c432aabf',NULL),(140620,7201,1265,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857e593-1691-11df-97a5-7038c432aabf',NULL),(140621,7201,1268,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857e729-1691-11df-97a5-7038c432aabf',NULL),(140622,7201,1272,11628,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:09',0,1,NULL,NULL,NULL,'c857e8c3-1691-11df-97a5-7038c432aabf',NULL),(140623,6064,1246,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c857eb70-1691-11df-97a5-7038c432aabf',NULL),(140624,6064,5282,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c857ee25-1691-11df-97a5-7038c432aabf',NULL),(140625,6064,6096,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c857f08d-1691-11df-97a5-7038c432aabf',NULL),(140626,6064,5272,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c857f3ed-1691-11df-97a5-7038c432aabf',NULL),(140627,6064,1146,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c857f673-1691-11df-97a5-7038c432aabf',NULL),(140628,6064,1154,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c857f8fd-1691-11df-97a5-7038c432aabf',NULL),(140629,6064,1192,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c857fb87-1691-11df-97a5-7038c432aabf',NULL),(140630,6064,1164,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c857fe00-1691-11df-97a5-7038c432aabf',NULL),(140631,6064,1156,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c8580086-1691-11df-97a5-7038c432aabf',NULL),(140632,6064,6065,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c8580303-1691-11df-97a5-7038c432aabf',NULL),(140633,6064,1165,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c8580585-1691-11df-97a5-7038c432aabf',NULL),(140634,6064,5092,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c85807fe-1691-11df-97a5-7038c432aabf',NULL),(140635,6064,5086,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c8580a7f-1691-11df-97a5-7038c432aabf',NULL),(140636,6064,5087,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c8580db9-1691-11df-97a5-7038c432aabf',NULL),(140637,6064,5085,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c8581065-1691-11df-97a5-7038c432aabf',NULL),(140638,6064,5088,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c8581305-1691-11df-97a5-7038c432aabf',NULL),(140639,6064,5089,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c85815cf-1691-11df-97a5-7038c432aabf',NULL),(140640,6064,1276,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c8581750-1691-11df-97a5-7038c432aabf',NULL),(140641,6064,5096,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c85818c8-1691-11df-97a5-7038c432aabf',NULL),(140642,6064,6042,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c8581a49-1691-11df-97a5-7038c432aabf',NULL),(140643,6064,1088,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c8581bca-1691-11df-97a5-7038c432aabf',NULL),(140644,6064,1088,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c8581d3e-1691-11df-97a5-7038c432aabf',NULL),(140645,6064,1088,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c8581ebb-1691-11df-97a5-7038c432aabf',NULL),(140646,6064,1112,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c8582034-1691-11df-97a5-7038c432aabf',NULL),(140647,6064,1109,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c85821b0-1691-11df-97a5-7038c432aabf',NULL),(140648,6064,1110,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c858232d-1691-11df-97a5-7038c432aabf',NULL),(140649,6064,1111,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c85824a5-1691-11df-97a5-7038c432aabf',NULL),(140650,6064,1255,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c8582622-1691-11df-97a5-7038c432aabf',NULL),(140651,6064,1277,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c858279a-1691-11df-97a5-7038c432aabf',NULL),(140652,6064,1261,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c858291b-1691-11df-97a5-7038c432aabf',NULL),(140653,6064,1265,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c8582a8f-1691-11df-97a5-7038c432aabf',NULL),(140654,6064,1268,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c8582c0c-1691-11df-97a5-7038c432aabf',NULL),(140655,6064,1272,11630,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:52:42',0,1,NULL,NULL,NULL,'c8582d89-1691-11df-97a5-7038c432aabf',NULL),(140656,4180,1246,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c8582f05-1691-11df-97a5-7038c432aabf',NULL),(140657,4180,5282,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c8583086-1691-11df-97a5-7038c432aabf',NULL),(140658,4180,6096,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c85831ff-1691-11df-97a5-7038c432aabf',NULL),(140659,4180,5272,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c85833e2-1691-11df-97a5-7038c432aabf',NULL),(140660,4180,1146,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c8583570-1691-11df-97a5-7038c432aabf',NULL),(140661,4180,1154,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c85836fe-1691-11df-97a5-7038c432aabf',NULL),(140662,4180,1192,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c8583890-1691-11df-97a5-7038c432aabf',NULL),(140663,4180,5092,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c8583a19-1691-11df-97a5-7038c432aabf',NULL),(140664,4180,5086,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c8583bda-1691-11df-97a5-7038c432aabf',NULL),(140665,4180,5087,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c8583d53-1691-11df-97a5-7038c432aabf',NULL),(140666,4180,5085,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c8583ed0-1691-11df-97a5-7038c432aabf',NULL),(140667,4180,5088,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c858404c-1691-11df-97a5-7038c432aabf',NULL),(140668,4180,5089,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c85841c5-1691-11df-97a5-7038c432aabf',NULL),(140669,4180,5356,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c8584341-1691-11df-97a5-7038c432aabf',NULL),(140670,4180,1248,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c85844ba-1691-11df-97a5-7038c432aabf',NULL),(140671,4180,5497,11631,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,610,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c858463b-1691-11df-97a5-7038c432aabf',NULL),(140672,4180,730,11631,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c85847b3-1691-11df-97a5-7038c432aabf',NULL),(140673,4180,853,11631,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1369,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c8584930-1691-11df-97a5-7038c432aabf',NULL),(140674,4180,5096,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c8584ab5-1691-11df-97a5-7038c432aabf',NULL),(140675,4180,1112,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c8584c2d-1691-11df-97a5-7038c432aabf',NULL),(140676,4180,1109,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c8584daa-1691-11df-97a5-7038c432aabf',NULL),(140677,4180,1110,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c8584f22-1691-11df-97a5-7038c432aabf',NULL),(140678,4180,1111,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c858509f-1691-11df-97a5-7038c432aabf',NULL),(140679,4180,1255,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c858521c-1691-11df-97a5-7038c432aabf',NULL),(140680,4180,1277,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c8585394-1691-11df-97a5-7038c432aabf',NULL),(140681,4180,1261,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c8585511-1691-11df-97a5-7038c432aabf',NULL),(140682,4180,1265,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c8585685-1691-11df-97a5-7038c432aabf',NULL),(140683,4180,1268,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c8585802-1691-11df-97a5-7038c432aabf',NULL),(140684,4180,1271,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c85859cb-1691-11df-97a5-7038c432aabf',NULL),(140685,4180,1271,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c8585b5d-1691-11df-97a5-7038c432aabf',NULL),(140686,4180,1271,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c8585ce7-1691-11df-97a5-7038c432aabf',NULL),(140687,4180,1271,11631,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:54:47',0,1,NULL,NULL,NULL,'c8585e75-1691-11df-97a5-7038c432aabf',NULL),(140688,7504,1246,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c8586007-1691-11df-97a5-7038c432aabf',NULL),(140689,7504,5282,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c85861cc-1691-11df-97a5-7038c432aabf',NULL),(140690,7504,6096,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c8586349-1691-11df-97a5-7038c432aabf',NULL),(140691,7504,5272,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c85864c1-1691-11df-97a5-7038c432aabf',NULL),(140692,7504,1146,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c858663e-1691-11df-97a5-7038c432aabf',NULL),(140693,7504,1154,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c85867bf-1691-11df-97a5-7038c432aabf',NULL),(140694,7504,1192,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c858693c-1691-11df-97a5-7038c432aabf',NULL),(140695,7504,1155,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c8586ac1-1691-11df-97a5-7038c432aabf',NULL),(140696,7504,1164,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c8586c42-1691-11df-97a5-7038c432aabf',NULL),(140697,7504,1156,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c8586dc3-1691-11df-97a5-7038c432aabf',NULL),(140698,7504,6065,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c8586f3f-1691-11df-97a5-7038c432aabf',NULL),(140699,7504,5092,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c85870bc-1691-11df-97a5-7038c432aabf',NULL),(140700,7504,5086,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c8587c08-1691-11df-97a5-7038c432aabf',NULL),(140701,7504,5087,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c8587d80-1691-11df-97a5-7038c432aabf',NULL),(140702,7504,5085,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c8587ef4-1691-11df-97a5-7038c432aabf',NULL),(140703,7504,5088,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c85880c2-1691-11df-97a5-7038c432aabf',NULL),(140704,7504,5089,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c8588258-1691-11df-97a5-7038c432aabf',NULL),(140705,7504,5356,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c85883ea-1691-11df-97a5-7038c432aabf',NULL),(140706,7504,1248,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c858857c-1691-11df-97a5-7038c432aabf',NULL),(140707,7504,1276,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c8588713-1691-11df-97a5-7038c432aabf',NULL),(140708,7504,5096,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c85888d8-1691-11df-97a5-7038c432aabf',NULL),(140709,7504,6042,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c8588a5d-1691-11df-97a5-7038c432aabf',NULL),(140710,7504,1088,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c8588be3-1691-11df-97a5-7038c432aabf',NULL),(140711,7504,1088,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c8588d5b-1691-11df-97a5-7038c432aabf',NULL),(140712,7504,1088,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c8588edc-1691-11df-97a5-7038c432aabf',NULL),(140713,7504,1112,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c8589054-1691-11df-97a5-7038c432aabf',NULL),(140714,7504,1109,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c85891d5-1691-11df-97a5-7038c432aabf',NULL),(140715,7504,1110,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c8589356-1691-11df-97a5-7038c432aabf',NULL),(140716,7504,1111,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c85894cf-1691-11df-97a5-7038c432aabf',NULL),(140717,7504,1255,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c8589650-1691-11df-97a5-7038c432aabf',NULL),(140718,7504,1277,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c85897cc-1691-11df-97a5-7038c432aabf',NULL),(140719,7504,1261,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c858994d-1691-11df-97a5-7038c432aabf',NULL),(140720,7504,1265,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c8589aca-1691-11df-97a5-7038c432aabf',NULL),(140721,7504,1268,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c8589c4b-1691-11df-97a5-7038c432aabf',NULL),(140722,7504,1272,11633,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:55:58',0,1,NULL,NULL,NULL,'c8589dd0-1691-11df-97a5-7038c432aabf',NULL),(140723,4180,1246,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c8589f51-1691-11df-97a5-7038c432aabf',NULL),(140724,4180,5282,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c858a0d6-1691-11df-97a5-7038c432aabf',NULL),(140725,4180,6096,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c858a264-1691-11df-97a5-7038c432aabf',NULL),(140726,4180,5272,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c858a3e5-1691-11df-97a5-7038c432aabf',NULL),(140727,4180,1146,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c858a548-1691-11df-97a5-7038c432aabf',NULL),(140728,4180,1154,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c858a6a7-1691-11df-97a5-7038c432aabf',NULL),(140729,4180,1192,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c858a864-1691-11df-97a5-7038c432aabf',NULL),(140730,4180,5092,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c858a9d4-1691-11df-97a5-7038c432aabf',NULL),(140731,4180,5086,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c858ab4c-1691-11df-97a5-7038c432aabf',NULL),(140732,4180,5087,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c858acc0-1691-11df-97a5-7038c432aabf',NULL),(140733,4180,5085,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c858ae30-1691-11df-97a5-7038c432aabf',NULL),(140734,4180,5088,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c858afa4-1691-11df-97a5-7038c432aabf',NULL),(140735,4180,5089,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c858bf32-1691-11df-97a5-7038c432aabf',NULL),(140736,4180,5356,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c858c095-1691-11df-97a5-7038c432aabf',NULL),(140737,4180,1248,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c858c1fd-1691-11df-97a5-7038c432aabf',NULL),(140738,4180,5497,11634,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c858c666-1691-11df-97a5-7038c432aabf',NULL),(140739,4180,730,11634,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c858c7d6-1691-11df-97a5-7038c432aabf',NULL),(140740,4180,853,11634,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1369,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c858c93d-1691-11df-97a5-7038c432aabf',NULL),(140741,4180,5096,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c858cab5-1691-11df-97a5-7038c432aabf',NULL),(140742,4180,1112,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c860c331-1691-11df-97a5-7038c432aabf',NULL),(140743,4180,1109,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c860c705-1691-11df-97a5-7038c432aabf',NULL),(140744,4180,1110,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c860c946-1691-11df-97a5-7038c432aabf',NULL),(140745,4180,1111,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c860cb72-1691-11df-97a5-7038c432aabf',NULL),(140746,4180,1255,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c860de54-1691-11df-97a5-7038c432aabf',NULL),(140747,4180,1277,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c860e49c-1691-11df-97a5-7038c432aabf',NULL),(140748,4180,1261,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c860e85a-1691-11df-97a5-7038c432aabf',NULL),(140749,4180,1265,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c860fbfc-1691-11df-97a5-7038c432aabf',NULL),(140750,4180,1268,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c860fe30-1691-11df-97a5-7038c432aabf',NULL),(140751,4180,1272,11634,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:56:41',0,1,NULL,NULL,NULL,'c8610f0c-1691-11df-97a5-7038c432aabf',NULL),(140752,8630,1246,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c8611ffd-1691-11df-97a5-7038c432aabf',NULL),(140753,8630,5282,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c86132df-1691-11df-97a5-7038c432aabf',NULL),(140754,8630,1154,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c8615bc6-1691-11df-97a5-7038c432aabf',NULL),(140755,8630,1192,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c8615d58-1691-11df-97a5-7038c432aabf',NULL),(140756,8630,1156,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c8615ed0-1691-11df-97a5-7038c432aabf',NULL),(140757,8630,1165,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c861604d-1691-11df-97a5-7038c432aabf',NULL),(140758,8630,5092,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c86161bd-1691-11df-97a5-7038c432aabf',NULL),(140759,8630,5086,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c8616447-1691-11df-97a5-7038c432aabf',NULL),(140760,8630,5087,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c86165bb-1691-11df-97a5-7038c432aabf',NULL),(140761,8630,5085,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c8616726-1691-11df-97a5-7038c432aabf',NULL),(140762,8630,5088,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c861689a-1691-11df-97a5-7038c432aabf',NULL),(140763,8630,5089,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c8616a0f-1691-11df-97a5-7038c432aabf',NULL),(140764,8630,5356,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c8616b87-1691-11df-97a5-7038c432aabf',NULL),(140765,8630,1248,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c8616d04-1691-11df-97a5-7038c432aabf',NULL),(140766,8630,5096,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c8616e78-1691-11df-97a5-7038c432aabf',NULL),(140767,8630,6042,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c8616ffd-1691-11df-97a5-7038c432aabf',NULL),(140768,8630,1112,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c8617175-1691-11df-97a5-7038c432aabf',NULL),(140769,8630,1109,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c86172f2-1691-11df-97a5-7038c432aabf',NULL),(140770,8630,1110,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c861746b-1691-11df-97a5-7038c432aabf',NULL),(140771,8630,1111,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c86175df-1691-11df-97a5-7038c432aabf',NULL),(140772,8630,1255,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c861775b-1691-11df-97a5-7038c432aabf',NULL),(140773,8630,1277,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c86178cf-1691-11df-97a5-7038c432aabf',NULL),(140774,8630,1261,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c8617a48-1691-11df-97a5-7038c432aabf',NULL),(140775,8630,1265,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c8617bbc-1691-11df-97a5-7038c432aabf',NULL),(140776,8630,1268,11636,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:13',0,1,NULL,NULL,NULL,'c8617d34-1691-11df-97a5-7038c432aabf',NULL),(140777,6475,1246,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c8617ea8-1691-11df-97a5-7038c432aabf',NULL),(140778,6475,5282,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c861801d-1691-11df-97a5-7038c432aabf',NULL),(140779,6475,6096,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c86181ef-1691-11df-97a5-7038c432aabf',NULL),(140780,6475,1154,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c8618378-1691-11df-97a5-7038c432aabf',NULL),(140781,6475,1192,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c8618506-1691-11df-97a5-7038c432aabf',NULL),(140782,6475,1156,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c861869c-1691-11df-97a5-7038c432aabf',NULL),(140783,6475,1165,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c8618826-1691-11df-97a5-7038c432aabf',NULL),(140784,6475,5092,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c86189eb-1691-11df-97a5-7038c432aabf',NULL),(140785,6475,5086,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c8618b60-1691-11df-97a5-7038c432aabf',NULL),(140786,6475,5087,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c8618cd4-1691-11df-97a5-7038c432aabf',NULL),(140787,6475,5085,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c8618e48-1691-11df-97a5-7038c432aabf',NULL),(140788,6475,5088,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c8618fc4-1691-11df-97a5-7038c432aabf',NULL),(140789,6475,5089,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c861913d-1691-11df-97a5-7038c432aabf',NULL),(140790,6475,5356,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c86192b1-1691-11df-97a5-7038c432aabf',NULL),(140791,6475,1248,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c861942e-1691-11df-97a5-7038c432aabf',NULL),(140792,6475,5096,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c86195a2-1691-11df-97a5-7038c432aabf',NULL),(140793,6475,1112,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c861971e-1691-11df-97a5-7038c432aabf',NULL),(140794,6475,1109,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c861989b-1691-11df-97a5-7038c432aabf',NULL),(140795,6475,1110,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c8619a0f-1691-11df-97a5-7038c432aabf',NULL),(140796,6475,1111,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c8619b8c-1691-11df-97a5-7038c432aabf',NULL),(140797,6475,1255,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c8619d00-1691-11df-97a5-7038c432aabf',NULL),(140798,6475,1277,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c8619e78-1691-11df-97a5-7038c432aabf',NULL),(140799,6475,1261,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c8619ff1-1691-11df-97a5-7038c432aabf',NULL),(140800,6475,1265,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c861a161-1691-11df-97a5-7038c432aabf',NULL),(140801,6475,1268,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c861a2d9-1691-11df-97a5-7038c432aabf',NULL),(140802,6475,1272,11637,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:58:03',0,1,NULL,NULL,NULL,'c861a44d-1691-11df-97a5-7038c432aabf',NULL),(140803,5880,1246,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861a5c6-1691-11df-97a5-7038c432aabf',NULL),(140804,5880,5282,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861a73a-1691-11df-97a5-7038c432aabf',NULL),(140805,5880,6096,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861a910-1691-11df-97a5-7038c432aabf',NULL),(140806,5880,5272,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861aa9e-1691-11df-97a5-7038c432aabf',NULL),(140807,5880,1146,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861ac28-1691-11df-97a5-7038c432aabf',NULL),(140808,5880,1154,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861adb5-1691-11df-97a5-7038c432aabf',NULL),(140809,5880,1192,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861af3f-1691-11df-97a5-7038c432aabf',NULL),(140810,5880,1156,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861b100-1691-11df-97a5-7038c432aabf',NULL),(140811,5880,1165,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861b27d-1691-11df-97a5-7038c432aabf',NULL),(140812,5880,5092,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861b3ec-1691-11df-97a5-7038c432aabf',NULL),(140813,5880,5086,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861b569-1691-11df-97a5-7038c432aabf',NULL),(140814,5880,5087,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861b6dd-1691-11df-97a5-7038c432aabf',NULL),(140815,5880,5085,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861b851-1691-11df-97a5-7038c432aabf',NULL),(140816,5880,5088,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861b9ca-1691-11df-97a5-7038c432aabf',NULL),(140817,5880,5089,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861bb42-1691-11df-97a5-7038c432aabf',NULL),(140818,5880,5356,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861bcbb-1691-11df-97a5-7038c432aabf',NULL),(140819,5880,1248,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861be2f-1691-11df-97a5-7038c432aabf',NULL),(140820,5880,5096,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861bfab-1691-11df-97a5-7038c432aabf',NULL),(140821,5880,6042,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861caff-1691-11df-97a5-7038c432aabf',NULL),(140822,5880,1112,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861cc78-1691-11df-97a5-7038c432aabf',NULL),(140823,5880,1109,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861cdec-1691-11df-97a5-7038c432aabf',NULL),(140824,5880,1110,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861cf60-1691-11df-97a5-7038c432aabf',NULL),(140825,5880,1111,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861d148-1691-11df-97a5-7038c432aabf',NULL),(140826,5880,1255,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861d2d1-1691-11df-97a5-7038c432aabf',NULL),(140827,5880,1277,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861d45f-1691-11df-97a5-7038c432aabf',NULL),(140828,5880,1261,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861d5ed-1691-11df-97a5-7038c432aabf',NULL),(140829,5880,1265,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861d787-1691-11df-97a5-7038c432aabf',NULL),(140830,5880,1268,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861da3c-1691-11df-97a5-7038c432aabf',NULL),(140831,5880,1271,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861dc9c-1691-11df-97a5-7038c432aabf',NULL),(140832,5880,1272,11638,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:47',0,1,NULL,NULL,NULL,'c861deff-1691-11df-97a5-7038c432aabf',NULL),(140833,4687,1246,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c861e24e-1691-11df-97a5-7038c432aabf',NULL),(140834,4687,5282,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c861e4cc-1691-11df-97a5-7038c432aabf',NULL),(140835,4687,6096,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c861e74d-1691-11df-97a5-7038c432aabf',NULL),(140836,4687,1154,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c861e9c6-1691-11df-97a5-7038c432aabf',NULL),(140837,4687,1192,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c861ec3b-1691-11df-97a5-7038c432aabf',NULL),(140838,4687,1155,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c861eeb0-1691-11df-97a5-7038c432aabf',NULL),(140839,4687,1164,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c861f129-1691-11df-97a5-7038c432aabf',NULL),(140840,4687,1156,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c861f399-1691-11df-97a5-7038c432aabf',NULL),(140841,4687,5092,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c861f605-1691-11df-97a5-7038c432aabf',NULL),(140842,4687,5086,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c861f8ff-1691-11df-97a5-7038c432aabf',NULL),(140843,4687,5087,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c861fb92-1691-11df-97a5-7038c432aabf',NULL),(140844,4687,5085,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c861fe2d-1691-11df-97a5-7038c432aabf',NULL),(140845,4687,5088,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c86200d9-1691-11df-97a5-7038c432aabf',NULL),(140846,4687,5089,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c8620345-1691-11df-97a5-7038c432aabf',NULL),(140847,4687,5356,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c86205be-1691-11df-97a5-7038c432aabf',NULL),(140848,4687,1248,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c8620733-1691-11df-97a5-7038c432aabf',NULL),(140849,4687,1276,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c86208af-1691-11df-97a5-7038c432aabf',NULL),(140850,4687,5096,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c8620a2c-1691-11df-97a5-7038c432aabf',NULL),(140851,4687,6042,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c8620ba4-1691-11df-97a5-7038c432aabf',NULL),(140852,4687,1088,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c8620d21-1691-11df-97a5-7038c432aabf',NULL),(140853,4687,1088,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c8620e99-1691-11df-97a5-7038c432aabf',NULL),(140854,4687,1088,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c8621012-1691-11df-97a5-7038c432aabf',NULL),(140855,4687,1112,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c8621186-1691-11df-97a5-7038c432aabf',NULL),(140856,4687,1109,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c8621303-1691-11df-97a5-7038c432aabf',NULL),(140857,4687,1110,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c8621477-1691-11df-97a5-7038c432aabf',NULL),(140858,4687,1111,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c86215ef-1691-11df-97a5-7038c432aabf',NULL),(140859,4687,1255,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c8621767-1691-11df-97a5-7038c432aabf',NULL),(140860,4687,1277,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c86218dc-1691-11df-97a5-7038c432aabf',NULL),(140861,4687,1261,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c8621a58-1691-11df-97a5-7038c432aabf',NULL),(140862,4687,1265,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c8621bcc-1691-11df-97a5-7038c432aabf',NULL),(140863,4687,1268,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c8621d45-1691-11df-97a5-7038c432aabf',NULL),(140864,4687,1272,11640,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:57:56',0,1,NULL,NULL,NULL,'c8621f28-1691-11df-97a5-7038c432aabf',NULL),(140865,6533,1246,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c86220ad-1691-11df-97a5-7038c432aabf',NULL),(140866,6533,5282,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c862223b-1691-11df-97a5-7038c432aabf',NULL),(140867,6533,6096,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c86223c5-1691-11df-97a5-7038c432aabf',NULL),(140868,6533,5272,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c8622557-1691-11df-97a5-7038c432aabf',NULL),(140869,6533,1146,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c862270f-1691-11df-97a5-7038c432aabf',NULL),(140870,6533,1154,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c8622883-1691-11df-97a5-7038c432aabf',NULL),(140871,6533,1192,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c8622a00-1691-11df-97a5-7038c432aabf',NULL),(140872,6533,1155,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c8622b70-1691-11df-97a5-7038c432aabf',NULL),(140873,6533,1164,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c8622ce8-1691-11df-97a5-7038c432aabf',NULL),(140874,6533,1156,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c8622e61-1691-11df-97a5-7038c432aabf',NULL),(140875,6533,6065,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c8622fd9-1691-11df-97a5-7038c432aabf',NULL),(140876,6533,5092,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c8623156-1691-11df-97a5-7038c432aabf',NULL),(140877,6533,5086,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c86232ca-1691-11df-97a5-7038c432aabf',NULL),(140878,6533,5087,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c8623447-1691-11df-97a5-7038c432aabf',NULL),(140879,6533,5085,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c86235bb-1691-11df-97a5-7038c432aabf',NULL),(140880,6533,5088,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c8623733-1691-11df-97a5-7038c432aabf',NULL),(140881,6533,5089,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c86238a3-1691-11df-97a5-7038c432aabf',NULL),(140882,6533,5356,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c8623a1b-1691-11df-97a5-7038c432aabf',NULL),(140883,6533,1248,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c8623b98-1691-11df-97a5-7038c432aabf',NULL),(140884,6533,5096,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c8623d10-1691-11df-97a5-7038c432aabf',NULL),(140885,6533,6042,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c8623e89-1691-11df-97a5-7038c432aabf',NULL),(140886,6533,1088,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c8624001-1691-11df-97a5-7038c432aabf',NULL),(140887,6533,1088,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c862417e-1691-11df-97a5-7038c432aabf',NULL),(140888,6533,1088,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c86242fb-1691-11df-97a5-7038c432aabf',NULL),(140889,6533,1112,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c862446b-1691-11df-97a5-7038c432aabf',NULL),(140890,6533,1109,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c862464a-1691-11df-97a5-7038c432aabf',NULL),(140891,6533,1110,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c86247d7-1691-11df-97a5-7038c432aabf',NULL),(140892,6533,1111,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c8624965-1691-11df-97a5-7038c432aabf',NULL),(140893,6533,1255,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c8624aea-1691-11df-97a5-7038c432aabf',NULL),(140894,6533,1277,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c8624c78-1691-11df-97a5-7038c432aabf',NULL),(140895,6533,1261,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c8624e2c-1691-11df-97a5-7038c432aabf',NULL),(140896,6533,1265,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c8624fa1-1691-11df-97a5-7038c432aabf',NULL),(140897,6533,1268,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c8625119-1691-11df-97a5-7038c432aabf',NULL),(140898,6533,1272,11641,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 13:59:07',0,1,NULL,NULL,NULL,'c8625291-1691-11df-97a5-7038c432aabf',NULL),(140899,5654,1246,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c862540e-1691-11df-97a5-7038c432aabf',NULL),(140900,5654,5282,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c8625582-1691-11df-97a5-7038c432aabf',NULL),(140901,5654,6096,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c8625707-1691-11df-97a5-7038c432aabf',NULL),(140902,5654,1154,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c8625888-1691-11df-97a5-7038c432aabf',NULL),(140903,5654,1192,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c8625a01-1691-11df-97a5-7038c432aabf',NULL),(140904,5654,1155,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c8625b7d-1691-11df-97a5-7038c432aabf',NULL),(140905,5654,1164,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c8625cf6-1691-11df-97a5-7038c432aabf',NULL),(140906,5654,1156,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c8625e73-1691-11df-97a5-7038c432aabf',NULL),(140907,5654,6065,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c86269cb-1691-11df-97a5-7038c432aabf',NULL),(140908,5654,5092,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c8626b3f-1691-11df-97a5-7038c432aabf',NULL),(140909,5654,5086,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c8626d1a-1691-11df-97a5-7038c432aabf',NULL),(140910,5654,5087,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c8626eb0-1691-11df-97a5-7038c432aabf',NULL),(140911,5654,5085,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c8627042-1691-11df-97a5-7038c432aabf',NULL),(140912,5654,5088,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c86271d8-1691-11df-97a5-7038c432aabf',NULL),(140913,5654,5089,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c8627366-1691-11df-97a5-7038c432aabf',NULL),(140914,5654,5356,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c8627675-1691-11df-97a5-7038c432aabf',NULL),(140915,5654,1248,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c8627814-1691-11df-97a5-7038c432aabf',NULL),(140916,5654,5096,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c86279a2-1691-11df-97a5-7038c432aabf',NULL),(140917,5654,1088,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c8627b3c-1691-11df-97a5-7038c432aabf',NULL),(140918,5654,1088,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c8627cce-1691-11df-97a5-7038c432aabf',NULL),(140919,5654,1088,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c8627e60-1691-11df-97a5-7038c432aabf',NULL),(140920,5654,1112,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c8627ff7-1691-11df-97a5-7038c432aabf',NULL),(140921,5654,1109,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c8628180-1691-11df-97a5-7038c432aabf',NULL),(140922,5654,1110,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c8628335-1691-11df-97a5-7038c432aabf',NULL),(140923,5654,1111,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c86284a9-1691-11df-97a5-7038c432aabf',NULL),(140924,5654,1255,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c862862a-1691-11df-97a5-7038c432aabf',NULL),(140925,5654,1277,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c86287a2-1691-11df-97a5-7038c432aabf',NULL),(140926,5654,1261,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c862891f-1691-11df-97a5-7038c432aabf',NULL),(140927,5654,1265,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c8628aa0-1691-11df-97a5-7038c432aabf',NULL),(140928,5654,1268,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c8628c18-1691-11df-97a5-7038c432aabf',NULL),(140929,5654,1272,11644,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:22',0,1,NULL,NULL,NULL,'c8628d95-1691-11df-97a5-7038c432aabf',NULL),(140930,4810,5282,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c8628f11-1691-11df-97a5-7038c432aabf',NULL),(140931,4810,6096,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c8629097-1691-11df-97a5-7038c432aabf',NULL),(140932,4810,5272,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c8629224-1691-11df-97a5-7038c432aabf',NULL),(140933,4810,1154,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c8629408-1691-11df-97a5-7038c432aabf',NULL),(140934,4810,1192,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c8629589-1691-11df-97a5-7038c432aabf',NULL),(140935,4810,1155,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c86296fd-1691-11df-97a5-7038c432aabf',NULL),(140936,4810,1164,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c862987a-1691-11df-97a5-7038c432aabf',NULL),(140937,4810,1156,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c86299f6-1691-11df-97a5-7038c432aabf',NULL),(140938,4810,5092,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c8629ba2-1691-11df-97a5-7038c432aabf',NULL),(140939,4810,5086,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c8629d0e-1691-11df-97a5-7038c432aabf',NULL),(140940,4810,5087,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c8629e6c-1691-11df-97a5-7038c432aabf',NULL),(140941,4810,5085,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c8629fd4-1691-11df-97a5-7038c432aabf',NULL),(140942,4810,5088,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c862b1c1-1691-11df-97a5-7038c432aabf',NULL),(140943,4810,5089,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c862b32d-1691-11df-97a5-7038c432aabf',NULL),(140944,4810,5356,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c862b494-1691-11df-97a5-7038c432aabf',NULL),(140945,4810,1248,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c862b5f7-1691-11df-97a5-7038c432aabf',NULL),(140946,4810,5096,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c862bafe-1691-11df-97a5-7038c432aabf',NULL),(140947,4810,1088,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c862bc88-1691-11df-97a5-7038c432aabf',NULL),(140948,4810,1088,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c862d0a6-1691-11df-97a5-7038c432aabf',NULL),(140949,4810,1088,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c862d312-1691-11df-97a5-7038c432aabf',NULL),(140950,4810,1112,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c862d560-1691-11df-97a5-7038c432aabf',NULL),(140951,4810,1109,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c862d7af-1691-11df-97a5-7038c432aabf',NULL),(140952,4810,1110,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c862e969-1691-11df-97a5-7038c432aabf',NULL),(140953,4810,1111,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c862eb95-1691-11df-97a5-7038c432aabf',NULL),(140954,4810,1255,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c862ef8f-1691-11df-97a5-7038c432aabf',NULL),(140955,4810,1277,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c863025f-1691-11df-97a5-7038c432aabf',NULL),(140956,4810,1261,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c8630498-1691-11df-97a5-7038c432aabf',NULL),(140957,4810,1265,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c8631612-1691-11df-97a5-7038c432aabf',NULL),(140958,4810,1268,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c8632687-1691-11df-97a5-7038c432aabf',NULL),(140959,4810,1272,11645,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:00:21',0,1,NULL,NULL,NULL,'c8634977-1691-11df-97a5-7038c432aabf',NULL),(140960,6979,1246,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c8634afc-1691-11df-97a5-7038c432aabf',NULL),(140961,6979,5282,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c8634c68-1691-11df-97a5-7038c432aabf',NULL),(140962,6979,6096,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c8634de4-1691-11df-97a5-7038c432aabf',NULL),(140963,6979,5272,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c8634f58-1691-11df-97a5-7038c432aabf',NULL),(140964,6979,1146,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c86350d9-1691-11df-97a5-7038c432aabf',NULL),(140965,6979,1154,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c8635252-1691-11df-97a5-7038c432aabf',NULL),(140966,6979,1192,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c86353c6-1691-11df-97a5-7038c432aabf',NULL),(140967,6979,1156,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c8635543-1691-11df-97a5-7038c432aabf',NULL),(140968,6979,6065,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c8635719-1691-11df-97a5-7038c432aabf',NULL),(140969,6979,5092,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c86358a7-1691-11df-97a5-7038c432aabf',NULL),(140970,6979,5086,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c8635a30-1691-11df-97a5-7038c432aabf',NULL),(140971,6979,5087,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c8635bbe-1691-11df-97a5-7038c432aabf',NULL),(140972,6979,5085,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c8635d50-1691-11df-97a5-7038c432aabf',NULL),(140973,6979,5088,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c8635f05-1691-11df-97a5-7038c432aabf',NULL),(140974,6979,5089,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c8636081-1691-11df-97a5-7038c432aabf',NULL),(140975,6979,5356,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c86361fa-1691-11df-97a5-7038c432aabf',NULL),(140976,6979,1248,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c8636376-1691-11df-97a5-7038c432aabf',NULL),(140977,6979,5096,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c86364ef-1691-11df-97a5-7038c432aabf',NULL),(140978,6979,1112,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c8636667-1691-11df-97a5-7038c432aabf',NULL),(140979,6979,1109,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c86367e0-1691-11df-97a5-7038c432aabf',NULL),(140980,6979,1110,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c8636954-1691-11df-97a5-7038c432aabf',NULL),(140981,6979,1111,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c8636acc-1691-11df-97a5-7038c432aabf',NULL),(140982,6979,1255,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c8636c44-1691-11df-97a5-7038c432aabf',NULL),(140983,6979,1250,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c8636db9-1691-11df-97a5-7038c432aabf',NULL),(140984,6979,1250,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c8636f31-1691-11df-97a5-7038c432aabf',NULL),(140985,6979,1250,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c86370a9-1691-11df-97a5-7038c432aabf',NULL),(140986,6979,1277,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c8637222-1691-11df-97a5-7038c432aabf',NULL),(140987,6979,1261,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c863739a-1691-11df-97a5-7038c432aabf',NULL),(140988,6979,1251,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c8637513-1691-11df-97a5-7038c432aabf',NULL),(140989,6979,1265,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c8637687-1691-11df-97a5-7038c432aabf',NULL),(140990,6979,1268,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c86377fb-1691-11df-97a5-7038c432aabf',NULL),(140991,6979,1272,11648,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:52',0,1,NULL,NULL,NULL,'c8637973-1691-11df-97a5-7038c432aabf',NULL),(140992,6444,1246,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c8637aec-1691-11df-97a5-7038c432aabf',NULL),(140993,6444,5282,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c8637c64-1691-11df-97a5-7038c432aabf',NULL),(140994,6444,6096,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c8637e36-1691-11df-97a5-7038c432aabf',NULL),(140995,6444,5272,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c8637fc4-1691-11df-97a5-7038c432aabf',NULL),(140996,6444,1154,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c8638152-1691-11df-97a5-7038c432aabf',NULL),(140997,6444,1192,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c86382db-1691-11df-97a5-7038c432aabf',NULL),(140998,6444,1164,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c8638469-1691-11df-97a5-7038c432aabf',NULL),(140999,6444,1156,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c8638626-1691-11df-97a5-7038c432aabf',NULL),(141000,6444,5092,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c863879e-1691-11df-97a5-7038c432aabf',NULL),(141001,6444,5086,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c863891b-1691-11df-97a5-7038c432aabf',NULL),(141002,6444,5087,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c8638a8f-1691-11df-97a5-7038c432aabf',NULL),(141003,6444,5085,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c8638c0c-1691-11df-97a5-7038c432aabf',NULL),(141004,6444,5088,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c8638d80-1691-11df-97a5-7038c432aabf',NULL),(141005,6444,5089,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c8638efd-1691-11df-97a5-7038c432aabf',NULL),(141006,6444,5096,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c8639075-1691-11df-97a5-7038c432aabf',NULL),(141007,6444,1088,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c86391ed-1691-11df-97a5-7038c432aabf',NULL),(141008,6444,1088,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c8639366-1691-11df-97a5-7038c432aabf',NULL),(141009,6444,1088,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c86394da-1691-11df-97a5-7038c432aabf',NULL),(141010,6444,1112,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c8639657-1691-11df-97a5-7038c432aabf',NULL),(141011,6444,1109,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c86397cb-1691-11df-97a5-7038c432aabf',NULL),(141012,6444,1110,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c8639943-1691-11df-97a5-7038c432aabf',NULL),(141013,6444,1111,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c8639abc-1691-11df-97a5-7038c432aabf',NULL),(141014,6444,1255,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c8639c34-1691-11df-97a5-7038c432aabf',NULL),(141015,6444,1277,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c8639db1-1691-11df-97a5-7038c432aabf',NULL),(141016,6444,1261,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c8639f25-1691-11df-97a5-7038c432aabf',NULL),(141017,6444,1265,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c863a099-1691-11df-97a5-7038c432aabf',NULL),(141018,6444,1268,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c863a211-1691-11df-97a5-7038c432aabf',NULL),(141019,6444,1272,11649,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:01:58',0,1,NULL,NULL,NULL,'c863a38e-1691-11df-97a5-7038c432aabf',NULL),(141020,5452,1246,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863a569-1691-11df-97a5-7038c432aabf',NULL),(141021,5452,5282,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863a6f7-1691-11df-97a5-7038c432aabf',NULL),(141022,5452,6096,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863a889-1691-11df-97a5-7038c432aabf',NULL),(141023,5452,5272,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863aa12-1691-11df-97a5-7038c432aabf',NULL),(141024,5452,1146,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863aba4-1691-11df-97a5-7038c432aabf',NULL),(141025,5452,1154,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863ad5d-1691-11df-97a5-7038c432aabf',NULL),(141026,5452,1192,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863aed1-1691-11df-97a5-7038c432aabf',NULL),(141027,5452,1156,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863bbdd-1691-11df-97a5-7038c432aabf',NULL),(141028,5452,6065,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863bd78-1691-11df-97a5-7038c432aabf',NULL),(141029,5452,5092,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863bf28-1691-11df-97a5-7038c432aabf',NULL),(141030,5452,5086,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863c0a5-1691-11df-97a5-7038c432aabf',NULL),(141031,5452,5087,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863c21d-1691-11df-97a5-7038c432aabf',NULL),(141032,5452,5085,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863c39a-1691-11df-97a5-7038c432aabf',NULL),(141033,5452,5088,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863c50e-1691-11df-97a5-7038c432aabf',NULL),(141034,5452,5089,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863c68b-1691-11df-97a5-7038c432aabf',NULL),(141035,5452,5356,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863c807-1691-11df-97a5-7038c432aabf',NULL),(141036,5452,1248,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863c98d-1691-11df-97a5-7038c432aabf',NULL),(141037,5452,5096,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863cc71-1691-11df-97a5-7038c432aabf',NULL),(141038,5452,1112,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863cefb-1691-11df-97a5-7038c432aabf',NULL),(141039,5452,1109,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863d181-1691-11df-97a5-7038c432aabf',NULL),(141040,5452,1110,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863d53a-1691-11df-97a5-7038c432aabf',NULL),(141041,5452,1111,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863d7c0-1691-11df-97a5-7038c432aabf',NULL),(141042,5452,1255,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863da4a-1691-11df-97a5-7038c432aabf',NULL),(141043,5452,1250,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863dcc3-1691-11df-97a5-7038c432aabf',NULL),(141044,5452,1250,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863df3d-1691-11df-97a5-7038c432aabf',NULL),(141045,5452,1250,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863e1ad-1691-11df-97a5-7038c432aabf',NULL),(141046,5452,1277,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863e42f-1691-11df-97a5-7038c432aabf',NULL),(141047,5452,1261,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863e6ac-1691-11df-97a5-7038c432aabf',NULL),(141048,5452,1251,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863e918-1691-11df-97a5-7038c432aabf',NULL),(141049,5452,1265,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863eb91-1691-11df-97a5-7038c432aabf',NULL),(141050,5452,1268,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863ee0a-1691-11df-97a5-7038c432aabf',NULL),(141051,5452,1272,11651,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:03:08',0,1,NULL,NULL,NULL,'c863f083-1691-11df-97a5-7038c432aabf',NULL),(141052,4402,1246,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c863f352-1691-11df-97a5-7038c432aabf',NULL),(141053,4402,5282,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c863f4e8-1691-11df-97a5-7038c432aabf',NULL),(141054,4402,6096,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c863f67a-1691-11df-97a5-7038c432aabf',NULL),(141055,4402,5272,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c863f804-1691-11df-97a5-7038c432aabf',NULL),(141056,4402,1146,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c863f996-1691-11df-97a5-7038c432aabf',NULL),(141057,4402,1154,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c863fb4e-1691-11df-97a5-7038c432aabf',NULL),(141058,4402,1192,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c863fcc7-1691-11df-97a5-7038c432aabf',NULL),(141059,4402,1155,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c863fe3f-1691-11df-97a5-7038c432aabf',NULL),(141060,4402,1164,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c863ffb3-1691-11df-97a5-7038c432aabf',NULL),(141061,4402,1156,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c8640130-1691-11df-97a5-7038c432aabf',NULL),(141062,4402,5092,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c86402a4-1691-11df-97a5-7038c432aabf',NULL),(141063,4402,5086,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c8640421-1691-11df-97a5-7038c432aabf',NULL),(141064,4402,5087,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c8640595-1691-11df-97a5-7038c432aabf',NULL),(141065,4402,5085,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c8640712-1691-11df-97a5-7038c432aabf',NULL),(141066,4402,5088,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c864088a-1691-11df-97a5-7038c432aabf',NULL),(141067,4402,5089,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c8640a02-1691-11df-97a5-7038c432aabf',NULL),(141068,4402,5356,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c8640b76-1691-11df-97a5-7038c432aabf',NULL),(141069,4402,1248,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c8640ceb-1691-11df-97a5-7038c432aabf',NULL),(141070,4402,5096,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c8640e67-1691-11df-97a5-7038c432aabf',NULL),(141071,4402,6042,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c8640fe4-1691-11df-97a5-7038c432aabf',NULL),(141072,4402,1088,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c8641154-1691-11df-97a5-7038c432aabf',NULL),(141073,4402,1088,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c86412d0-1691-11df-97a5-7038c432aabf',NULL),(141074,4402,1088,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c8641445-1691-11df-97a5-7038c432aabf',NULL),(141075,4402,1112,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c86415c1-1691-11df-97a5-7038c432aabf',NULL),(141076,4402,1109,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c8641735-1691-11df-97a5-7038c432aabf',NULL),(141077,4402,1110,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c86418ae-1691-11df-97a5-7038c432aabf',NULL),(141078,4402,1111,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c8641a89-1691-11df-97a5-7038c432aabf',NULL),(141079,4402,1255,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c8641c12-1691-11df-97a5-7038c432aabf',NULL),(141080,4402,1277,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c8641da0-1691-11df-97a5-7038c432aabf',NULL),(141081,4402,1261,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c8641f29-1691-11df-97a5-7038c432aabf',NULL),(141082,4402,1265,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c86420bb-1691-11df-97a5-7038c432aabf',NULL),(141083,4402,1268,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c8642270-1691-11df-97a5-7038c432aabf',NULL),(141084,4402,1271,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c86423e8-1691-11df-97a5-7038c432aabf',NULL),(141085,4402,1271,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c8642561-1691-11df-97a5-7038c432aabf',NULL),(141086,4402,1271,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c86426d5-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (141087,4402,1272,11652,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:03',0,1,NULL,NULL,NULL,'c864284d-1691-11df-97a5-7038c432aabf',NULL),(141088,6779,1246,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c86429bd-1691-11df-97a5-7038c432aabf',NULL),(141089,6779,5282,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c8642b35-1691-11df-97a5-7038c432aabf',NULL),(141090,6779,6096,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c8642cb2-1691-11df-97a5-7038c432aabf',NULL),(141091,6779,1154,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c8642e26-1691-11df-97a5-7038c432aabf',NULL),(141092,6779,1192,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c8642f9a-1691-11df-97a5-7038c432aabf',NULL),(141093,6779,1155,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c864310e-1691-11df-97a5-7038c432aabf',NULL),(141094,6779,1164,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c864328b-1691-11df-97a5-7038c432aabf',NULL),(141095,6779,1156,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c86433ff-1691-11df-97a5-7038c432aabf',NULL),(141096,6779,5092,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c8643578-1691-11df-97a5-7038c432aabf',NULL),(141097,6779,5086,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c86436f0-1691-11df-97a5-7038c432aabf',NULL),(141098,6779,5087,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c8643868-1691-11df-97a5-7038c432aabf',NULL),(141099,6779,5085,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c86439e1-1691-11df-97a5-7038c432aabf',NULL),(141100,6779,5088,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c8643b51-1691-11df-97a5-7038c432aabf',NULL),(141101,6779,5089,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c8643cc9-1691-11df-97a5-7038c432aabf',NULL),(141102,6779,5356,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c8643e41-1691-11df-97a5-7038c432aabf',NULL),(141103,6779,1248,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c8643fb1-1691-11df-97a5-7038c432aabf',NULL),(141104,6779,1276,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c86441a6-1691-11df-97a5-7038c432aabf',NULL),(141105,6779,5096,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c864432f-1691-11df-97a5-7038c432aabf',NULL),(141106,6779,1088,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c86444c1-1691-11df-97a5-7038c432aabf',NULL),(141107,6779,1088,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c8644658-1691-11df-97a5-7038c432aabf',NULL),(141108,6779,1088,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c86447ea-1691-11df-97a5-7038c432aabf',NULL),(141109,6779,1112,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c864497c-1691-11df-97a5-7038c432aabf',NULL),(141110,6779,1109,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c8644b34-1691-11df-97a5-7038c432aabf',NULL),(141111,6779,1110,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c8644cb1-1691-11df-97a5-7038c432aabf',NULL),(141112,6779,1111,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c8644e25-1691-11df-97a5-7038c432aabf',NULL),(141113,6779,1255,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c8644fa2-1691-11df-97a5-7038c432aabf',NULL),(141114,6779,1277,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c8645afa-1691-11df-97a5-7038c432aabf',NULL),(141115,6779,1261,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c8645c77-1691-11df-97a5-7038c432aabf',NULL),(141116,6779,1265,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c8645def-1691-11df-97a5-7038c432aabf',NULL),(141117,6779,1268,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c8645f68-1691-11df-97a5-7038c432aabf',NULL),(141118,6779,1272,11654,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:07',0,1,NULL,NULL,NULL,'c86460e4-1691-11df-97a5-7038c432aabf',NULL),(141119,6849,1246,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c864625d-1691-11df-97a5-7038c432aabf',NULL),(141120,6849,5282,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c86463de-1691-11df-97a5-7038c432aabf',NULL),(141121,6849,6096,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c8646556-1691-11df-97a5-7038c432aabf',NULL),(141122,6849,5272,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c86466ce-1691-11df-97a5-7038c432aabf',NULL),(141123,6849,1146,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c86468b2-1691-11df-97a5-7038c432aabf',NULL),(141124,6849,1154,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c8646a44-1691-11df-97a5-7038c432aabf',NULL),(141125,6849,1192,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c8646bd2-1691-11df-97a5-7038c432aabf',NULL),(141126,6849,1164,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c8646d68-1691-11df-97a5-7038c432aabf',NULL),(141127,6849,1156,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c8646ef1-1691-11df-97a5-7038c432aabf',NULL),(141128,6849,6065,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c86470ae-1691-11df-97a5-7038c432aabf',NULL),(141129,6849,1165,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c8647222-1691-11df-97a5-7038c432aabf',NULL),(141130,6849,5092,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c86473a3-1691-11df-97a5-7038c432aabf',NULL),(141131,6849,5086,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c8647524-1691-11df-97a5-7038c432aabf',NULL),(141132,6849,5087,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c8647698-1691-11df-97a5-7038c432aabf',NULL),(141133,6849,5085,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c864781e-1691-11df-97a5-7038c432aabf',NULL),(141134,6849,5088,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c8647996-1691-11df-97a5-7038c432aabf',NULL),(141135,6849,5089,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c8647b17-1691-11df-97a5-7038c432aabf',NULL),(141136,6849,5356,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c8647c8f-1691-11df-97a5-7038c432aabf',NULL),(141137,6849,1248,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c8647e10-1691-11df-97a5-7038c432aabf',NULL),(141138,6849,5096,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c8647f91-1691-11df-97a5-7038c432aabf',NULL),(141139,6849,6042,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,215,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c864810a-1691-11df-97a5-7038c432aabf',NULL),(141140,6849,1088,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c864829c-1691-11df-97a5-7038c432aabf',NULL),(141141,6849,1088,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c8648419-1691-11df-97a5-7038c432aabf',NULL),(141142,6849,1112,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c8648584-1691-11df-97a5-7038c432aabf',NULL),(141143,6849,1109,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c86486eb-1691-11df-97a5-7038c432aabf',NULL),(141144,6849,1110,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c864884e-1691-11df-97a5-7038c432aabf',NULL),(141145,6849,1111,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c86489ba-1691-11df-97a5-7038c432aabf',NULL),(141146,6849,1255,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c8648b21-1691-11df-97a5-7038c432aabf',NULL),(141147,6849,1277,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c8648c8d-1691-11df-97a5-7038c432aabf',NULL),(141148,6849,1261,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c8648dec-1691-11df-97a5-7038c432aabf',NULL),(141149,6849,1265,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c8648fb5-1691-11df-97a5-7038c432aabf',NULL),(141150,6849,1268,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c8649fbf-1691-11df-97a5-7038c432aabf',NULL),(141151,6849,1271,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c864a127-1691-11df-97a5-7038c432aabf',NULL),(141152,6849,1271,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c864a28e-1691-11df-97a5-7038c432aabf',NULL),(141153,6849,1271,11655,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:04:12',0,1,NULL,NULL,NULL,'c864a3ed-1691-11df-97a5-7038c432aabf',NULL),(141154,5100,1246,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c864a863-1691-11df-97a5-7038c432aabf',NULL),(141155,5100,5282,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c864a9d7-1691-11df-97a5-7038c432aabf',NULL),(141156,5100,6096,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c864bcf8-1691-11df-97a5-7038c432aabf',NULL),(141157,5100,5272,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c864bfa9-1691-11df-97a5-7038c432aabf',NULL),(141158,5100,1146,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c864c215-1691-11df-97a5-7038c432aabf',NULL),(141159,5100,1154,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c864c475-1691-11df-97a5-7038c432aabf',NULL),(141160,5100,1192,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c864d5e6-1691-11df-97a5-7038c432aabf',NULL),(141161,5100,1155,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c864d841-1691-11df-97a5-7038c432aabf',NULL),(141162,5100,1164,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c864dc48-1691-11df-97a5-7038c432aabf',NULL),(141163,5100,1156,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c864eff7-1691-11df-97a5-7038c432aabf',NULL),(141164,5100,6065,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c864f230-1691-11df-97a5-7038c432aabf',NULL),(141165,5100,5092,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c865027a-1691-11df-97a5-7038c432aabf',NULL),(141166,5100,5086,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c86513c1-1691-11df-97a5-7038c432aabf',NULL),(141167,5100,5087,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c8653742-1691-11df-97a5-7038c432aabf',NULL),(141168,5100,5085,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c86538e1-1691-11df-97a5-7038c432aabf',NULL),(141169,5100,5088,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c8653a6f-1691-11df-97a5-7038c432aabf',NULL),(141170,5100,5089,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.7,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c8653c05-1691-11df-97a5-7038c432aabf',NULL),(141171,5100,5356,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c8653da0-1691-11df-97a5-7038c432aabf',NULL),(141172,5100,1248,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c8653f32-1691-11df-97a5-7038c432aabf',NULL),(141173,5100,5096,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c86540c8-1691-11df-97a5-7038c432aabf',NULL),(141174,5100,1088,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c8654263-1691-11df-97a5-7038c432aabf',NULL),(141175,5100,1088,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c86543f5-1691-11df-97a5-7038c432aabf',NULL),(141176,5100,1088,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c865458f-1691-11df-97a5-7038c432aabf',NULL),(141177,5100,1112,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c865471d-1691-11df-97a5-7038c432aabf',NULL),(141178,5100,1109,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c86548b3-1691-11df-97a5-7038c432aabf',NULL),(141179,5100,1110,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c8654a4e-1691-11df-97a5-7038c432aabf',NULL),(141180,5100,1111,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c8654bdc-1691-11df-97a5-7038c432aabf',NULL),(141181,5100,1255,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c8654d6a-1691-11df-97a5-7038c432aabf',NULL),(141182,5100,1277,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c8654f1a-1691-11df-97a5-7038c432aabf',NULL),(141183,5100,1261,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c865509b-1691-11df-97a5-7038c432aabf',NULL),(141184,5100,1265,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c8655271-1691-11df-97a5-7038c432aabf',NULL),(141185,5100,1268,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c8655403-1691-11df-97a5-7038c432aabf',NULL),(141186,5100,1271,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c8655599-1691-11df-97a5-7038c432aabf',NULL),(141187,5100,1271,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c8655727-1691-11df-97a5-7038c432aabf',NULL),(141188,5100,1271,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c86558b9-1691-11df-97a5-7038c432aabf',NULL),(141189,5100,1272,11656,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:05:59',0,1,NULL,NULL,NULL,'c8655a7a-1691-11df-97a5-7038c432aabf',NULL),(141190,8364,1246,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c8655bf7-1691-11df-97a5-7038c432aabf',NULL),(141191,8364,5282,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c8655d74-1691-11df-97a5-7038c432aabf',NULL),(141192,8364,5272,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c8655ef0-1691-11df-97a5-7038c432aabf',NULL),(141193,8364,1146,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c865606d-1691-11df-97a5-7038c432aabf',NULL),(141194,8364,1154,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c86561ea-1691-11df-97a5-7038c432aabf',NULL),(141195,8364,1192,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c8656367-1691-11df-97a5-7038c432aabf',NULL),(141196,8364,1156,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c86564df-1691-11df-97a5-7038c432aabf',NULL),(141197,8364,1165,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c865665c-1691-11df-97a5-7038c432aabf',NULL),(141198,8364,5092,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c86567d8-1691-11df-97a5-7038c432aabf',NULL),(141199,8364,5086,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c8656955-1691-11df-97a5-7038c432aabf',NULL),(141200,8364,5087,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c8656ad6-1691-11df-97a5-7038c432aabf',NULL),(141201,8364,5085,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c8656c4a-1691-11df-97a5-7038c432aabf',NULL),(141202,8364,5088,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c8656dc7-1691-11df-97a5-7038c432aabf',NULL),(141203,8364,5089,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c8656f48-1691-11df-97a5-7038c432aabf',NULL),(141204,8364,5356,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c86570bc-1691-11df-97a5-7038c432aabf',NULL),(141205,8364,1248,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c8657238-1691-11df-97a5-7038c432aabf',NULL),(141206,8364,5096,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c86573b5-1691-11df-97a5-7038c432aabf',NULL),(141207,8364,1112,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c8657532-1691-11df-97a5-7038c432aabf',NULL),(141208,8364,1109,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c86576b3-1691-11df-97a5-7038c432aabf',NULL),(141209,8364,1110,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c865782b-1691-11df-97a5-7038c432aabf',NULL),(141210,8364,1111,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c8657a06-1691-11df-97a5-7038c432aabf',NULL),(141211,8364,1255,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c8657b98-1691-11df-97a5-7038c432aabf',NULL),(141212,8364,1277,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c8657d2a-1691-11df-97a5-7038c432aabf',NULL),(141213,8364,1261,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c8657eb8-1691-11df-97a5-7038c432aabf',NULL),(141214,8364,1265,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c8658046-1691-11df-97a5-7038c432aabf',NULL),(141215,8364,1268,11659,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:09:08',0,1,NULL,NULL,NULL,'c8658207-1691-11df-97a5-7038c432aabf',NULL),(141216,6167,1246,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c865837f-1691-11df-97a5-7038c432aabf',NULL),(141217,6167,5282,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c86584f8-1691-11df-97a5-7038c432aabf',NULL),(141218,6167,6096,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c8658670-1691-11df-97a5-7038c432aabf',NULL),(141219,6167,5272,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c86587ed-1691-11df-97a5-7038c432aabf',NULL),(141220,6167,1146,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c865896e-1691-11df-97a5-7038c432aabf',NULL),(141221,6167,1154,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c8658ae6-1691-11df-97a5-7038c432aabf',NULL),(141222,6167,1192,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c8658c63-1691-11df-97a5-7038c432aabf',NULL),(141223,6167,1156,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c8658ddb-1691-11df-97a5-7038c432aabf',NULL),(141224,6167,1165,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c8658f58-1691-11df-97a5-7038c432aabf',NULL),(141225,6167,5092,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c86590d4-1691-11df-97a5-7038c432aabf',NULL),(141226,6167,5086,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c865924d-1691-11df-97a5-7038c432aabf',NULL),(141227,6167,5087,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c86593ce-1691-11df-97a5-7038c432aabf',NULL),(141228,6167,5085,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c8659546-1691-11df-97a5-7038c432aabf',NULL),(141229,6167,5088,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c86596bf-1691-11df-97a5-7038c432aabf',NULL),(141230,6167,5089,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c8659837-1691-11df-97a5-7038c432aabf',NULL),(141231,6167,5356,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c86599b4-1691-11df-97a5-7038c432aabf',NULL),(141232,6167,1248,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c8659b35-1691-11df-97a5-7038c432aabf',NULL),(141233,6167,5096,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c8659ca9-1691-11df-97a5-7038c432aabf',NULL),(141234,6167,6042,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c8659e25-1691-11df-97a5-7038c432aabf',NULL),(141235,6167,1112,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c865aae9-1691-11df-97a5-7038c432aabf',NULL),(141236,6167,1109,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c865ac5d-1691-11df-97a5-7038c432aabf',NULL),(141237,6167,1110,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c865add6-1691-11df-97a5-7038c432aabf',NULL),(141238,6167,1111,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c865af53-1691-11df-97a5-7038c432aabf',NULL),(141239,6167,1255,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c865b0cf-1691-11df-97a5-7038c432aabf',NULL),(141240,6167,1277,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c865b248-1691-11df-97a5-7038c432aabf',NULL),(141241,6167,1261,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c865b3c0-1691-11df-97a5-7038c432aabf',NULL),(141242,6167,1265,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c865b53d-1691-11df-97a5-7038c432aabf',NULL),(141243,6167,1268,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c865b6b1-1691-11df-97a5-7038c432aabf',NULL),(141244,6167,1271,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c865b83f-1691-11df-97a5-7038c432aabf',NULL),(141245,6167,1272,11661,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:08:43',0,1,NULL,NULL,NULL,'c865bab8-1691-11df-97a5-7038c432aabf',NULL),(141246,5852,1246,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865bd28-1691-11df-97a5-7038c432aabf',NULL),(141247,5852,5282,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865bf99-1691-11df-97a5-7038c432aabf',NULL),(141248,5852,6096,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865c330-1691-11df-97a5-7038c432aabf',NULL),(141249,5852,5272,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865c5b6-1691-11df-97a5-7038c432aabf',NULL),(141250,5852,1146,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865c8f0-1691-11df-97a5-7038c432aabf',NULL),(141251,5852,1154,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865cba5-1691-11df-97a5-7038c432aabf',NULL),(141252,5852,1192,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865ce3b-1691-11df-97a5-7038c432aabf',NULL),(141253,5852,1155,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865d10a-1691-11df-97a5-7038c432aabf',NULL),(141254,5852,1164,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865d38c-1691-11df-97a5-7038c432aabf',NULL),(141255,5852,1156,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865d609-1691-11df-97a5-7038c432aabf',NULL),(141256,5852,6065,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865d886-1691-11df-97a5-7038c432aabf',NULL),(141257,5852,5092,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865daff-1691-11df-97a5-7038c432aabf',NULL),(141258,5852,5086,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865dd85-1691-11df-97a5-7038c432aabf',NULL),(141259,5852,5087,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865e00b-1691-11df-97a5-7038c432aabf',NULL),(141260,5852,5085,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865e280-1691-11df-97a5-7038c432aabf',NULL),(141261,5852,5088,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865e401-1691-11df-97a5-7038c432aabf',NULL),(141262,5852,5089,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865e57d-1691-11df-97a5-7038c432aabf',NULL),(141263,5852,5356,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865e6fa-1691-11df-97a5-7038c432aabf',NULL),(141264,5852,1248,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865e86e-1691-11df-97a5-7038c432aabf',NULL),(141265,5852,299,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865e9ef-1691-11df-97a5-7038c432aabf',NULL),(141266,5852,5096,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865eb70-1691-11df-97a5-7038c432aabf',NULL),(141267,5852,1088,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865ece9-1691-11df-97a5-7038c432aabf',NULL),(141268,5852,1088,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865eebb-1691-11df-97a5-7038c432aabf',NULL),(141269,5852,1088,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865f04d-1691-11df-97a5-7038c432aabf',NULL),(141270,5852,1112,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865f1df-1691-11df-97a5-7038c432aabf',NULL),(141271,5852,1109,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865f371-1691-11df-97a5-7038c432aabf',NULL),(141272,5852,1110,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865f4fb-1691-11df-97a5-7038c432aabf',NULL),(141273,5852,1111,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865f6c4-1691-11df-97a5-7038c432aabf',NULL),(141274,5852,1255,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865f83d-1691-11df-97a5-7038c432aabf',NULL),(141275,5852,1277,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865f9b5-1691-11df-97a5-7038c432aabf',NULL),(141276,5852,1261,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865fb29-1691-11df-97a5-7038c432aabf',NULL),(141277,5852,1265,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865fca6-1691-11df-97a5-7038c432aabf',NULL),(141278,5852,1268,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865fe22-1691-11df-97a5-7038c432aabf',NULL),(141279,5852,1272,11662,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:10:37',0,1,NULL,NULL,NULL,'c865ff9b-1691-11df-97a5-7038c432aabf',NULL),(141280,9232,1246,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8660118-1691-11df-97a5-7038c432aabf',NULL),(141281,9232,5282,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8660290-1691-11df-97a5-7038c432aabf',NULL),(141282,9232,6096,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8660408-1691-11df-97a5-7038c432aabf',NULL),(141283,9232,5272,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8660581-1691-11df-97a5-7038c432aabf',NULL),(141284,9232,1146,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c86606fd-1691-11df-97a5-7038c432aabf',NULL),(141285,9232,1154,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8660876-1691-11df-97a5-7038c432aabf',NULL),(141286,9232,1192,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c86609ea-1691-11df-97a5-7038c432aabf',NULL),(141287,9232,1155,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8660b67-1691-11df-97a5-7038c432aabf',NULL),(141288,9232,1164,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8660cdf-1691-11df-97a5-7038c432aabf',NULL),(141289,9232,1156,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8660e5c-1691-11df-97a5-7038c432aabf',NULL),(141290,9232,6065,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8660fd4-1691-11df-97a5-7038c432aabf',NULL),(141291,9232,1165,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c866114d-1691-11df-97a5-7038c432aabf',NULL),(141292,9232,5092,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c86612cd-1691-11df-97a5-7038c432aabf',NULL),(141293,9232,5086,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8661446-1691-11df-97a5-7038c432aabf',NULL),(141294,9232,5087,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8661621-1691-11df-97a5-7038c432aabf',NULL),(141295,9232,5085,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c86617aa-1691-11df-97a5-7038c432aabf',NULL),(141296,9232,5088,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c866193c-1691-11df-97a5-7038c432aabf',NULL),(141297,9232,5089,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8661aca-1691-11df-97a5-7038c432aabf',NULL),(141298,9232,5356,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8661c54-1691-11df-97a5-7038c432aabf',NULL),(141299,9232,1248,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8661e19-1691-11df-97a5-7038c432aabf',NULL),(141300,9232,1276,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8661f8d-1691-11df-97a5-7038c432aabf',NULL),(141301,9232,5096,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c866210a-1691-11df-97a5-7038c432aabf',NULL),(141302,9232,1088,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c866228b-1691-11df-97a5-7038c432aabf',NULL),(141303,9232,1088,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8662403-1691-11df-97a5-7038c432aabf',NULL),(141304,9232,1088,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8662580-1691-11df-97a5-7038c432aabf',NULL),(141305,9232,1112,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c86626f8-1691-11df-97a5-7038c432aabf',NULL),(141306,9232,1109,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8662875-1691-11df-97a5-7038c432aabf',NULL),(141307,9232,1110,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c86629e9-1691-11df-97a5-7038c432aabf',NULL),(141308,9232,1111,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8662b61-1691-11df-97a5-7038c432aabf',NULL),(141309,9232,1255,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8662ce2-1691-11df-97a5-7038c432aabf',NULL),(141310,9232,1277,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8662e56-1691-11df-97a5-7038c432aabf',NULL),(141311,9232,1261,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8662fcf-1691-11df-97a5-7038c432aabf',NULL),(141312,9232,1265,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8663147-1691-11df-97a5-7038c432aabf',NULL),(141313,9232,1268,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c86632c4-1691-11df-97a5-7038c432aabf',NULL),(141314,9232,1271,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8663441-1691-11df-97a5-7038c432aabf',NULL),(141315,9232,1271,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c86635c6-1691-11df-97a5-7038c432aabf',NULL),(141316,9232,1271,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8663743-1691-11df-97a5-7038c432aabf',NULL),(141317,9232,1271,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c86638bb-1691-11df-97a5-7038c432aabf',NULL),(141318,9232,1272,11663,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:11:34',0,1,NULL,NULL,NULL,'c8663a40-1691-11df-97a5-7038c432aabf',NULL),(141319,4272,1246,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c8663bb9-1691-11df-97a5-7038c432aabf',NULL),(141320,4272,5282,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c8663dbe-1691-11df-97a5-7038c432aabf',NULL),(141321,4272,6096,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c8663f50-1691-11df-97a5-7038c432aabf',NULL),(141322,4272,5272,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c8664cd0-1691-11df-97a5-7038c432aabf',NULL),(141323,4272,1146,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c8664e91-1691-11df-97a5-7038c432aabf',NULL),(141324,4272,1154,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c8665005-1691-11df-97a5-7038c432aabf',NULL),(141325,4272,1192,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c8665182-1691-11df-97a5-7038c432aabf',NULL),(141326,4272,5092,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c8665303-1691-11df-97a5-7038c432aabf',NULL),(141327,4272,5086,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c8665480-1691-11df-97a5-7038c432aabf',NULL),(141328,4272,5087,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c8665601-1691-11df-97a5-7038c432aabf',NULL),(141329,4272,5085,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c8665779-1691-11df-97a5-7038c432aabf',NULL),(141330,4272,5088,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c86658fa-1691-11df-97a5-7038c432aabf',NULL),(141331,4272,5089,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c8665a7b-1691-11df-97a5-7038c432aabf',NULL),(141332,4272,5356,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c8665bfc-1691-11df-97a5-7038c432aabf',NULL),(141333,4272,1248,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c8665d7d-1691-11df-97a5-7038c432aabf',NULL),(141334,4272,5096,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c8665efa-1691-11df-97a5-7038c432aabf',NULL),(141335,4272,1112,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c866607b-1691-11df-97a5-7038c432aabf',NULL),(141336,4272,1109,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c86661f7-1691-11df-97a5-7038c432aabf',NULL),(141337,4272,1110,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c86663ca-1691-11df-97a5-7038c432aabf',NULL),(141338,4272,1111,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c8666564-1691-11df-97a5-7038c432aabf',NULL),(141339,4272,1255,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c86666f2-1691-11df-97a5-7038c432aabf',NULL),(141340,4272,1277,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c8666888-1691-11df-97a5-7038c432aabf',NULL),(141341,4272,1261,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c8666a1f-1691-11df-97a5-7038c432aabf',NULL),(141342,4272,1265,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c8666bed-1691-11df-97a5-7038c432aabf',NULL),(141343,4272,1268,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c8666d69-1691-11df-97a5-7038c432aabf',NULL),(141344,4272,1271,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c8666ee6-1691-11df-97a5-7038c432aabf',NULL),(141345,4272,1272,11671,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:14:37',0,1,NULL,NULL,NULL,'c8667067-1691-11df-97a5-7038c432aabf',NULL),(141346,8346,1246,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c86671df-1691-11df-97a5-7038c432aabf',NULL),(141347,8346,5282,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c8667360-1691-11df-97a5-7038c432aabf',NULL),(141348,8346,6096,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c86674ea-1691-11df-97a5-7038c432aabf',NULL),(141349,8346,5272,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c8667673-1691-11df-97a5-7038c432aabf',NULL),(141350,8346,1146,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c86677df-1691-11df-97a5-7038c432aabf',NULL),(141351,8346,1154,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c866793e-1691-11df-97a5-7038c432aabf',NULL),(141352,8346,1192,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c8667aa9-1691-11df-97a5-7038c432aabf',NULL),(141353,8346,1155,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c8667c08-1691-11df-97a5-7038c432aabf',NULL),(141354,8346,1164,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c8667d73-1691-11df-97a5-7038c432aabf',NULL),(141355,8346,1156,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c8667ed6-1691-11df-97a5-7038c432aabf',NULL),(141356,8346,6065,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c866803e-1691-11df-97a5-7038c432aabf',NULL),(141357,8346,5092,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c86681a5-1691-11df-97a5-7038c432aabf',NULL),(141358,8346,5086,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c86691c9-1691-11df-97a5-7038c432aabf',NULL),(141359,8346,5087,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c8669379-1691-11df-97a5-7038c432aabf',NULL),(141360,8346,5085,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c86694dc-1691-11df-97a5-7038c432aabf',NULL),(141361,8346,5088,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c866963b-1691-11df-97a5-7038c432aabf',NULL),(141362,8346,5089,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c8669aa0-1691-11df-97a5-7038c432aabf',NULL),(141363,8346,5356,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c8669c0f-1691-11df-97a5-7038c432aabf',NULL),(141364,8346,1248,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c866adc5-1691-11df-97a5-7038c432aabf',NULL),(141365,8346,5096,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c866b02d-1691-11df-97a5-7038c432aabf',NULL),(141366,8346,1088,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c866b4f5-1691-11df-97a5-7038c432aabf',NULL),(141367,8346,1088,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c866b754-1691-11df-97a5-7038c432aabf',NULL),(141368,8346,1088,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c866c881-1691-11df-97a5-7038c432aabf',NULL),(141369,8346,1112,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c866caad-1691-11df-97a5-7038c432aabf',NULL),(141370,8346,1109,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c866ce6f-1691-11df-97a5-7038c432aabf',NULL),(141371,8346,1110,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c866e204-1691-11df-97a5-7038c432aabf',NULL),(141372,8346,1111,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c866e43d-1691-11df-97a5-7038c432aabf',NULL),(141373,8346,1255,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c866f483-1691-11df-97a5-7038c432aabf',NULL),(141374,8346,1277,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c8670563-1691-11df-97a5-7038c432aabf',NULL),(141375,8346,1261,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c8672746-1691-11df-97a5-7038c432aabf',NULL),(141376,8346,1265,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c86728e5-1691-11df-97a5-7038c432aabf',NULL),(141377,8346,1268,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c8672a6e-1691-11df-97a5-7038c432aabf',NULL),(141378,8346,1271,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c8672c09-1691-11df-97a5-7038c432aabf',NULL),(141379,8346,1271,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c8672da3-1691-11df-97a5-7038c432aabf',NULL),(141380,8346,1271,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c8672f3a-1691-11df-97a5-7038c432aabf',NULL),(141381,8346,1271,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c86730d4-1691-11df-97a5-7038c432aabf',NULL),(141382,8346,1271,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c8673262-1691-11df-97a5-7038c432aabf',NULL),(141383,8346,1272,11672,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:16:36',0,1,NULL,NULL,NULL,'c86733f9-1691-11df-97a5-7038c432aabf',NULL),(141384,6803,1246,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c86735b5-1691-11df-97a5-7038c432aabf',NULL),(141385,6803,5282,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c8673736-1691-11df-97a5-7038c432aabf',NULL),(141386,6803,6096,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c86738b7-1691-11df-97a5-7038c432aabf',NULL),(141387,6803,5272,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c8673a34-1691-11df-97a5-7038c432aabf',NULL),(141388,6803,1146,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c8673bb9-1691-11df-97a5-7038c432aabf',NULL),(141389,6803,1154,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c8673d32-1691-11df-97a5-7038c432aabf',NULL),(141390,6803,1192,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c8673eb3-1691-11df-97a5-7038c432aabf',NULL),(141391,6803,1155,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c8674034-1691-11df-97a5-7038c432aabf',NULL),(141392,6803,1164,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c86741ac-1691-11df-97a5-7038c432aabf',NULL),(141393,6803,1156,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c8674329-1691-11df-97a5-7038c432aabf',NULL),(141394,6803,6065,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c86744a1-1691-11df-97a5-7038c432aabf',NULL),(141395,6803,5092,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c8674622-1691-11df-97a5-7038c432aabf',NULL),(141396,6803,5086,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c86747a3-1691-11df-97a5-7038c432aabf',NULL),(141397,6803,5087,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c8674917-1691-11df-97a5-7038c432aabf',NULL),(141398,6803,5085,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c8674a98-1691-11df-97a5-7038c432aabf',NULL),(141399,6803,5088,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c8674c15-1691-11df-97a5-7038c432aabf',NULL),(141400,6803,5089,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c8674d91-1691-11df-97a5-7038c432aabf',NULL),(141401,6803,5356,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c8674f70-1691-11df-97a5-7038c432aabf',NULL),(141402,6803,1248,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c8675107-1691-11df-97a5-7038c432aabf',NULL),(141403,6803,1276,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c867529d-1691-11df-97a5-7038c432aabf',NULL),(141404,6803,5096,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c867542b-1691-11df-97a5-7038c432aabf',NULL),(141405,6803,6042,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c86755c1-1691-11df-97a5-7038c432aabf',NULL),(141406,6803,1088,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c8675771-1691-11df-97a5-7038c432aabf',NULL),(141407,6803,1088,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c86758ee-1691-11df-97a5-7038c432aabf',NULL),(141408,6803,1088,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c8675a6f-1691-11df-97a5-7038c432aabf',NULL),(141409,6803,1112,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c8675be7-1691-11df-97a5-7038c432aabf',NULL),(141410,6803,1109,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c8675d64-1691-11df-97a5-7038c432aabf',NULL),(141411,6803,1110,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c8675ed8-1691-11df-97a5-7038c432aabf',NULL),(141412,6803,1111,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c8676055-1691-11df-97a5-7038c432aabf',NULL),(141413,6803,1255,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c86761c9-1691-11df-97a5-7038c432aabf',NULL),(141414,6803,1277,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c8676346-1691-11df-97a5-7038c432aabf',NULL),(141415,6803,1261,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c86764c2-1691-11df-97a5-7038c432aabf',NULL),(141416,6803,1265,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c867663b-1691-11df-97a5-7038c432aabf',NULL),(141417,6803,1268,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c86767b7-1691-11df-97a5-7038c432aabf',NULL),(141418,6803,1272,11678,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:34',0,1,NULL,NULL,NULL,'c8676930-1691-11df-97a5-7038c432aabf',NULL),(141419,8485,1246,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c8676aac-1691-11df-97a5-7038c432aabf',NULL),(141420,8485,5282,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c8676c2d-1691-11df-97a5-7038c432aabf',NULL),(141421,8485,6096,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c8676da1-1691-11df-97a5-7038c432aabf',NULL),(141422,8485,5272,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c8676f1e-1691-11df-97a5-7038c432aabf',NULL),(141423,8485,1146,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c8677097-1691-11df-97a5-7038c432aabf',NULL),(141424,8485,1154,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c8677213-1691-11df-97a5-7038c432aabf',NULL),(141425,8485,1192,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c8677390-1691-11df-97a5-7038c432aabf',NULL),(141426,8485,1156,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c8677562-1691-11df-97a5-7038c432aabf',NULL),(141427,8485,1165,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c86776fd-1691-11df-97a5-7038c432aabf',NULL),(141428,8485,5092,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c8677c7c-1691-11df-97a5-7038c432aabf',NULL),(141429,8485,5086,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c8677e39-1691-11df-97a5-7038c432aabf',NULL),(141430,8485,5087,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c8677fd3-1691-11df-97a5-7038c432aabf',NULL),(141431,8485,5085,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c8678172-1691-11df-97a5-7038c432aabf',NULL),(141432,8485,5088,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c8678311-1691-11df-97a5-7038c432aabf',NULL),(141433,8485,5089,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c86784a8-1691-11df-97a5-7038c432aabf',NULL),(141434,8485,5356,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c8678646-1691-11df-97a5-7038c432aabf',NULL),(141435,8485,1248,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c86787dd-1691-11df-97a5-7038c432aabf',NULL),(141436,8485,5096,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c8678977-1691-11df-97a5-7038c432aabf',NULL),(141437,8485,1112,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c8678b0e-1691-11df-97a5-7038c432aabf',NULL),(141438,8485,1109,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c8678ca4-1691-11df-97a5-7038c432aabf',NULL),(141439,8485,1110,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c8678e3a-1691-11df-97a5-7038c432aabf',NULL),(141440,8485,1111,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c8678fd1-1691-11df-97a5-7038c432aabf',NULL),(141441,8485,1255,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c867916b-1691-11df-97a5-7038c432aabf',NULL),(141442,8485,1277,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c8679302-1691-11df-97a5-7038c432aabf',NULL),(141443,8485,1261,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c8679f2c-1691-11df-97a5-7038c432aabf',NULL),(141444,8485,1265,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c867a0c2-1691-11df-97a5-7038c432aabf',NULL),(141445,8485,1268,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c867a24b-1691-11df-97a5-7038c432aabf',NULL),(141446,8485,1272,11680,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:27',0,1,NULL,NULL,NULL,'c867a3ea-1691-11df-97a5-7038c432aabf',NULL),(141447,6690,5282,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867a589-1691-11df-97a5-7038c432aabf',NULL),(141448,6690,5272,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867a71b-1691-11df-97a5-7038c432aabf',NULL),(141449,6690,1146,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867a8b2-1691-11df-97a5-7038c432aabf',NULL),(141450,6690,1154,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867aa48-1691-11df-97a5-7038c432aabf',NULL),(141451,6690,1192,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867abde-1691-11df-97a5-7038c432aabf',NULL),(141452,6690,1155,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867ad7d-1691-11df-97a5-7038c432aabf',NULL),(141453,6690,1164,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867b02e-1691-11df-97a5-7038c432aabf',NULL),(141454,6690,1156,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867b2c5-1691-11df-97a5-7038c432aabf',NULL),(141455,6690,5092,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867b558-1691-11df-97a5-7038c432aabf',NULL),(141456,6690,5086,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867b8fc-1691-11df-97a5-7038c432aabf',NULL),(141457,6690,5087,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867bba8-1691-11df-97a5-7038c432aabf',NULL),(141458,6690,5085,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867be5d-1691-11df-97a5-7038c432aabf',NULL),(141459,6690,5088,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867c10e-1691-11df-97a5-7038c432aabf',NULL),(141460,6690,5089,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867c3dd-1691-11df-97a5-7038c432aabf',NULL),(141461,6690,5356,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867c689-1691-11df-97a5-7038c432aabf',NULL),(141462,6690,1248,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867c935-1691-11df-97a5-7038c432aabf',NULL),(141463,6690,1276,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867cbdd-1691-11df-97a5-7038c432aabf',NULL),(141464,6690,5096,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867ce81-1691-11df-97a5-7038c432aabf',NULL),(141465,6690,1088,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867d12e-1691-11df-97a5-7038c432aabf',NULL),(141466,6690,1088,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867d3da-1691-11df-97a5-7038c432aabf',NULL),(141467,6690,1088,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867d686-1691-11df-97a5-7038c432aabf',NULL),(141468,6690,1112,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867d92a-1691-11df-97a5-7038c432aabf',NULL),(141469,6690,1109,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867dabc-1691-11df-97a5-7038c432aabf',NULL),(141470,6690,1110,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867dc57-1691-11df-97a5-7038c432aabf',NULL),(141471,6690,1111,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867dded-1691-11df-97a5-7038c432aabf',NULL),(141472,6690,1255,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867df7b-1691-11df-97a5-7038c432aabf',NULL),(141473,6690,1250,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867e116-1691-11df-97a5-7038c432aabf',NULL),(141474,6690,1250,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867e2a3-1691-11df-97a5-7038c432aabf',NULL),(141475,6690,1250,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867e43e-1691-11df-97a5-7038c432aabf',NULL),(141476,6690,1277,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867e5c7-1691-11df-97a5-7038c432aabf',NULL),(141477,6690,1261,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867e75e-1691-11df-97a5-7038c432aabf',NULL),(141478,6690,1265,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867e8f4-1691-11df-97a5-7038c432aabf',NULL),(141479,6690,1268,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867eaad-1691-11df-97a5-7038c432aabf',NULL),(141480,6690,1272,11681,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:18:55',0,1,NULL,NULL,NULL,'c867ec3f-1691-11df-97a5-7038c432aabf',NULL),(141481,6464,1246,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c867edd1-1691-11df-97a5-7038c432aabf',NULL),(141482,6464,5282,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c867ef67-1691-11df-97a5-7038c432aabf',NULL),(141483,6464,6096,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c867f0f9-1691-11df-97a5-7038c432aabf',NULL),(141484,6464,1154,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c867f290-1691-11df-97a5-7038c432aabf',NULL),(141485,6464,1192,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c867f426-1691-11df-97a5-7038c432aabf',NULL),(141486,6464,1156,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c867f5b8-1691-11df-97a5-7038c432aabf',NULL),(141487,6464,6065,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c867f74a-1691-11df-97a5-7038c432aabf',NULL),(141488,6464,6077,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c867f8d4-1691-11df-97a5-7038c432aabf',NULL),(141489,6464,5092,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c867fa6e-1691-11df-97a5-7038c432aabf',NULL),(141490,6464,5086,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c867fc00-1691-11df-97a5-7038c432aabf',NULL),(141491,6464,5087,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c867fd8e-1691-11df-97a5-7038c432aabf',NULL),(141492,6464,5085,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c867ff20-1691-11df-97a5-7038c432aabf',NULL),(141493,6464,5088,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c86800b2-1691-11df-97a5-7038c432aabf',NULL),(141494,6464,5089,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c8680249-1691-11df-97a5-7038c432aabf',NULL),(141495,6464,5356,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c86803d6-1691-11df-97a5-7038c432aabf',NULL),(141496,6464,1248,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c868056d-1691-11df-97a5-7038c432aabf',NULL),(141497,6464,5096,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c8680707-1691-11df-97a5-7038c432aabf',NULL),(141498,6464,1112,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c8680899-1691-11df-97a5-7038c432aabf',NULL),(141499,6464,1109,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c8680a30-1691-11df-97a5-7038c432aabf',NULL),(141500,6464,1110,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c8680bc2-1691-11df-97a5-7038c432aabf',NULL),(141501,6464,1111,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c8680d58-1691-11df-97a5-7038c432aabf',NULL),(141502,6464,1255,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c8680eee-1691-11df-97a5-7038c432aabf',NULL),(141503,6464,1277,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c868107c-1691-11df-97a5-7038c432aabf',NULL),(141504,6464,1261,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c868122c-1691-11df-97a5-7038c432aabf',NULL),(141505,6464,1265,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c86813ba-1691-11df-97a5-7038c432aabf',NULL),(141506,6464,1268,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c8681550-1691-11df-97a5-7038c432aabf',NULL),(141507,6464,1272,11683,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:19:20',0,1,NULL,NULL,NULL,'c86816e2-1691-11df-97a5-7038c432aabf',NULL),(141508,4462,1246,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL,NULL,'c8681879-1691-11df-97a5-7038c432aabf',NULL),(141509,4462,5282,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL,NULL,'c8681a0f-1691-11df-97a5-7038c432aabf',NULL),(141510,4462,1154,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL,NULL,'c8681ba1-1691-11df-97a5-7038c432aabf',NULL),(141511,4462,1192,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL,NULL,'c8681d38-1691-11df-97a5-7038c432aabf',NULL),(141512,4462,1156,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL,NULL,'c8681ec5-1691-11df-97a5-7038c432aabf',NULL),(141513,4462,6077,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL,NULL,'c8682057-1691-11df-97a5-7038c432aabf',NULL),(141514,4462,5092,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL,NULL,'c86821ee-1691-11df-97a5-7038c432aabf',NULL),(141515,4462,5086,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL,NULL,'c8682380-1691-11df-97a5-7038c432aabf',NULL),(141516,4462,5087,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL,NULL,'c8682512-1691-11df-97a5-7038c432aabf',NULL),(141517,4462,5085,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL,NULL,'c86826a0-1691-11df-97a5-7038c432aabf',NULL),(141518,4462,5088,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL,NULL,'c8682836-1691-11df-97a5-7038c432aabf',NULL),(141519,4462,5089,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL,NULL,'c86829bf-1691-11df-97a5-7038c432aabf',NULL),(141520,4462,5356,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL,NULL,'c8682b56-1691-11df-97a5-7038c432aabf',NULL),(141521,4462,1248,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL,NULL,'c8682cec-1691-11df-97a5-7038c432aabf',NULL),(141522,4462,5096,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL,NULL,'c8682e7a-1691-11df-97a5-7038c432aabf',NULL),(141523,4462,1112,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL,NULL,'c8683019-1691-11df-97a5-7038c432aabf',NULL),(141524,4462,1109,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL,NULL,'c86831af-1691-11df-97a5-7038c432aabf',NULL),(141525,4462,1110,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL,NULL,'c868334a-1691-11df-97a5-7038c432aabf',NULL),(141526,4462,1111,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL,NULL,'c86834e9-1691-11df-97a5-7038c432aabf',NULL),(141527,4462,1255,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL,NULL,'c868367b-1691-11df-97a5-7038c432aabf',NULL),(141528,4462,1277,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL,NULL,'c8683833-1691-11df-97a5-7038c432aabf',NULL),(141529,4462,1261,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL,NULL,'c86839ca-1691-11df-97a5-7038c432aabf',NULL),(141530,4462,1265,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL,NULL,'c86845d6-1691-11df-97a5-7038c432aabf',NULL),(141531,4462,1268,11690,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:21:51',0,1,NULL,NULL,NULL,'c868476c-1691-11df-97a5-7038c432aabf',NULL),(141532,6956,1246,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c86848f5-1691-11df-97a5-7038c432aabf',NULL),(141533,6956,5282,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c8684a94-1691-11df-97a5-7038c432aabf',NULL),(141534,6956,6096,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c8684c2b-1691-11df-97a5-7038c432aabf',NULL),(141535,6956,1154,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c8684dca-1691-11df-97a5-7038c432aabf',NULL),(141536,6956,1192,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c8684f68-1691-11df-97a5-7038c432aabf',NULL),(141537,6956,1156,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c86850fb-1691-11df-97a5-7038c432aabf',NULL),(141538,6956,1165,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c8685299-1691-11df-97a5-7038c432aabf',NULL),(141539,6956,5092,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c8685430-1691-11df-97a5-7038c432aabf',NULL),(141540,6956,5086,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c86855ca-1691-11df-97a5-7038c432aabf',NULL),(141541,6956,5087,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c8685761-1691-11df-97a5-7038c432aabf',NULL),(141542,6956,5085,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c86858fb-1691-11df-97a5-7038c432aabf',NULL),(141543,6956,5088,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c8685a96-1691-11df-97a5-7038c432aabf',NULL),(141544,6956,5089,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c8685c2c-1691-11df-97a5-7038c432aabf',NULL),(141545,6956,5356,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c8685dc7-1691-11df-97a5-7038c432aabf',NULL),(141546,6956,1248,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c8685f6a-1691-11df-97a5-7038c432aabf',NULL),(141547,6956,5096,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c8686109-1691-11df-97a5-7038c432aabf',NULL),(141548,6956,1112,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c86862a4-1691-11df-97a5-7038c432aabf',NULL),(141549,6956,1109,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c8686443-1691-11df-97a5-7038c432aabf',NULL),(141550,6956,1110,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c86865e1-1691-11df-97a5-7038c432aabf',NULL),(141551,6956,1111,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c8686778-1691-11df-97a5-7038c432aabf',NULL),(141552,6956,1255,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c8686912-1691-11df-97a5-7038c432aabf',NULL),(141553,6956,1277,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c8686aa9-1691-11df-97a5-7038c432aabf',NULL),(141554,6956,1261,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c8686c43-1691-11df-97a5-7038c432aabf',NULL),(141555,6956,1266,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c8686dde-1691-11df-97a5-7038c432aabf',NULL),(141556,6956,1265,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c8686f81-1691-11df-97a5-7038c432aabf',NULL),(141557,6956,1268,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c868711c-1691-11df-97a5-7038c432aabf',NULL),(141558,6956,1271,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c8687294-1691-11df-97a5-7038c432aabf',NULL),(141559,6956,1272,11691,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:22:47',0,1,NULL,NULL,NULL,'c868740d-1691-11df-97a5-7038c432aabf',NULL),(141560,6553,1246,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c8687589-1691-11df-97a5-7038c432aabf',NULL),(141561,6553,5282,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c8687706-1691-11df-97a5-7038c432aabf',NULL),(141562,6553,6096,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c8687887-1691-11df-97a5-7038c432aabf',NULL),(141563,6553,5272,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c86879ff-1691-11df-97a5-7038c432aabf',NULL),(141564,6553,1146,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c8687b78-1691-11df-97a5-7038c432aabf',NULL),(141565,6553,1154,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c8687cf0-1691-11df-97a5-7038c432aabf',NULL),(141566,6553,1192,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c8688d7f-1691-11df-97a5-7038c432aabf',NULL),(141567,6553,1155,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c8688f00-1691-11df-97a5-7038c432aabf',NULL),(141568,6553,1164,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c8689070-1691-11df-97a5-7038c432aabf',NULL),(141569,6553,1156,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c86891e8-1691-11df-97a5-7038c432aabf',NULL),(141570,6553,5092,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c8689691-1691-11df-97a5-7038c432aabf',NULL),(141571,6553,5086,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c8689817-1691-11df-97a5-7038c432aabf',NULL),(141572,6553,5087,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c868ab01-1691-11df-97a5-7038c432aabf',NULL),(141573,6553,5085,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c868ad86-1691-11df-97a5-7038c432aabf',NULL),(141574,6553,5088,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c868afd9-1691-11df-97a5-7038c432aabf',NULL),(141575,6553,5089,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c868b227-1691-11df-97a5-7038c432aabf',NULL),(141576,6553,5356,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c868c37f-1691-11df-97a5-7038c432aabf',NULL),(141577,6553,1248,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c868c5cd-1691-11df-97a5-7038c432aabf',NULL),(141578,6553,5096,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c868c9b6-1691-11df-97a5-7038c432aabf',NULL),(141579,6553,6042,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c868de7b-1691-11df-97a5-7038c432aabf',NULL),(141580,6553,6042,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c868e0da-1691-11df-97a5-7038c432aabf',NULL),(141581,6553,1088,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c868f203-1691-11df-97a5-7038c432aabf',NULL),(141582,6553,1088,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c8690431-1691-11df-97a5-7038c432aabf',NULL),(141583,6553,1088,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c86926e9-1691-11df-97a5-7038c432aabf',NULL),(141584,6553,1112,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c8692884-1691-11df-97a5-7038c432aabf',NULL),(141585,6553,1109,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c8692a09-1691-11df-97a5-7038c432aabf',NULL),(141586,6553,1110,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c8692bca-1691-11df-97a5-7038c432aabf',NULL),(141587,6553,1111,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c8692d42-1691-11df-97a5-7038c432aabf',NULL),(141588,6553,1255,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c8692ebf-1691-11df-97a5-7038c432aabf',NULL),(141589,6553,1277,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c8693033-1691-11df-97a5-7038c432aabf',NULL),(141590,6553,1261,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c86931ac-1691-11df-97a5-7038c432aabf',NULL),(141591,6553,1265,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c8693324-1691-11df-97a5-7038c432aabf',NULL),(141592,6553,1268,11693,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:23:13',0,1,NULL,NULL,NULL,'c869349c-1691-11df-97a5-7038c432aabf',NULL),(141593,8749,1246,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c8693615-1691-11df-97a5-7038c432aabf',NULL),(141594,8749,5282,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c8693789-1691-11df-97a5-7038c432aabf',NULL),(141595,8749,6096,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c8693906-1691-11df-97a5-7038c432aabf',NULL),(141596,8749,5272,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c8693a7a-1691-11df-97a5-7038c432aabf',NULL),(141597,8749,1146,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c8693bf2-1691-11df-97a5-7038c432aabf',NULL),(141598,8749,1154,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c8693d6f-1691-11df-97a5-7038c432aabf',NULL),(141599,8749,1192,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c8693ee3-1691-11df-97a5-7038c432aabf',NULL),(141600,8749,1155,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c8694060-1691-11df-97a5-7038c432aabf',NULL),(141601,8749,1164,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c86941cf-1691-11df-97a5-7038c432aabf',NULL),(141602,8749,1156,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c869434c-1691-11df-97a5-7038c432aabf',NULL),(141603,8749,6065,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c86944c4-1691-11df-97a5-7038c432aabf',NULL),(141604,8749,1165,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c869463d-1691-11df-97a5-7038c432aabf',NULL),(141605,8749,5092,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c86947b1-1691-11df-97a5-7038c432aabf',NULL),(141606,8749,5086,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c8694925-1691-11df-97a5-7038c432aabf',NULL),(141607,8749,5087,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c8694b00-1691-11df-97a5-7038c432aabf',NULL),(141608,8749,5085,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c8694c8e-1691-11df-97a5-7038c432aabf',NULL),(141609,8749,5088,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c8694e17-1691-11df-97a5-7038c432aabf',NULL),(141610,8749,5089,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c8694fa5-1691-11df-97a5-7038c432aabf',NULL),(141611,8749,5356,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c869512f-1691-11df-97a5-7038c432aabf',NULL),(141612,8749,1248,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c86952e7-1691-11df-97a5-7038c432aabf',NULL),(141613,8749,5096,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c8695457-1691-11df-97a5-7038c432aabf',NULL),(141614,8749,1088,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c86955d4-1691-11df-97a5-7038c432aabf',NULL),(141615,8749,1088,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c8695750-1691-11df-97a5-7038c432aabf',NULL),(141616,8749,1088,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c86958c9-1691-11df-97a5-7038c432aabf',NULL),(141617,8749,1112,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c8695a3d-1691-11df-97a5-7038c432aabf',NULL),(141618,8749,1109,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c8695bb5-1691-11df-97a5-7038c432aabf',NULL),(141619,8749,1110,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c8695d2e-1691-11df-97a5-7038c432aabf',NULL),(141620,8749,1111,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c8695ea2-1691-11df-97a5-7038c432aabf',NULL),(141621,8749,1255,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c869601a-1691-11df-97a5-7038c432aabf',NULL),(141622,8749,1277,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c8696197-1691-11df-97a5-7038c432aabf',NULL),(141623,8749,1261,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c869630b-1691-11df-97a5-7038c432aabf',NULL),(141624,8749,1265,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c8696483-1691-11df-97a5-7038c432aabf',NULL),(141625,8749,1268,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c86965f7-1691-11df-97a5-7038c432aabf',NULL),(141626,8749,1272,11702,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:27:53',0,1,NULL,NULL,NULL,'c8696770-1691-11df-97a5-7038c432aabf',NULL),(141627,7899,1246,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c86968e4-1691-11df-97a5-7038c432aabf',NULL),(141628,7899,5282,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c8696a5c-1691-11df-97a5-7038c432aabf',NULL),(141629,7899,6096,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c8696bd5-1691-11df-97a5-7038c432aabf',NULL),(141630,7899,5272,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c8696d49-1691-11df-97a5-7038c432aabf',NULL),(141631,7899,1146,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c8696ec6-1691-11df-97a5-7038c432aabf',NULL),(141632,7899,1154,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c869703a-1691-11df-97a5-7038c432aabf',NULL),(141633,7899,1192,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c8697215-1691-11df-97a5-7038c432aabf',NULL),(141634,7899,1156,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c86973a7-1691-11df-97a5-7038c432aabf',NULL),(141635,7899,1165,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c8697530-1691-11df-97a5-7038c432aabf',NULL),(141636,7899,5086,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c86976c2-1691-11df-97a5-7038c432aabf',NULL),(141637,7899,5087,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c8697847-1691-11df-97a5-7038c432aabf',NULL),(141638,7899,5085,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c8697a00-1691-11df-97a5-7038c432aabf',NULL),(141639,7899,5088,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c8697b78-1691-11df-97a5-7038c432aabf',NULL),(141640,7899,5089,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c8697cec-1691-11df-97a5-7038c432aabf',NULL),(141641,7899,5356,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c8697e65-1691-11df-97a5-7038c432aabf',NULL),(141642,7899,1248,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c8697fd9-1691-11df-97a5-7038c432aabf',NULL),(141643,7899,5096,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c8698156-1691-11df-97a5-7038c432aabf',NULL),(141644,7899,1112,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c86982d2-1691-11df-97a5-7038c432aabf',NULL),(141645,7899,1109,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c8698446-1691-11df-97a5-7038c432aabf',NULL),(141646,7899,1110,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c86985bf-1691-11df-97a5-7038c432aabf',NULL),(141647,7899,1111,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c869872f-1691-11df-97a5-7038c432aabf',NULL),(141648,7899,1255,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c86988ab-1691-11df-97a5-7038c432aabf',NULL),(141649,7899,1277,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c8698a17-1691-11df-97a5-7038c432aabf',NULL),(141650,7899,1261,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c8698b8f-1691-11df-97a5-7038c432aabf',NULL),(141651,7899,1265,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c86996c5-1691-11df-97a5-7038c432aabf',NULL),(141652,7899,1268,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c86998a0-1691-11df-97a5-7038c432aabf',NULL),(141653,7899,1272,11704,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:28:45',0,1,NULL,NULL,NULL,'c8699a2e-1691-11df-97a5-7038c432aabf',NULL),(141654,8898,1246,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c8699bb8-1691-11df-97a5-7038c432aabf',NULL),(141655,8898,5282,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c8699d45-1691-11df-97a5-7038c432aabf',NULL),(141656,8898,6096,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c8699ed3-1691-11df-97a5-7038c432aabf',NULL),(141657,8898,5272,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869a087-1691-11df-97a5-7038c432aabf',NULL),(141658,8898,1146,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869a204-1691-11df-97a5-7038c432aabf',NULL),(141659,8898,1154,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869a378-1691-11df-97a5-7038c432aabf',NULL),(141660,8898,1192,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869a502-1691-11df-97a5-7038c432aabf',NULL),(141661,8898,1155,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869a772-1691-11df-97a5-7038c432aabf',NULL),(141662,8898,1164,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869a9d2-1691-11df-97a5-7038c432aabf',NULL),(141663,8898,1156,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869ac31-1691-11df-97a5-7038c432aabf',NULL),(141664,8898,6065,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869af84-1691-11df-97a5-7038c432aabf',NULL),(141665,8898,5092,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869b206-1691-11df-97a5-7038c432aabf',NULL),(141666,8898,5086,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869b48c-1691-11df-97a5-7038c432aabf',NULL),(141667,8898,5087,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869b700-1691-11df-97a5-7038c432aabf',NULL),(141668,8898,5085,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869b971-1691-11df-97a5-7038c432aabf',NULL),(141669,8898,5088,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869bbdd-1691-11df-97a5-7038c432aabf',NULL),(141670,8898,5089,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869be56-1691-11df-97a5-7038c432aabf',NULL),(141671,8898,5356,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869c13a-1691-11df-97a5-7038c432aabf',NULL),(141672,8898,1248,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869c3d1-1691-11df-97a5-7038c432aabf',NULL),(141673,8898,1276,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869c668-1691-11df-97a5-7038c432aabf',NULL),(141674,8898,5096,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869c91d-1691-11df-97a5-7038c432aabf',NULL),(141675,8898,1088,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869cb96-1691-11df-97a5-7038c432aabf',NULL),(141676,8898,1088,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869ce02-1691-11df-97a5-7038c432aabf',NULL),(141677,8898,1088,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869cf7f-1691-11df-97a5-7038c432aabf',NULL),(141678,8898,1112,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869d0fc-1691-11df-97a5-7038c432aabf',NULL),(141679,8898,1109,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869d274-1691-11df-97a5-7038c432aabf',NULL),(141680,8898,1110,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869d3e8-1691-11df-97a5-7038c432aabf',NULL),(141681,8898,1111,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869d560-1691-11df-97a5-7038c432aabf',NULL),(141682,8898,1255,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869d6d9-1691-11df-97a5-7038c432aabf',NULL),(141683,8898,1277,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869d84d-1691-11df-97a5-7038c432aabf',NULL),(141684,8898,1261,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869d9c5-1691-11df-97a5-7038c432aabf',NULL),(141685,8898,1265,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869db46-1691-11df-97a5-7038c432aabf',NULL),(141686,8898,1268,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869dcb6-1691-11df-97a5-7038c432aabf',NULL),(141687,8898,1271,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869de33-1691-11df-97a5-7038c432aabf',NULL),(141688,8898,1271,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869dfa3-1691-11df-97a5-7038c432aabf',NULL),(141689,8898,1271,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869e11b-1691-11df-97a5-7038c432aabf',NULL),(141690,8898,1271,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869e28f-1691-11df-97a5-7038c432aabf',NULL),(141691,8898,1272,11712,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:32:18',0,1,NULL,NULL,NULL,'c869e408-1691-11df-97a5-7038c432aabf',NULL),(141692,4670,1246,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c869e580-1691-11df-97a5-7038c432aabf',NULL),(141693,4670,5282,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c869e75b-1691-11df-97a5-7038c432aabf',NULL),(141694,4670,6096,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c869e8e9-1691-11df-97a5-7038c432aabf',NULL),(141695,4670,5272,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c869ea72-1691-11df-97a5-7038c432aabf',NULL),(141696,4670,1146,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c869ec00-1691-11df-97a5-7038c432aabf',NULL),(141697,4670,1154,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c869ed92-1691-11df-97a5-7038c432aabf',NULL),(141698,4670,1192,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c869ef46-1691-11df-97a5-7038c432aabf',NULL),(141699,4670,1156,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c869f0bf-1691-11df-97a5-7038c432aabf',NULL),(141700,4670,5092,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c869f237-1691-11df-97a5-7038c432aabf',NULL),(141701,4670,5086,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c869f3af-1691-11df-97a5-7038c432aabf',NULL),(141702,4670,5087,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c869f524-1691-11df-97a5-7038c432aabf',NULL),(141703,4670,5085,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c869f69c-1691-11df-97a5-7038c432aabf',NULL),(141704,4670,5088,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c869f814-1691-11df-97a5-7038c432aabf',NULL),(141705,4670,5089,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c869f98d-1691-11df-97a5-7038c432aabf',NULL),(141706,4670,5356,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c869fb01-1691-11df-97a5-7038c432aabf',NULL),(141707,4670,1248,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c869fc75-1691-11df-97a5-7038c432aabf',NULL),(141708,4670,5497,11715,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,404,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c869fdf6-1691-11df-97a5-7038c432aabf',NULL),(141709,4670,730,11715,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c869ff73-1691-11df-97a5-7038c432aabf',NULL),(141710,4670,853,11715,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1801,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c86a00eb-1691-11df-97a5-7038c432aabf',NULL),(141711,4670,5096,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c86a0263-1691-11df-97a5-7038c432aabf',NULL),(141712,4670,6042,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c86a03d8-1691-11df-97a5-7038c432aabf',NULL),(141713,4670,1112,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c86a0554-1691-11df-97a5-7038c432aabf',NULL),(141714,4670,1109,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c86a06cd-1691-11df-97a5-7038c432aabf',NULL),(141715,4670,1110,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c86a0849-1691-11df-97a5-7038c432aabf',NULL),(141716,4670,1111,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c86a09c2-1691-11df-97a5-7038c432aabf',NULL),(141717,4670,1255,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c86a0b36-1691-11df-97a5-7038c432aabf',NULL),(141718,4670,1277,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c86a0cae-1691-11df-97a5-7038c432aabf',NULL),(141719,4670,1261,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c86a0e89-1691-11df-97a5-7038c432aabf',NULL),(141720,4670,1265,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c86a1017-1691-11df-97a5-7038c432aabf',NULL),(141721,4670,1268,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c86a119c-1691-11df-97a5-7038c432aabf',NULL),(141722,4670,1272,11715,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:33:10',0,1,NULL,NULL,NULL,'c86a132a-1691-11df-97a5-7038c432aabf',NULL),(141723,5759,1246,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a14b8-1691-11df-97a5-7038c432aabf',NULL),(141724,5759,5282,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a1668-1691-11df-97a5-7038c432aabf',NULL),(141725,5759,6096,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a17e0-1691-11df-97a5-7038c432aabf',NULL),(141726,5759,1154,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a1954-1691-11df-97a5-7038c432aabf',NULL),(141727,5759,1192,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a1ad1-1691-11df-97a5-7038c432aabf',NULL),(141728,5759,1155,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a1c4e-1691-11df-97a5-7038c432aabf',NULL),(141729,5759,1164,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a1dc2-1691-11df-97a5-7038c432aabf',NULL),(141730,5759,1156,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a1f3e-1691-11df-97a5-7038c432aabf',NULL),(141731,5759,5092,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a20bb-1691-11df-97a5-7038c432aabf',NULL),(141732,5759,5086,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a223c-1691-11df-97a5-7038c432aabf',NULL),(141733,5759,5087,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a23b4-1691-11df-97a5-7038c432aabf',NULL),(141734,5759,5085,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a2531-1691-11df-97a5-7038c432aabf',NULL),(141735,5759,5088,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a26ae-1691-11df-97a5-7038c432aabf',NULL),(141736,5759,5089,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a2822-1691-11df-97a5-7038c432aabf',NULL),(141737,5759,5356,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a3394-1691-11df-97a5-7038c432aabf',NULL),(141738,5759,1248,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a3573-1691-11df-97a5-7038c432aabf',NULL),(141739,5759,5096,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a36f8-1691-11df-97a5-7038c432aabf',NULL),(141740,5759,1088,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a388e-1691-11df-97a5-7038c432aabf',NULL),(141741,5759,1088,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a3a1c-1691-11df-97a5-7038c432aabf',NULL),(141742,5759,1088,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a3bae-1691-11df-97a5-7038c432aabf',NULL),(141743,5759,1112,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a3d63-1691-11df-97a5-7038c432aabf',NULL),(141744,5759,1109,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a3ee4-1691-11df-97a5-7038c432aabf',NULL),(141745,5759,1110,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a4060-1691-11df-97a5-7038c432aabf',NULL),(141746,5759,1111,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a41d9-1691-11df-97a5-7038c432aabf',NULL),(141747,5759,1255,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a4355-1691-11df-97a5-7038c432aabf',NULL),(141748,5759,1277,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a44ce-1691-11df-97a5-7038c432aabf',NULL),(141749,5759,1261,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a4646-1691-11df-97a5-7038c432aabf',NULL),(141750,5759,1265,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a47c3-1691-11df-97a5-7038c432aabf',NULL),(141751,5759,1268,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a493f-1691-11df-97a5-7038c432aabf',NULL),(141752,5759,1272,11718,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:35:23',0,1,NULL,NULL,NULL,'c86a4abc-1691-11df-97a5-7038c432aabf',NULL),(141753,8408,1246,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a4c30-1691-11df-97a5-7038c432aabf',NULL),(141754,8408,5282,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a4dad-1691-11df-97a5-7038c432aabf',NULL),(141755,8408,6096,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a4f25-1691-11df-97a5-7038c432aabf',NULL),(141756,8408,5272,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a50a6-1691-11df-97a5-7038c432aabf',NULL),(141757,8408,1146,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a5223-1691-11df-97a5-7038c432aabf',NULL),(141758,8408,1154,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a5397-1691-11df-97a5-7038c432aabf',NULL),(141759,8408,1192,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a5514-1691-11df-97a5-7038c432aabf',NULL),(141760,8408,1155,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a568c-1691-11df-97a5-7038c432aabf',NULL),(141761,8408,1164,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a5809-1691-11df-97a5-7038c432aabf',NULL),(141762,8408,1156,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a5981-1691-11df-97a5-7038c432aabf',NULL),(141763,8408,6065,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a5afe-1691-11df-97a5-7038c432aabf',NULL),(141764,8408,1165,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a5d48-1691-11df-97a5-7038c432aabf',NULL),(141765,8408,5092,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a5ede-1691-11df-97a5-7038c432aabf',NULL),(141766,8408,5086,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a605f-1691-11df-97a5-7038c432aabf',NULL),(141767,8408,5087,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a61d3-1691-11df-97a5-7038c432aabf',NULL),(141768,8408,5085,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a6383-1691-11df-97a5-7038c432aabf',NULL),(141769,8408,5088,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a64eb-1691-11df-97a5-7038c432aabf',NULL),(141770,8408,5089,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a664e-1691-11df-97a5-7038c432aabf',NULL),(141771,8408,5356,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a67b9-1691-11df-97a5-7038c432aabf',NULL),(141772,8408,1248,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a6918-1691-11df-97a5-7038c432aabf',NULL),(141773,8408,952,11727,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1650,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a6a7b-1691-11df-97a5-7038c432aabf',NULL),(141774,8408,5497,11727,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,343,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a7a12-1691-11df-97a5-7038c432aabf',NULL),(141775,8408,730,11727,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a7b75-1691-11df-97a5-7038c432aabf',NULL),(141776,8408,853,11727,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a7cd8-1691-11df-97a5-7038c432aabf',NULL),(141777,8408,21,11727,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a8116-1691-11df-97a5-7038c432aabf',NULL),(141778,8408,851,11727,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a82f1-1691-11df-97a5-7038c432aabf',NULL),(141779,8408,729,11727,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102000,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a847a-1691-11df-97a5-7038c432aabf',NULL),(141780,8408,790,11727,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.9,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a96c6-1691-11df-97a5-7038c432aabf',NULL),(141781,8408,654,11727,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.1,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a9832-1691-11df-97a5-7038c432aabf',NULL),(141782,8408,678,11727,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a9a77-1691-11df-97a5-7038c432aabf',NULL),(141783,8408,5096,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86a9cac-1691-11df-97a5-7038c432aabf',NULL),(141784,8408,1088,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86aadae-1691-11df-97a5-7038c432aabf',NULL),(141785,8408,1088,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86aaffc-1691-11df-97a5-7038c432aabf',NULL),(141786,8408,1088,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86ab40c-1691-11df-97a5-7038c432aabf',NULL),(141787,8408,1112,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86ac6c7-1691-11df-97a5-7038c432aabf',NULL),(141788,8408,1109,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86ac8fb-1691-11df-97a5-7038c432aabf',NULL),(141789,8408,1110,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86ada64-1691-11df-97a5-7038c432aabf',NULL),(141790,8408,1111,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86aead9-1691-11df-97a5-7038c432aabf',NULL),(141791,8408,1255,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86afbd3-1691-11df-97a5-7038c432aabf',NULL),(141792,8408,1277,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86b1d93-1691-11df-97a5-7038c432aabf',NULL),(141793,8408,1261,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86b1f72-1691-11df-97a5-7038c432aabf',NULL),(141794,8408,1262,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86b2100-1691-11df-97a5-7038c432aabf',NULL),(141795,8408,1265,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86b229b-1691-11df-97a5-7038c432aabf',NULL),(141796,8408,1268,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86b2428-1691-11df-97a5-7038c432aabf',NULL),(141797,8408,1272,11727,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:38:46',0,1,NULL,NULL,NULL,'c86b25bb-1691-11df-97a5-7038c432aabf',NULL),(141798,7629,1246,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b2773-1691-11df-97a5-7038c432aabf',NULL),(141799,7629,5282,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b28f4-1691-11df-97a5-7038c432aabf',NULL),(141800,7629,6096,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b2a71-1691-11df-97a5-7038c432aabf',NULL),(141801,7629,1154,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b2be5-1691-11df-97a5-7038c432aabf',NULL),(141802,7629,1192,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b2d66-1691-11df-97a5-7038c432aabf',NULL),(141803,7629,1155,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b2ede-1691-11df-97a5-7038c432aabf',NULL),(141804,7629,1164,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b305b-1691-11df-97a5-7038c432aabf',NULL),(141805,7629,1156,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b31d8-1691-11df-97a5-7038c432aabf',NULL),(141806,7629,1165,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b3359-1691-11df-97a5-7038c432aabf',NULL),(141807,7629,5092,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b34d5-1691-11df-97a5-7038c432aabf',NULL),(141808,7629,5086,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b364e-1691-11df-97a5-7038c432aabf',NULL),(141809,7629,5087,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b37c6-1691-11df-97a5-7038c432aabf',NULL),(141810,7629,5085,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b3943-1691-11df-97a5-7038c432aabf',NULL),(141811,7629,5088,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b3abf-1691-11df-97a5-7038c432aabf',NULL),(141812,7629,5089,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b3c3c-1691-11df-97a5-7038c432aabf',NULL),(141813,7629,5356,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b3db0-1691-11df-97a5-7038c432aabf',NULL),(141814,7629,1248,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b3f2d-1691-11df-97a5-7038c432aabf',NULL),(141815,7629,5096,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b40a5-1691-11df-97a5-7038c432aabf',NULL),(141816,7629,1088,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b4226-1691-11df-97a5-7038c432aabf',NULL),(141817,7629,1088,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b43a3-1691-11df-97a5-7038c432aabf',NULL),(141818,7629,1088,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b46b2-1691-11df-97a5-7038c432aabf',NULL),(141819,7629,1112,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b4848-1691-11df-97a5-7038c432aabf',NULL),(141820,7629,1109,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b49d2-1691-11df-97a5-7038c432aabf',NULL),(141821,7629,1110,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b4b64-1691-11df-97a5-7038c432aabf',NULL),(141822,7629,1111,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b4cf6-1691-11df-97a5-7038c432aabf',NULL),(141823,7629,1255,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b4eaa-1691-11df-97a5-7038c432aabf',NULL),(141824,7629,1277,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b5022-1691-11df-97a5-7038c432aabf',NULL),(141825,7629,1261,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b5196-1691-11df-97a5-7038c432aabf',NULL),(141826,7629,1265,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b5313-1691-11df-97a5-7038c432aabf',NULL),(141827,7629,1268,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b5490-1691-11df-97a5-7038c432aabf',NULL),(141828,7629,1272,11731,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:41:03',0,1,NULL,NULL,NULL,'c86b5608-1691-11df-97a5-7038c432aabf',NULL),(141829,6362,1246,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b5785-1691-11df-97a5-7038c432aabf',NULL),(141830,6362,5282,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b58fd-1691-11df-97a5-7038c432aabf',NULL),(141831,6362,1154,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b5a7a-1691-11df-97a5-7038c432aabf',NULL),(141832,6362,1192,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b5bee-1691-11df-97a5-7038c432aabf',NULL),(141833,6362,1155,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b5e00-1691-11df-97a5-7038c432aabf',NULL),(141834,6362,1164,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b5f7d-1691-11df-97a5-7038c432aabf',NULL),(141835,6362,1156,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b60f6-1691-11df-97a5-7038c432aabf',NULL),(141836,6362,1165,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b6272-1691-11df-97a5-7038c432aabf',NULL),(141837,6362,5092,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b63e2-1691-11df-97a5-7038c432aabf',NULL),(141838,6362,5086,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b655f-1691-11df-97a5-7038c432aabf',NULL),(141839,6362,5087,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b66db-1691-11df-97a5-7038c432aabf',NULL),(141840,6362,5085,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b684b-1691-11df-97a5-7038c432aabf',NULL),(141841,6362,5088,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b69c8-1691-11df-97a5-7038c432aabf',NULL),(141842,6362,5089,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b6b3c-1691-11df-97a5-7038c432aabf',NULL),(141843,6362,5356,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b6db9-1691-11df-97a5-7038c432aabf',NULL),(141844,6362,1248,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b6f54-1691-11df-97a5-7038c432aabf',NULL),(141845,6362,5096,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b70de-1691-11df-97a5-7038c432aabf',NULL),(141846,6362,6042,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b7270-1691-11df-97a5-7038c432aabf',NULL),(141847,6362,1088,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b73fd-1691-11df-97a5-7038c432aabf',NULL),(141848,6362,1088,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b75ba-1691-11df-97a5-7038c432aabf',NULL),(141849,6362,1088,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b772e-1691-11df-97a5-7038c432aabf',NULL),(141850,6362,1112,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b78af-1691-11df-97a5-7038c432aabf',NULL),(141851,6362,1109,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b7a2c-1691-11df-97a5-7038c432aabf',NULL),(141852,6362,1110,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b7ba0-1691-11df-97a5-7038c432aabf',NULL),(141853,6362,1111,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b7d19-1691-11df-97a5-7038c432aabf',NULL),(141854,6362,1255,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b7e91-1691-11df-97a5-7038c432aabf',NULL),(141855,6362,1277,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b800e-1691-11df-97a5-7038c432aabf',NULL),(141856,6362,1261,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b818a-1691-11df-97a5-7038c432aabf',NULL),(141857,6362,1265,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b82fe-1691-11df-97a5-7038c432aabf',NULL),(141858,6362,1268,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b8477-1691-11df-97a5-7038c432aabf',NULL),(141859,6362,1271,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b85eb-1691-11df-97a5-7038c432aabf',NULL),(141860,6362,1271,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b9150-1691-11df-97a5-7038c432aabf',NULL),(141861,6362,1271,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b92cd-1691-11df-97a5-7038c432aabf',NULL),(141862,6362,1272,11733,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:42:04',0,1,NULL,NULL,NULL,'c86b9496-1691-11df-97a5-7038c432aabf',NULL),(141863,8334,1246,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86b9631-1691-11df-97a5-7038c432aabf',NULL),(141864,8334,5282,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86b97bb-1691-11df-97a5-7038c432aabf',NULL),(141865,8334,6096,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86b9948-1691-11df-97a5-7038c432aabf',NULL),(141866,8334,5272,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86b9ad2-1691-11df-97a5-7038c432aabf',NULL),(141867,8334,1146,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86b9c93-1691-11df-97a5-7038c432aabf',NULL),(141868,8334,1154,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86b9e18-1691-11df-97a5-7038c432aabf',NULL),(141869,8334,1192,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86ba089-1691-11df-97a5-7038c432aabf',NULL),(141870,8334,1155,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86ba2f1-1691-11df-97a5-7038c432aabf',NULL),(141871,8334,1164,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86ba554-1691-11df-97a5-7038c432aabf',NULL),(141872,8334,1156,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86ba8b0-1691-11df-97a5-7038c432aabf',NULL),(141873,8334,6065,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bab32-1691-11df-97a5-7038c432aabf',NULL),(141874,8334,5092,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86badb3-1691-11df-97a5-7038c432aabf',NULL),(141875,8334,5086,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bb035-1691-11df-97a5-7038c432aabf',NULL),(141876,8334,5087,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bb2ae-1691-11df-97a5-7038c432aabf',NULL),(141877,8334,5085,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bb527-1691-11df-97a5-7038c432aabf',NULL),(141878,8334,5088,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bb7a0-1691-11df-97a5-7038c432aabf',NULL),(141879,8334,5089,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bba1d-1691-11df-97a5-7038c432aabf',NULL),(141880,8334,5356,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bbd01-1691-11df-97a5-7038c432aabf',NULL),(141881,8334,952,11736,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1120,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bbf9c-1691-11df-97a5-7038c432aabf',NULL),(141882,8334,5497,11736,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bc23c-1691-11df-97a5-7038c432aabf',NULL),(141883,8334,730,11736,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bc4ed-1691-11df-97a5-7038c432aabf',NULL),(141884,8334,853,11736,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bc75d-1691-11df-97a5-7038c432aabf',NULL),(141885,8334,21,11736,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bc9ce-1691-11df-97a5-7038c432aabf',NULL),(141886,8334,851,11736,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bcb46-1691-11df-97a5-7038c432aabf',NULL),(141887,8334,729,11736,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232000,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bccc7-1691-11df-97a5-7038c432aabf',NULL),(141888,8334,790,11736,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.8,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bce37-1691-11df-97a5-7038c432aabf',NULL),(141889,8334,654,11736,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bcfb3-1691-11df-97a5-7038c432aabf',NULL),(141890,8334,678,11736,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bd12c-1691-11df-97a5-7038c432aabf',NULL),(141891,8334,5096,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bd2a4-1691-11df-97a5-7038c432aabf',NULL),(141892,8334,1088,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bd421-1691-11df-97a5-7038c432aabf',NULL),(141893,8334,1088,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bd595-1691-11df-97a5-7038c432aabf',NULL),(141894,8334,1088,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bd712-1691-11df-97a5-7038c432aabf',NULL),(141895,8334,1112,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bd88a-1691-11df-97a5-7038c432aabf',NULL),(141896,8334,1109,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bda03-1691-11df-97a5-7038c432aabf',NULL),(141897,8334,1110,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bdb7f-1691-11df-97a5-7038c432aabf',NULL),(141898,8334,1111,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bdcf3-1691-11df-97a5-7038c432aabf',NULL),(141899,8334,1255,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bde6c-1691-11df-97a5-7038c432aabf',NULL),(141900,8334,1277,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86bdfe0-1691-11df-97a5-7038c432aabf',NULL),(141901,8334,1261,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86be15d-1691-11df-97a5-7038c432aabf',NULL),(141902,8334,1265,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86be337-1691-11df-97a5-7038c432aabf',NULL),(141903,8334,1268,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86be4c9-1691-11df-97a5-7038c432aabf',NULL),(141904,8334,1272,11736,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:07',0,1,NULL,NULL,NULL,'c86be657-1691-11df-97a5-7038c432aabf',NULL),(141905,7662,1246,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86be7e1-1691-11df-97a5-7038c432aabf',NULL),(141906,7662,5282,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86be973-1691-11df-97a5-7038c432aabf',NULL),(141907,7662,5272,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86beb27-1691-11df-97a5-7038c432aabf',NULL),(141908,7662,1146,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86bec9f-1691-11df-97a5-7038c432aabf',NULL),(141909,7662,1154,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86bee0f-1691-11df-97a5-7038c432aabf',NULL),(141910,7662,1192,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86bef8c-1691-11df-97a5-7038c432aabf',NULL),(141911,7662,1155,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86bf109-1691-11df-97a5-7038c432aabf',NULL),(141912,7662,1164,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86bf27d-1691-11df-97a5-7038c432aabf',NULL),(141913,7662,1156,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86bf3f9-1691-11df-97a5-7038c432aabf',NULL),(141914,7662,6065,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86bf572-1691-11df-97a5-7038c432aabf',NULL),(141915,7662,5092,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86bf6ef-1691-11df-97a5-7038c432aabf',NULL),(141916,7662,5086,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86bf86b-1691-11df-97a5-7038c432aabf',NULL),(141917,7662,5087,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86bf9e4-1691-11df-97a5-7038c432aabf',NULL),(141918,7662,5085,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86bfb5c-1691-11df-97a5-7038c432aabf',NULL),(141919,7662,5088,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86bfcd4-1691-11df-97a5-7038c432aabf',NULL),(141920,7662,5089,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86bfe51-1691-11df-97a5-7038c432aabf',NULL),(141921,7662,5356,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86bffc5-1691-11df-97a5-7038c432aabf',NULL),(141922,7662,1248,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86c0142-1691-11df-97a5-7038c432aabf',NULL),(141923,7662,5096,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86c02bf-1691-11df-97a5-7038c432aabf',NULL),(141924,7662,1088,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86c042e-1691-11df-97a5-7038c432aabf',NULL),(141925,7662,1088,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86c05ab-1691-11df-97a5-7038c432aabf',NULL),(141926,7662,1088,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86c0723-1691-11df-97a5-7038c432aabf',NULL),(141927,7662,1112,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86c08a0-1691-11df-97a5-7038c432aabf',NULL),(141928,7662,1109,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86c0a88-1691-11df-97a5-7038c432aabf',NULL),(141929,7662,1110,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86c0c16-1691-11df-97a5-7038c432aabf',NULL),(141930,7662,1111,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86c0da3-1691-11df-97a5-7038c432aabf',NULL),(141931,7662,1255,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86c0f31-1691-11df-97a5-7038c432aabf',NULL),(141932,7662,1277,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86c10bf-1691-11df-97a5-7038c432aabf',NULL),(141933,7662,1261,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86c126b-1691-11df-97a5-7038c432aabf',NULL),(141934,7662,1265,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86c13e3-1691-11df-97a5-7038c432aabf',NULL),(141935,7662,1268,11737,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:43:37',0,1,NULL,NULL,NULL,'c86c1560-1691-11df-97a5-7038c432aabf',NULL),(141936,7111,1246,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c16d8-1691-11df-97a5-7038c432aabf',NULL),(141937,7111,5282,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c1855-1691-11df-97a5-7038c432aabf',NULL),(141938,7111,6096,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c19cd-1691-11df-97a5-7038c432aabf',NULL),(141939,7111,5272,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c1b4e-1691-11df-97a5-7038c432aabf',NULL),(141940,7111,1146,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c1ccf-1691-11df-97a5-7038c432aabf',NULL),(141941,7111,1154,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c1e4c-1691-11df-97a5-7038c432aabf',NULL),(141942,7111,1192,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c1fc8-1691-11df-97a5-7038c432aabf',NULL),(141943,7111,1156,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c2145-1691-11df-97a5-7038c432aabf',NULL),(141944,7111,1165,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c22c6-1691-11df-97a5-7038c432aabf',NULL),(141945,7111,5092,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c2443-1691-11df-97a5-7038c432aabf',NULL),(141946,7111,5086,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c2fbd-1691-11df-97a5-7038c432aabf',NULL),(141947,7111,5087,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c31a1-1691-11df-97a5-7038c432aabf',NULL),(141948,7111,5085,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c3326-1691-11df-97a5-7038c432aabf',NULL),(141949,7111,5088,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c34bc-1691-11df-97a5-7038c432aabf',NULL),(141950,7111,5089,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c364a-1691-11df-97a5-7038c432aabf',NULL),(141951,7111,5356,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c37dc-1691-11df-97a5-7038c432aabf',NULL),(141952,7111,1248,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c3999-1691-11df-97a5-7038c432aabf',NULL),(141953,7111,5096,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c3b0d-1691-11df-97a5-7038c432aabf',NULL),(141954,7111,1112,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c3c8e-1691-11df-97a5-7038c432aabf',NULL),(141955,7111,1109,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c3e06-1691-11df-97a5-7038c432aabf',NULL),(141956,7111,1110,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c3f87-1691-11df-97a5-7038c432aabf',NULL),(141957,7111,1111,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c4104-1691-11df-97a5-7038c432aabf',NULL),(141958,7111,1255,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c427c-1691-11df-97a5-7038c432aabf',NULL),(141959,7111,1277,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c43fd-1691-11df-97a5-7038c432aabf',NULL),(141960,7111,1261,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c457a-1691-11df-97a5-7038c432aabf',NULL),(141961,7111,1266,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c46fb-1691-11df-97a5-7038c432aabf',NULL),(141962,7111,1265,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c4873-1691-11df-97a5-7038c432aabf',NULL),(141963,7111,1268,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c49f4-1691-11df-97a5-7038c432aabf',NULL),(141964,7111,1272,11738,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:44:19',0,1,NULL,NULL,NULL,'c86c4b75-1691-11df-97a5-7038c432aabf',NULL),(141965,3853,1246,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c4cf2-1691-11df-97a5-7038c432aabf',NULL),(141966,3853,5282,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c4e73-1691-11df-97a5-7038c432aabf',NULL),(141967,3853,6096,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c4feb-1691-11df-97a5-7038c432aabf',NULL),(141968,3853,5272,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c5171-1691-11df-97a5-7038c432aabf',NULL),(141969,3853,1146,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c52f6-1691-11df-97a5-7038c432aabf',NULL),(141970,3853,1154,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c5472-1691-11df-97a5-7038c432aabf',NULL),(141971,3853,1192,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c5605-1691-11df-97a5-7038c432aabf',NULL),(141972,3853,1155,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c57e4-1691-11df-97a5-7038c432aabf',NULL),(141973,3853,1164,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c5969-1691-11df-97a5-7038c432aabf',NULL),(141974,3853,1156,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c5ae6-1691-11df-97a5-7038c432aabf',NULL),(141975,3853,5092,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c5c66-1691-11df-97a5-7038c432aabf',NULL),(141976,3853,5086,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c5dec-1691-11df-97a5-7038c432aabf',NULL),(141977,3853,5087,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c5f68-1691-11df-97a5-7038c432aabf',NULL),(141978,3853,5085,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c60e5-1691-11df-97a5-7038c432aabf',NULL),(141979,3853,5088,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c6291-1691-11df-97a5-7038c432aabf',NULL),(141980,3853,5089,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c63f4-1691-11df-97a5-7038c432aabf',NULL),(141981,3853,5356,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c739c-1691-11df-97a5-7038c432aabf',NULL),(141982,3853,1248,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c7507-1691-11df-97a5-7038c432aabf',NULL),(141983,3853,5096,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c766f-1691-11df-97a5-7038c432aabf',NULL),(141984,3853,1088,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c77d6-1691-11df-97a5-7038c432aabf',NULL),(141985,3853,1088,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c7c25-1691-11df-97a5-7038c432aabf',NULL),(141986,3853,1088,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c7d99-1691-11df-97a5-7038c432aabf',NULL),(141987,3853,1112,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c903f-1691-11df-97a5-7038c432aabf',NULL),(141988,3853,1109,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c9291-1691-11df-97a5-7038c432aabf',NULL),(141989,3853,1110,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c94c6-1691-11df-97a5-7038c432aabf',NULL),(141990,3853,1111,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86c96f6-1691-11df-97a5-7038c432aabf',NULL),(141991,3853,1255,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86ca7a7-1691-11df-97a5-7038c432aabf',NULL),(141992,3853,1277,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86ca9f6-1691-11df-97a5-7038c432aabf',NULL),(141993,3853,1261,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86cae12-1691-11df-97a5-7038c432aabf',NULL),(141994,3853,1265,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86cc091-1691-11df-97a5-7038c432aabf',NULL),(141995,3853,1268,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86cc2c5-1691-11df-97a5-7038c432aabf',NULL),(141996,3853,1271,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86cd3c3-1691-11df-97a5-7038c432aabf',NULL),(141997,3853,1271,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86ce43d-1691-11df-97a5-7038c432aabf',NULL),(141998,3853,1271,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86d0675-1691-11df-97a5-7038c432aabf',NULL),(141999,3853,1271,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86d07fa-1691-11df-97a5-7038c432aabf',NULL),(142000,3853,1271,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86d096a-1691-11df-97a5-7038c432aabf',NULL),(142001,3853,1272,11739,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:08',0,1,NULL,NULL,NULL,'c86d0aef-1691-11df-97a5-7038c432aabf',NULL),(142002,6169,1246,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d0c70-1691-11df-97a5-7038c432aabf',NULL),(142003,6169,5282,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d0ded-1691-11df-97a5-7038c432aabf',NULL),(142004,6169,6096,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d0f69-1691-11df-97a5-7038c432aabf',NULL),(142005,6169,5272,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d10e2-1691-11df-97a5-7038c432aabf',NULL),(142006,6169,1146,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d1263-1691-11df-97a5-7038c432aabf',NULL),(142007,6169,1154,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d13e4-1691-11df-97a5-7038c432aabf',NULL),(142008,6169,1192,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d1558-1691-11df-97a5-7038c432aabf',NULL),(142009,6169,1155,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d16d0-1691-11df-97a5-7038c432aabf',NULL),(142010,6169,1164,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d1844-1691-11df-97a5-7038c432aabf',NULL),(142011,6169,1156,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d19c5-1691-11df-97a5-7038c432aabf',NULL),(142012,6169,1165,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d1ba4-1691-11df-97a5-7038c432aabf',NULL),(142013,6169,5092,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d1d3b-1691-11df-97a5-7038c432aabf',NULL),(142014,6169,5086,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d1ecd-1691-11df-97a5-7038c432aabf',NULL),(142015,6169,5087,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d205b-1691-11df-97a5-7038c432aabf',NULL),(142016,6169,5085,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d21ed-1691-11df-97a5-7038c432aabf',NULL),(142017,6169,5088,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d23a1-1691-11df-97a5-7038c432aabf',NULL),(142018,6169,5089,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d2522-1691-11df-97a5-7038c432aabf',NULL),(142019,6169,5356,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d269f-1691-11df-97a5-7038c432aabf',NULL),(142020,6169,1248,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d2813-1691-11df-97a5-7038c432aabf',NULL),(142021,6169,5096,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d298f-1691-11df-97a5-7038c432aabf',NULL),(142022,6169,1088,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d2b0c-1691-11df-97a5-7038c432aabf',NULL),(142023,6169,1088,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d2c89-1691-11df-97a5-7038c432aabf',NULL),(142024,6169,1088,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d2e05-1691-11df-97a5-7038c432aabf',NULL),(142025,6169,1112,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d2f7e-1691-11df-97a5-7038c432aabf',NULL),(142026,6169,1109,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d30fa-1691-11df-97a5-7038c432aabf',NULL),(142027,6169,1110,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d326f-1691-11df-97a5-7038c432aabf',NULL),(142028,6169,1111,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d33eb-1691-11df-97a5-7038c432aabf',NULL),(142029,6169,1255,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d355f-1691-11df-97a5-7038c432aabf',NULL),(142030,6169,1277,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d36e0-1691-11df-97a5-7038c432aabf',NULL),(142031,6169,1261,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d3859-1691-11df-97a5-7038c432aabf',NULL),(142032,6169,1265,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d39cd-1691-11df-97a5-7038c432aabf',NULL),(142033,6169,1268,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d3b4a-1691-11df-97a5-7038c432aabf',NULL),(142034,6169,1272,11741,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:46:54',0,1,NULL,NULL,NULL,'c86d3cc2-1691-11df-97a5-7038c432aabf',NULL),(142035,7726,1246,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d3e3f-1691-11df-97a5-7038c432aabf',NULL),(142036,7726,5282,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d3fb3-1691-11df-97a5-7038c432aabf',NULL),(142037,7726,1154,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d412f-1691-11df-97a5-7038c432aabf',NULL),(142038,7726,1192,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d431b-1691-11df-97a5-7038c432aabf',NULL),(142039,7726,1155,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d44a9-1691-11df-97a5-7038c432aabf',NULL),(142040,7726,1164,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d4637-1691-11df-97a5-7038c432aabf',NULL),(142041,7726,1156,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d47c5-1691-11df-97a5-7038c432aabf',NULL),(142042,7726,6065,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d495b-1691-11df-97a5-7038c432aabf',NULL),(142043,7726,1165,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d4b0f-1691-11df-97a5-7038c432aabf',NULL),(142044,7726,5092,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d4c83-1691-11df-97a5-7038c432aabf',NULL),(142045,7726,5086,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d4e00-1691-11df-97a5-7038c432aabf',NULL),(142046,7726,5087,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d4f74-1691-11df-97a5-7038c432aabf',NULL),(142047,7726,5085,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d50f1-1691-11df-97a5-7038c432aabf',NULL),(142048,7726,5088,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d526e-1691-11df-97a5-7038c432aabf',NULL),(142049,7726,5089,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d53ea-1691-11df-97a5-7038c432aabf',NULL),(142050,7726,5356,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d5567-1691-11df-97a5-7038c432aabf',NULL),(142051,7726,1248,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d56df-1691-11df-97a5-7038c432aabf',NULL),(142052,7726,5096,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d585c-1691-11df-97a5-7038c432aabf',NULL),(142053,7726,1088,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d59dd-1691-11df-97a5-7038c432aabf',NULL),(142054,7726,1088,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d5b5a-1691-11df-97a5-7038c432aabf',NULL),(142055,7726,1088,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d5cd6-1691-11df-97a5-7038c432aabf',NULL),(142056,7726,1112,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d5e4a-1691-11df-97a5-7038c432aabf',NULL),(142057,7726,1109,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d5fc7-1691-11df-97a5-7038c432aabf',NULL),(142058,7726,1110,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d6140-1691-11df-97a5-7038c432aabf',NULL),(142059,7726,1111,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d62bc-1691-11df-97a5-7038c432aabf',NULL),(142060,7726,1255,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d6439-1691-11df-97a5-7038c432aabf',NULL),(142061,7726,1277,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d65b1-1691-11df-97a5-7038c432aabf',NULL),(142062,7726,1261,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d672e-1691-11df-97a5-7038c432aabf',NULL),(142063,7726,1265,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d68fc-1691-11df-97a5-7038c432aabf',NULL),(142064,7726,1268,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d6a8e-1691-11df-97a5-7038c432aabf',NULL),(142065,7726,1272,11742,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5483,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:45:45',0,1,NULL,NULL,NULL,'c86d6c1c-1691-11df-97a5-7038c432aabf',NULL),(142066,1233,1246,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86d77ca-1691-11df-97a5-7038c432aabf',NULL),(142067,1233,5282,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86d7946-1691-11df-97a5-7038c432aabf',NULL),(142068,1233,1154,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86d7ab6-1691-11df-97a5-7038c432aabf',NULL),(142069,1233,1192,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86d7c33-1691-11df-97a5-7038c432aabf',NULL),(142070,1233,1155,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86d7daf-1691-11df-97a5-7038c432aabf',NULL),(142071,1233,1164,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86d7f28-1691-11df-97a5-7038c432aabf',NULL),(142072,1233,1156,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86d80a0-1691-11df-97a5-7038c432aabf',NULL),(142073,1233,5092,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86d8219-1691-11df-97a5-7038c432aabf',NULL),(142074,1233,5086,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86d8395-1691-11df-97a5-7038c432aabf',NULL),(142075,1233,5087,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86d851f-1691-11df-97a5-7038c432aabf',NULL),(142076,1233,5085,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86d8794-1691-11df-97a5-7038c432aabf',NULL),(142077,1233,5088,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86d8a04-1691-11df-97a5-7038c432aabf',NULL),(142078,1233,5089,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86d8c6c-1691-11df-97a5-7038c432aabf',NULL),(142079,1233,5356,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86d9022-1691-11df-97a5-7038c432aabf',NULL),(142080,1233,1248,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86d92d2-1691-11df-97a5-7038c432aabf',NULL),(142081,1233,5096,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86d9583-1691-11df-97a5-7038c432aabf',NULL),(142082,1233,1088,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86d9863-1691-11df-97a5-7038c432aabf',NULL),(142083,1233,1088,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86d9ae0-1691-11df-97a5-7038c432aabf',NULL),(142084,1233,1088,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86d9d62-1691-11df-97a5-7038c432aabf',NULL),(142085,1233,1112,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86d9fe3-1691-11df-97a5-7038c432aabf',NULL),(142086,1233,1109,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86da269-1691-11df-97a5-7038c432aabf',NULL),(142087,1233,1110,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86da4e6-1691-11df-97a5-7038c432aabf',NULL),(142088,1233,1111,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86da768-1691-11df-97a5-7038c432aabf',NULL),(142089,1233,1255,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86da9f2-1691-11df-97a5-7038c432aabf',NULL),(142090,1233,1277,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86dac6f-1691-11df-97a5-7038c432aabf',NULL),(142091,1233,1261,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86daef1-1691-11df-97a5-7038c432aabf',NULL),(142092,1233,1265,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86db06e-1691-11df-97a5-7038c432aabf',NULL),(142093,1233,1268,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86db1ea-1691-11df-97a5-7038c432aabf',NULL),(142094,1233,1272,11747,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:48:34',0,1,NULL,NULL,NULL,'c86db367-1691-11df-97a5-7038c432aabf',NULL),(142095,5011,1246,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86db4df-1691-11df-97a5-7038c432aabf',NULL),(142096,5011,5282,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86db660-1691-11df-97a5-7038c432aabf',NULL),(142097,5011,6096,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86db844-1691-11df-97a5-7038c432aabf',NULL),(142098,5011,1154,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86db9d6-1691-11df-97a5-7038c432aabf',NULL),(142099,5011,1192,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86dbb64-1691-11df-97a5-7038c432aabf',NULL),(142100,5011,1155,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86dbcf6-1691-11df-97a5-7038c432aabf',NULL),(142101,5011,1164,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86dbe8c-1691-11df-97a5-7038c432aabf',NULL),(142102,5011,1156,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86dc03c-1691-11df-97a5-7038c432aabf',NULL),(142103,5011,1165,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86dc1b9-1691-11df-97a5-7038c432aabf',NULL),(142104,5011,5092,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86dc331-1691-11df-97a5-7038c432aabf',NULL),(142105,5011,5086,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86dc4ae-1691-11df-97a5-7038c432aabf',NULL),(142106,5011,5087,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86dc62a-1691-11df-97a5-7038c432aabf',NULL),(142107,5011,5085,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86dc7a3-1691-11df-97a5-7038c432aabf',NULL),(142108,5011,5088,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86dc924-1691-11df-97a5-7038c432aabf',NULL),(142109,5011,5089,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86dcaa0-1691-11df-97a5-7038c432aabf',NULL),(142110,5011,5356,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86dcc1d-1691-11df-97a5-7038c432aabf',NULL),(142111,5011,1248,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86dcd95-1691-11df-97a5-7038c432aabf',NULL),(142112,5011,5096,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86dcf12-1691-11df-97a5-7038c432aabf',NULL),(142113,5011,1088,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86dd093-1691-11df-97a5-7038c432aabf',NULL),(142114,5011,1088,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86dd210-1691-11df-97a5-7038c432aabf',NULL),(142115,5011,1088,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86dd38c-1691-11df-97a5-7038c432aabf',NULL),(142116,5011,1112,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86dd505-1691-11df-97a5-7038c432aabf',NULL),(142117,5011,1109,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86dd686-1691-11df-97a5-7038c432aabf',NULL),(142118,5011,1110,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86dd803-1691-11df-97a5-7038c432aabf',NULL),(142119,5011,1111,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86dd97f-1691-11df-97a5-7038c432aabf',NULL),(142120,5011,1255,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86ddafc-1691-11df-97a5-7038c432aabf',NULL),(142121,5011,1277,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86ddc74-1691-11df-97a5-7038c432aabf',NULL),(142122,5011,1261,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86dde4f-1691-11df-97a5-7038c432aabf',NULL),(142123,5011,1266,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86ddfdd-1691-11df-97a5-7038c432aabf',NULL),(142124,5011,1265,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86de16f-1691-11df-97a5-7038c432aabf',NULL),(142125,5011,1268,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86de301-1691-11df-97a5-7038c432aabf',NULL),(142126,5011,1272,11751,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:45',0,1,NULL,NULL,NULL,'c86de48a-1691-11df-97a5-7038c432aabf',NULL),(142127,3544,1246,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86de64c-1691-11df-97a5-7038c432aabf',NULL),(142128,3544,5282,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86de7c4-1691-11df-97a5-7038c432aabf',NULL),(142129,3544,6096,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86de945-1691-11df-97a5-7038c432aabf',NULL),(142130,3544,1154,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86deb13-1691-11df-97a5-7038c432aabf',NULL),(142131,3544,1192,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86deca5-1691-11df-97a5-7038c432aabf',NULL),(142132,3544,1155,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86dee3b-1691-11df-97a5-7038c432aabf',NULL),(142133,3544,1164,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86defc9-1691-11df-97a5-7038c432aabf',NULL),(142134,3544,1156,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86df15b-1691-11df-97a5-7038c432aabf',NULL),(142135,3544,5092,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86df318-1691-11df-97a5-7038c432aabf',NULL),(142136,3544,5086,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86df499-1691-11df-97a5-7038c432aabf',NULL),(142137,3544,5087,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86df61a-1691-11df-97a5-7038c432aabf',NULL),(142138,3544,5085,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86df792-1691-11df-97a5-7038c432aabf',NULL),(142139,3544,5088,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86df90b-1691-11df-97a5-7038c432aabf',NULL),(142140,3544,5089,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86dfa83-1691-11df-97a5-7038c432aabf',NULL),(142141,3544,5096,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86dfc00-1691-11df-97a5-7038c432aabf',NULL),(142142,3544,1088,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86dfd78-1691-11df-97a5-7038c432aabf',NULL),(142143,3544,1088,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86dfef5-1691-11df-97a5-7038c432aabf',NULL),(142144,3544,1088,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86e0076-1691-11df-97a5-7038c432aabf',NULL),(142145,3544,1112,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86e01ee-1691-11df-97a5-7038c432aabf',NULL),(142146,3544,1109,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86e0373-1691-11df-97a5-7038c432aabf',NULL),(142147,3544,1110,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86e054a-1691-11df-97a5-7038c432aabf',NULL),(142148,3544,1111,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86e06e9-1691-11df-97a5-7038c432aabf',NULL),(142149,3544,1255,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86e087f-1691-11df-97a5-7038c432aabf',NULL),(142150,3544,1277,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86e0a11-1691-11df-97a5-7038c432aabf',NULL),(142151,3544,1261,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86e0ba3-1691-11df-97a5-7038c432aabf',NULL),(142152,3544,1265,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86e0d64-1691-11df-97a5-7038c432aabf',NULL),(142153,3544,1268,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86e1db3-1691-11df-97a5-7038c432aabf',NULL),(142154,3544,1272,11753,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:51:13',0,1,NULL,NULL,NULL,'c86e1f5b-1691-11df-97a5-7038c432aabf',NULL),(142155,9025,1246,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e20ed-1691-11df-97a5-7038c432aabf',NULL),(142156,9025,5282,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e2287-1691-11df-97a5-7038c432aabf',NULL),(142157,9025,6096,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e241e-1691-11df-97a5-7038c432aabf',NULL),(142158,9025,5272,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e25e7-1691-11df-97a5-7038c432aabf',NULL),(142159,9025,1146,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e2768-1691-11df-97a5-7038c432aabf',NULL),(142160,9025,1154,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e28ed-1691-11df-97a5-7038c432aabf',NULL),(142161,9025,1192,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e2a6e-1691-11df-97a5-7038c432aabf',NULL),(142162,9025,1156,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e2c49-1691-11df-97a5-7038c432aabf',NULL),(142163,9025,1165,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e2de8-1691-11df-97a5-7038c432aabf',NULL),(142164,9025,5092,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e2f7a-1691-11df-97a5-7038c432aabf',NULL),(142165,9025,5086,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e3115-1691-11df-97a5-7038c432aabf',NULL),(142166,9025,5087,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e32af-1691-11df-97a5-7038c432aabf',NULL),(142167,9025,5085,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e3475-1691-11df-97a5-7038c432aabf',NULL),(142168,9025,5088,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e35f6-1691-11df-97a5-7038c432aabf',NULL),(142169,9025,5089,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e3772-1691-11df-97a5-7038c432aabf',NULL),(142170,9025,5356,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e38f8-1691-11df-97a5-7038c432aabf',NULL),(142171,9025,1248,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e3a70-1691-11df-97a5-7038c432aabf',NULL),(142172,9025,5096,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e3bf5-1691-11df-97a5-7038c432aabf',NULL),(142173,9025,6042,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e3d7f-1691-11df-97a5-7038c432aabf',NULL),(142174,9025,1112,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e3f00-1691-11df-97a5-7038c432aabf',NULL),(142175,9025,1109,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e4085-1691-11df-97a5-7038c432aabf',NULL),(142176,9025,1110,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e4202-1691-11df-97a5-7038c432aabf',NULL),(142177,9025,1111,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e4383-1691-11df-97a5-7038c432aabf',NULL),(142178,9025,1255,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e4508-1691-11df-97a5-7038c432aabf',NULL),(142179,9025,1277,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e4696-1691-11df-97a5-7038c432aabf',NULL),(142180,9025,1261,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e4817-1691-11df-97a5-7038c432aabf',NULL),(142181,9025,1265,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e497e-1691-11df-97a5-7038c432aabf',NULL),(142182,9025,1268,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e4aee-1691-11df-97a5-7038c432aabf',NULL),(142183,9025,1272,11756,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:53:52',0,1,NULL,NULL,NULL,'c86e4c51-1691-11df-97a5-7038c432aabf',NULL),(142184,5111,1246,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86e4dc1-1691-11df-97a5-7038c432aabf',NULL),(142185,5111,5282,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86e4f30-1691-11df-97a5-7038c432aabf',NULL),(142186,5111,6096,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86e5098-1691-11df-97a5-7038c432aabf',NULL),(142187,5111,1154,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86e51ff-1691-11df-97a5-7038c432aabf',NULL),(142188,5111,1192,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86e53c4-1691-11df-97a5-7038c432aabf',NULL),(142189,5111,5092,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86e6413-1691-11df-97a5-7038c432aabf',NULL),(142190,5111,5086,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86e657a-1691-11df-97a5-7038c432aabf',NULL),(142191,5111,5087,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86e66dd-1691-11df-97a5-7038c432aabf',NULL),(142192,5111,5085,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86e6845-1691-11df-97a5-7038c432aabf',NULL),(142193,5111,5088,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86e6ca5-1691-11df-97a5-7038c432aabf',NULL),(142194,5111,5089,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86e6e19-1691-11df-97a5-7038c432aabf',NULL),(142195,5111,5356,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86e80a5-1691-11df-97a5-7038c432aabf',NULL),(142196,5111,1248,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86e8345-1691-11df-97a5-7038c432aabf',NULL),(142197,5111,5497,11758,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86e8582-1691-11df-97a5-7038c432aabf',NULL),(142198,5111,730,11758,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86e87bb-1691-11df-97a5-7038c432aabf',NULL),(142199,5111,853,11758,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86e9805-1691-11df-97a5-7038c432aabf',NULL),(142200,5111,5096,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86e9a3a-1691-11df-97a5-7038c432aabf',NULL),(142201,5111,1112,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86e9df4-1691-11df-97a5-7038c432aabf',NULL),(142202,5111,1109,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86eb1b8-1691-11df-97a5-7038c432aabf',NULL),(142203,5111,1110,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86eb3f5-1691-11df-97a5-7038c432aabf',NULL),(142204,5111,1111,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86ec46a-1691-11df-97a5-7038c432aabf',NULL),(142205,5111,1255,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86ed5fe-1691-11df-97a5-7038c432aabf',NULL),(142206,5111,1277,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86ef9bf-1691-11df-97a5-7038c432aabf',NULL),(142207,5111,1261,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86efb44-1691-11df-97a5-7038c432aabf',NULL),(142208,5111,1263,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86efcbd-1691-11df-97a5-7038c432aabf',NULL),(142209,5111,1265,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86efe42-1691-11df-97a5-7038c432aabf',NULL),(142210,5111,1268,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86effc3-1691-11df-97a5-7038c432aabf',NULL),(142211,5111,1272,11758,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:54:05',0,1,NULL,NULL,NULL,'c86f0144-1691-11df-97a5-7038c432aabf',NULL),(142212,8318,1246,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f02c0-1691-11df-97a5-7038c432aabf',NULL),(142213,8318,5282,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f0446-1691-11df-97a5-7038c432aabf',NULL),(142214,8318,6096,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f05c7-1691-11df-97a5-7038c432aabf',NULL),(142215,8318,1154,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f0748-1691-11df-97a5-7038c432aabf',NULL),(142216,8318,1192,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f08c9-1691-11df-97a5-7038c432aabf',NULL),(142217,8318,1155,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f0a41-1691-11df-97a5-7038c432aabf',NULL),(142218,8318,1164,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f0bc6-1691-11df-97a5-7038c432aabf',NULL),(142219,8318,1156,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f0d43-1691-11df-97a5-7038c432aabf',NULL),(142220,8318,5092,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f0ec8-1691-11df-97a5-7038c432aabf',NULL),(142221,8318,5086,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f1049-1691-11df-97a5-7038c432aabf',NULL),(142222,8318,5087,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f11c1-1691-11df-97a5-7038c432aabf',NULL),(142223,8318,5085,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f134b-1691-11df-97a5-7038c432aabf',NULL),(142224,8318,5088,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f14c3-1691-11df-97a5-7038c432aabf',NULL),(142225,8318,5089,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f169a-1691-11df-97a5-7038c432aabf',NULL),(142226,8318,5356,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f1839-1691-11df-97a5-7038c432aabf',NULL),(142227,8318,1248,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f19cb-1691-11df-97a5-7038c432aabf',NULL),(142228,8318,5096,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f1b5d-1691-11df-97a5-7038c432aabf',NULL),(142229,8318,1088,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f1cef-1691-11df-97a5-7038c432aabf',NULL),(142230,8318,1088,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f1eb9-1691-11df-97a5-7038c432aabf',NULL),(142231,8318,1088,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f2035-1691-11df-97a5-7038c432aabf',NULL),(142232,8318,1112,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f21b2-1691-11df-97a5-7038c432aabf',NULL),(142233,8318,1109,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f2333-1691-11df-97a5-7038c432aabf',NULL),(142234,8318,1110,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f24ab-1691-11df-97a5-7038c432aabf',NULL),(142235,8318,1111,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f2631-1691-11df-97a5-7038c432aabf',NULL),(142236,8318,1255,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f27a9-1691-11df-97a5-7038c432aabf',NULL),(142237,8318,1277,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f292a-1691-11df-97a5-7038c432aabf',NULL),(142238,8318,1261,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f2aab-1691-11df-97a5-7038c432aabf',NULL),(142239,8318,1265,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f2c23-1691-11df-97a5-7038c432aabf',NULL),(142240,8318,1268,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f2da4-1691-11df-97a5-7038c432aabf',NULL),(142241,8318,1271,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f2f18-1691-11df-97a5-7038c432aabf',NULL),(142242,8318,1271,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f3099-1691-11df-97a5-7038c432aabf',NULL),(142243,8318,1271,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f3212-1691-11df-97a5-7038c432aabf',NULL),(142244,8318,1271,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f3393-1691-11df-97a5-7038c432aabf',NULL),(142245,8318,1271,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f3514-1691-11df-97a5-7038c432aabf',NULL),(142246,8318,1272,11760,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:56:25',0,1,NULL,NULL,NULL,'c86f368c-1691-11df-97a5-7038c432aabf',NULL),(142247,7446,1246,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f380d-1691-11df-97a5-7038c432aabf',NULL),(142248,7446,5282,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f3985-1691-11df-97a5-7038c432aabf',NULL),(142249,7446,6096,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f3b06-1691-11df-97a5-7038c432aabf',NULL),(142250,7446,5272,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f3c83-1691-11df-97a5-7038c432aabf',NULL),(142251,7446,1146,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f3e66-1691-11df-97a5-7038c432aabf',NULL),(142252,7446,1154,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f3ffd-1691-11df-97a5-7038c432aabf',NULL),(142253,7446,1192,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f418b-1691-11df-97a5-7038c432aabf',NULL),(142254,7446,1155,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f431d-1691-11df-97a5-7038c432aabf',NULL),(142255,7446,1164,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f44af-1691-11df-97a5-7038c432aabf',NULL),(142256,7446,1156,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f466b-1691-11df-97a5-7038c432aabf',NULL),(142257,7446,6065,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f47f1-1691-11df-97a5-7038c432aabf',NULL),(142258,7446,5092,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f4969-1691-11df-97a5-7038c432aabf',NULL),(142259,7446,5086,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f4aea-1691-11df-97a5-7038c432aabf',NULL),(142260,7446,5087,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f4c62-1691-11df-97a5-7038c432aabf',NULL),(142261,7446,5085,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f4de8-1691-11df-97a5-7038c432aabf',NULL),(142262,7446,5088,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f4f64-1691-11df-97a5-7038c432aabf',NULL),(142263,7446,5089,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f50dd-1691-11df-97a5-7038c432aabf',NULL),(142264,7446,5356,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f525e-1691-11df-97a5-7038c432aabf',NULL),(142265,7446,1248,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f53da-1691-11df-97a5-7038c432aabf',NULL),(142266,7446,5096,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f555b-1691-11df-97a5-7038c432aabf',NULL),(142267,7446,1088,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f56d8-1691-11df-97a5-7038c432aabf',NULL),(142268,7446,1088,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f5859-1691-11df-97a5-7038c432aabf',NULL),(142269,7446,1088,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f59da-1691-11df-97a5-7038c432aabf',NULL),(142270,7446,1112,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f5c7a-1691-11df-97a5-7038c432aabf',NULL),(142271,7446,1109,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f5dfa-1691-11df-97a5-7038c432aabf',NULL),(142272,7446,1110,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f5f7b-1691-11df-97a5-7038c432aabf',NULL),(142273,7446,1111,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f60f8-1691-11df-97a5-7038c432aabf',NULL),(142274,7446,1255,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f6d2f-1691-11df-97a5-7038c432aabf',NULL),(142275,7446,1277,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f6ec1-1691-11df-97a5-7038c432aabf',NULL),(142276,7446,1261,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f7053-1691-11df-97a5-7038c432aabf',NULL),(142277,7446,1265,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f71ee-1691-11df-97a5-7038c432aabf',NULL),(142278,7446,1268,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f7380-1691-11df-97a5-7038c432aabf',NULL),(142279,7446,1272,11763,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:58:08',0,1,NULL,NULL,NULL,'c86f7516-1691-11df-97a5-7038c432aabf',NULL),(142280,7449,1246,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86f76a8-1691-11df-97a5-7038c432aabf',NULL),(142281,7449,5282,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86f783e-1691-11df-97a5-7038c432aabf',NULL),(142282,7449,6096,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86f79d5-1691-11df-97a5-7038c432aabf',NULL),(142283,7449,1154,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86f7b74-1691-11df-97a5-7038c432aabf',NULL),(142284,7449,1192,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86f7e20-1691-11df-97a5-7038c432aabf',NULL),(142285,7449,1155,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86f80b3-1691-11df-97a5-7038c432aabf',NULL),(142286,7449,1164,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86f834a-1691-11df-97a5-7038c432aabf',NULL),(142287,7449,1156,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86f8721-1691-11df-97a5-7038c432aabf',NULL),(142288,7449,5092,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86f89db-1691-11df-97a5-7038c432aabf',NULL),(142289,7449,5086,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86f8c98-1691-11df-97a5-7038c432aabf',NULL),(142290,7449,5087,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86f8f44-1691-11df-97a5-7038c432aabf',NULL),(142291,7449,5085,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86f91f1-1691-11df-97a5-7038c432aabf',NULL),(142292,7449,5088,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86f9495-1691-11df-97a5-7038c432aabf',NULL),(142293,7449,5089,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86f9741-1691-11df-97a5-7038c432aabf',NULL),(142294,7449,5356,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86f99f2-1691-11df-97a5-7038c432aabf',NULL),(142295,7449,1248,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86f9d45-1691-11df-97a5-7038c432aabf',NULL),(142296,7449,5096,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86f9ffa-1691-11df-97a5-7038c432aabf',NULL),(142297,7449,1088,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86fa2a2-1691-11df-97a5-7038c432aabf',NULL),(142298,7449,1088,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86fa54e-1691-11df-97a5-7038c432aabf',NULL),(142299,7449,1088,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86fa6ed-1691-11df-97a5-7038c432aabf',NULL),(142300,7449,1112,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86fa87f-1691-11df-97a5-7038c432aabf',NULL),(142301,7449,1109,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86faa1a-1691-11df-97a5-7038c432aabf',NULL),(142302,7449,1110,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86fabb4-1691-11df-97a5-7038c432aabf',NULL),(142303,7449,1111,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86fad4b-1691-11df-97a5-7038c432aabf',NULL),(142304,7449,1255,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86faedd-1691-11df-97a5-7038c432aabf',NULL),(142305,7449,1277,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86fb080-1691-11df-97a5-7038c432aabf',NULL),(142306,7449,1261,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86fb241-1691-11df-97a5-7038c432aabf',NULL),(142307,7449,1265,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86fb3d3-1691-11df-97a5-7038c432aabf',NULL),(142308,7449,1268,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86fb56a-1691-11df-97a5-7038c432aabf',NULL),(142309,7449,1272,11766,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 14:59:20',0,1,NULL,NULL,NULL,'c86fb704-1691-11df-97a5-7038c432aabf',NULL),(142310,8642,1246,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fb8ac-1691-11df-97a5-7038c432aabf',NULL),(142311,8642,5282,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fba4a-1691-11df-97a5-7038c432aabf',NULL),(142312,8642,6096,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fbbe1-1691-11df-97a5-7038c432aabf',NULL),(142313,8642,5272,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fbd7b-1691-11df-97a5-7038c432aabf',NULL),(142314,8642,1146,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fbf0e-1691-11df-97a5-7038c432aabf',NULL),(142315,8642,1154,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fc0a8-1691-11df-97a5-7038c432aabf',NULL),(142316,8642,1192,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fc23a-1691-11df-97a5-7038c432aabf',NULL),(142317,8642,1155,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fc3d9-1691-11df-97a5-7038c432aabf',NULL),(142318,8642,1164,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fc56f-1691-11df-97a5-7038c432aabf',NULL),(142319,8642,1156,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fc702-1691-11df-97a5-7038c432aabf',NULL),(142320,8642,5092,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fc8cb-1691-11df-97a5-7038c432aabf',NULL),(142321,8642,5086,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fca48-1691-11df-97a5-7038c432aabf',NULL),(142322,8642,5087,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fcbc9-1691-11df-97a5-7038c432aabf',NULL),(142323,8642,5085,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fcd3d-1691-11df-97a5-7038c432aabf',NULL),(142324,8642,5088,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fceba-1691-11df-97a5-7038c432aabf',NULL),(142325,8642,5089,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fd03f-1691-11df-97a5-7038c432aabf',NULL),(142326,8642,5356,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fd21a-1691-11df-97a5-7038c432aabf',NULL),(142327,8642,1248,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fd3b0-1691-11df-97a5-7038c432aabf',NULL),(142328,8642,1276,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fd542-1691-11df-97a5-7038c432aabf',NULL),(142329,8642,5096,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fd6d8-1691-11df-97a5-7038c432aabf',NULL),(142330,8642,1088,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fd86f-1691-11df-97a5-7038c432aabf',NULL),(142331,8642,1088,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fda81-1691-11df-97a5-7038c432aabf',NULL),(142332,8642,1088,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fdc17-1691-11df-97a5-7038c432aabf',NULL),(142333,8642,1112,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fddaa-1691-11df-97a5-7038c432aabf',NULL),(142334,8642,1109,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fdf3c-1691-11df-97a5-7038c432aabf',NULL),(142335,8642,1110,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fe0c5-1691-11df-97a5-7038c432aabf',NULL),(142336,8642,1111,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fe286-1691-11df-97a5-7038c432aabf',NULL),(142337,8642,1255,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fe403-1691-11df-97a5-7038c432aabf',NULL),(142338,8642,1277,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fe57b-1691-11df-97a5-7038c432aabf',NULL),(142339,8642,1261,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fe6fc-1691-11df-97a5-7038c432aabf',NULL),(142340,8642,1265,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fe875-1691-11df-97a5-7038c432aabf',NULL),(142341,8642,1268,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86fe9fa-1691-11df-97a5-7038c432aabf',NULL),(142342,8642,1272,11775,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:00',0,1,NULL,NULL,NULL,'c86feb77-1691-11df-97a5-7038c432aabf',NULL),(142343,6035,1246,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c86fecf8-1691-11df-97a5-7038c432aabf',NULL),(142344,6035,5282,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c86fee7d-1691-11df-97a5-7038c432aabf',NULL),(142345,6035,6096,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c86feff9-1691-11df-97a5-7038c432aabf',NULL),(142346,6035,1154,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c86ff17f-1691-11df-97a5-7038c432aabf',NULL),(142347,6035,1192,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c86ff2f7-1691-11df-97a5-7038c432aabf',NULL),(142348,6035,1155,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c86ff474-1691-11df-97a5-7038c432aabf',NULL),(142349,6035,1164,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c86ff5f9-1691-11df-97a5-7038c432aabf',NULL),(142350,6035,1156,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c86ff771-1691-11df-97a5-7038c432aabf',NULL),(142351,6035,5092,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c86ff8f2-1691-11df-97a5-7038c432aabf',NULL),(142352,6035,5086,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c86ffa6f-1691-11df-97a5-7038c432aabf',NULL),(142353,6035,5087,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c86ffbec-1691-11df-97a5-7038c432aabf',NULL),(142354,6035,5085,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c86ffd71-1691-11df-97a5-7038c432aabf',NULL),(142355,6035,5088,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c86ffef6-1691-11df-97a5-7038c432aabf',NULL),(142356,6035,5089,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c87000c4-1691-11df-97a5-7038c432aabf',NULL),(142357,6035,5356,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c870025f-1691-11df-97a5-7038c432aabf',NULL),(142358,6035,1248,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c87003f9-1691-11df-97a5-7038c432aabf',NULL),(142359,6035,5096,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c8700590-1691-11df-97a5-7038c432aabf',NULL),(142360,6035,6042,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c87011dc-1691-11df-97a5-7038c432aabf',NULL),(142361,6035,1088,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c870135d-1691-11df-97a5-7038c432aabf',NULL),(142362,6035,1088,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c87014d1-1691-11df-97a5-7038c432aabf',NULL),(142363,6035,1088,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c8701656-1691-11df-97a5-7038c432aabf',NULL),(142364,6035,1112,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c87017d3-1691-11df-97a5-7038c432aabf',NULL),(142365,6035,1109,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c8701954-1691-11df-97a5-7038c432aabf',NULL),(142366,6035,1110,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c8701ad9-1691-11df-97a5-7038c432aabf',NULL),(142367,6035,1111,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c8701c5a-1691-11df-97a5-7038c432aabf',NULL),(142368,6035,1255,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c8701ddb-1691-11df-97a5-7038c432aabf',NULL),(142369,6035,1277,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c8701f5c-1691-11df-97a5-7038c432aabf',NULL),(142370,6035,1261,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c87020d8-1691-11df-97a5-7038c432aabf',NULL),(142371,6035,1265,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c8702255-1691-11df-97a5-7038c432aabf',NULL),(142372,6035,1268,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c87023d6-1691-11df-97a5-7038c432aabf',NULL),(142373,6035,1272,11776,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:03:20',0,1,NULL,NULL,NULL,'c870255b-1691-11df-97a5-7038c432aabf',NULL),(142374,3813,1246,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c87026d4-1691-11df-97a5-7038c432aabf',NULL),(142375,3813,5282,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c87028bb-1691-11df-97a5-7038c432aabf',NULL),(142376,3813,6096,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c8702a4d-1691-11df-97a5-7038c432aabf',NULL),(142377,3813,1154,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c8702be8-1691-11df-97a5-7038c432aabf',NULL),(142378,3813,1192,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c8702d7e-1691-11df-97a5-7038c432aabf',NULL),(142379,3813,1155,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c8702f10-1691-11df-97a5-7038c432aabf',NULL),(142380,3813,1164,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c87030da-1691-11df-97a5-7038c432aabf',NULL),(142381,3813,1156,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c8703257-1691-11df-97a5-7038c432aabf',NULL),(142382,3813,5092,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c87033d8-1691-11df-97a5-7038c432aabf',NULL),(142383,3813,5086,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c8703559-1691-11df-97a5-7038c432aabf',NULL),(142384,3813,5087,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c87036da-1691-11df-97a5-7038c432aabf',NULL),(142385,3813,5085,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c870385b-1691-11df-97a5-7038c432aabf',NULL),(142386,3813,5088,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c87039d7-1691-11df-97a5-7038c432aabf',NULL),(142387,3813,5089,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c8703b69-1691-11df-97a5-7038c432aabf',NULL),(142388,3813,5356,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c8703ce6-1691-11df-97a5-7038c432aabf',NULL),(142389,3813,1248,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c8703e4d-1691-11df-97a5-7038c432aabf',NULL),(142390,3813,5096,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c8703fb5-1691-11df-97a5-7038c432aabf',NULL),(142391,3813,1088,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c8704113-1691-11df-97a5-7038c432aabf',NULL),(142392,3813,1088,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c870427b-1691-11df-97a5-7038c432aabf',NULL),(142393,3813,1088,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c87043de-1691-11df-97a5-7038c432aabf',NULL),(142394,3813,1112,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c8704545-1691-11df-97a5-7038c432aabf',NULL),(142395,3813,1109,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c87046a8-1691-11df-97a5-7038c432aabf',NULL),(142396,3813,1110,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c8704802-1691-11df-97a5-7038c432aabf',NULL),(142397,3813,1111,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c8705866-1691-11df-97a5-7038c432aabf',NULL),(142398,3813,1255,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c87059c9-1691-11df-97a5-7038c432aabf',NULL),(142399,3813,1277,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c8705b2d-1691-11df-97a5-7038c432aabf',NULL),(142400,3813,1261,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c8705c8b-1691-11df-97a5-7038c432aabf',NULL),(142401,3813,1265,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c870613d-1691-11df-97a5-7038c432aabf',NULL),(142402,3813,1268,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c87062b6-1691-11df-97a5-7038c432aabf',NULL),(142403,3813,1272,11786,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:21',0,1,NULL,NULL,NULL,'c8707470-1691-11df-97a5-7038c432aabf',NULL),(142404,4460,1246,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c8707743-1691-11df-97a5-7038c432aabf',NULL),(142405,4460,5282,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c8707acd-1691-11df-97a5-7038c432aabf',NULL),(142406,4460,6096,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c8707d1c-1691-11df-97a5-7038c432aabf',NULL),(142407,4460,1154,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c8708d95-1691-11df-97a5-7038c432aabf',NULL),(142408,4460,1192,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c8708fb9-1691-11df-97a5-7038c432aabf',NULL),(142409,4460,5092,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c8709377-1691-11df-97a5-7038c432aabf',NULL),(142410,4460,5086,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c870a72e-1691-11df-97a5-7038c432aabf',NULL),(142411,4460,5087,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c870a95e-1691-11df-97a5-7038c432aabf',NULL),(142412,4460,5085,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c870b98b-1691-11df-97a5-7038c432aabf',NULL),(142413,4460,5088,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c870ca66-1691-11df-97a5-7038c432aabf',NULL),(142414,4460,5089,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c870edce-1691-11df-97a5-7038c432aabf',NULL),(142415,4460,5356,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c870ef64-1691-11df-97a5-7038c432aabf',NULL),(142416,4460,1248,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c870f0e5-1691-11df-97a5-7038c432aabf',NULL),(142417,4460,5096,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c870f277-1691-11df-97a5-7038c432aabf',NULL),(142418,4460,6042,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c870f430-1691-11df-97a5-7038c432aabf',NULL),(142419,4460,1112,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c870f5a4-1691-11df-97a5-7038c432aabf',NULL),(142420,4460,1109,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c870f71c-1691-11df-97a5-7038c432aabf',NULL),(142421,4460,1110,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c870f891-1691-11df-97a5-7038c432aabf',NULL),(142422,4460,1111,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c870fa09-1691-11df-97a5-7038c432aabf',NULL),(142423,4460,1255,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c870fb7d-1691-11df-97a5-7038c432aabf',NULL),(142424,4460,1277,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c870fce9-1691-11df-97a5-7038c432aabf',NULL),(142425,4460,1261,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c870fe61-1691-11df-97a5-7038c432aabf',NULL),(142426,4460,1265,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c870ffd5-1691-11df-97a5-7038c432aabf',NULL),(142427,4460,1268,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c8710149-1691-11df-97a5-7038c432aabf',NULL),(142428,4460,1272,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:09:07',0,1,NULL,NULL,NULL,'c87102bd-1691-11df-97a5-7038c432aabf',NULL),(142429,5304,1246,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c8710432-1691-11df-97a5-7038c432aabf',NULL),(142430,5304,5282,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c87105aa-1691-11df-97a5-7038c432aabf',NULL),(142431,5304,6096,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c871071e-1691-11df-97a5-7038c432aabf',NULL),(142432,5304,5272,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c8710896-1691-11df-97a5-7038c432aabf',NULL),(142433,5304,1146,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c8710a0b-1691-11df-97a5-7038c432aabf',NULL),(142434,5304,1154,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c8710b83-1691-11df-97a5-7038c432aabf',NULL),(142435,5304,1192,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c8710cfb-1691-11df-97a5-7038c432aabf',NULL),(142436,5304,1155,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c8710e6b-1691-11df-97a5-7038c432aabf',NULL),(142437,5304,1164,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c8710fe4-1691-11df-97a5-7038c432aabf',NULL),(142438,5304,1156,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c8711158-1691-11df-97a5-7038c432aabf',NULL),(142439,5304,6065,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c871132e-1691-11df-97a5-7038c432aabf',NULL),(142440,5304,5092,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c87114bc-1691-11df-97a5-7038c432aabf',NULL),(142441,5304,5086,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c8711646-1691-11df-97a5-7038c432aabf',NULL),(142442,5304,5087,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c87117d3-1691-11df-97a5-7038c432aabf',NULL),(142443,5304,5085,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c8711959-1691-11df-97a5-7038c432aabf',NULL),(142444,5304,5088,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c8711b11-1691-11df-97a5-7038c432aabf',NULL),(142445,5304,5089,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c8711c81-1691-11df-97a5-7038c432aabf',NULL),(142446,5304,5356,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c8711dfe-1691-11df-97a5-7038c432aabf',NULL),(142447,5304,1248,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c8711f76-1691-11df-97a5-7038c432aabf',NULL),(142448,5304,5096,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c87120e6-1691-11df-97a5-7038c432aabf',NULL),(142449,5304,1088,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c8712263-1691-11df-97a5-7038c432aabf',NULL),(142450,5304,1088,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c87123d2-1691-11df-97a5-7038c432aabf',NULL),(142451,5304,1112,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c871254b-1691-11df-97a5-7038c432aabf',NULL),(142452,5304,1109,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c87126c3-1691-11df-97a5-7038c432aabf',NULL),(142453,5304,1110,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c8712833-1691-11df-97a5-7038c432aabf',NULL),(142454,5304,1111,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c87129ac-1691-11df-97a5-7038c432aabf',NULL),(142455,5304,1255,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c8712b1b-1691-11df-97a5-7038c432aabf',NULL),(142456,5304,1277,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c8712c94-1691-11df-97a5-7038c432aabf',NULL),(142457,5304,1261,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c8712e08-1691-11df-97a5-7038c432aabf',NULL),(142458,5304,1265,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c8712f80-1691-11df-97a5-7038c432aabf',NULL),(142459,5304,1268,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c87130f9-1691-11df-97a5-7038c432aabf',NULL),(142460,5304,1271,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c8713264-1691-11df-97a5-7038c432aabf',NULL),(142461,5304,1272,11792,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:03',0,1,NULL,NULL,NULL,'c87133dd-1691-11df-97a5-7038c432aabf',NULL),(142462,7459,1246,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c8713551-1691-11df-97a5-7038c432aabf',NULL),(142463,7459,5282,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c87136c5-1691-11df-97a5-7038c432aabf',NULL),(142464,7459,6096,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c871383d-1691-11df-97a5-7038c432aabf',NULL),(142465,7459,5272,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c8713a0b-1691-11df-97a5-7038c432aabf',NULL),(142466,7459,1146,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c8713b99-1691-11df-97a5-7038c432aabf',NULL),(142467,7459,1154,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c8713d1e-1691-11df-97a5-7038c432aabf',NULL),(142468,7459,1192,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c8713eac-1691-11df-97a5-7038c432aabf',NULL),(142469,7459,1155,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c8714036-1691-11df-97a5-7038c432aabf',NULL),(142470,7459,1164,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c87141ee-1691-11df-97a5-7038c432aabf',NULL),(142471,7459,1156,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c8714367-1691-11df-97a5-7038c432aabf',NULL),(142472,7459,1165,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c87144d6-1691-11df-97a5-7038c432aabf',NULL),(142473,7459,5092,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c8714653-1691-11df-97a5-7038c432aabf',NULL),(142474,7459,5086,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c87147c3-1691-11df-97a5-7038c432aabf',NULL),(142475,7459,5087,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c871493b-1691-11df-97a5-7038c432aabf',NULL),(142476,7459,5085,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c8714aaf-1691-11df-97a5-7038c432aabf',NULL),(142477,7459,5088,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c8714c24-1691-11df-97a5-7038c432aabf',NULL),(142478,7459,5089,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c8714d98-1691-11df-97a5-7038c432aabf',NULL),(142479,7459,5356,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c8714f08-1691-11df-97a5-7038c432aabf',NULL),(142480,7459,1248,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c8715084-1691-11df-97a5-7038c432aabf',NULL),(142481,7459,5096,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c8715201-1691-11df-97a5-7038c432aabf',NULL),(142482,7459,1088,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c8715d44-1691-11df-97a5-7038c432aabf',NULL),(142483,7459,1088,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c8715eb8-1691-11df-97a5-7038c432aabf',NULL),(142484,7459,1088,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c871607d-1691-11df-97a5-7038c432aabf',NULL),(142485,7459,1112,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c871620f-1691-11df-97a5-7038c432aabf',NULL),(142486,7459,1109,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c8716399-1691-11df-97a5-7038c432aabf',NULL),(142487,7459,1110,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c871651e-1691-11df-97a5-7038c432aabf',NULL),(142488,7459,1111,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c87166a8-1691-11df-97a5-7038c432aabf',NULL),(142489,7459,1255,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c8716869-1691-11df-97a5-7038c432aabf',NULL),(142490,7459,1277,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c87169e1-1691-11df-97a5-7038c432aabf',NULL),(142491,7459,1261,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c8716b66-1691-11df-97a5-7038c432aabf',NULL),(142492,7459,1266,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c8716dd3-1691-11df-97a5-7038c432aabf',NULL),(142493,7459,1265,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c8717036-1691-11df-97a5-7038c432aabf',NULL),(142494,7459,1268,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c8717291-1691-11df-97a5-7038c432aabf',NULL),(142495,7459,1272,11793,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:54',0,1,NULL,NULL,NULL,'c87175e5-1691-11df-97a5-7038c432aabf',NULL),(142496,5834,1246,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c8717862-1691-11df-97a5-7038c432aabf',NULL),(142497,5834,5282,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c8717ae8-1691-11df-97a5-7038c432aabf',NULL),(142498,5834,5272,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c8717d65-1691-11df-97a5-7038c432aabf',NULL),(142499,5834,1146,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c8717fd1-1691-11df-97a5-7038c432aabf',NULL),(142500,5834,1154,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c8718246-1691-11df-97a5-7038c432aabf',NULL),(142501,5834,1192,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c87184bf-1691-11df-97a5-7038c432aabf',NULL),(142502,5834,1155,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c8718785-1691-11df-97a5-7038c432aabf',NULL),(142503,5834,1164,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c8718a18-1691-11df-97a5-7038c432aabf',NULL),(142504,5834,1156,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c8718caa-1691-11df-97a5-7038c432aabf',NULL),(142505,5834,5092,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c8718f79-1691-11df-97a5-7038c432aabf',NULL),(142506,5834,5086,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c87191ee-1691-11df-97a5-7038c432aabf',NULL),(142507,5834,5087,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c8719366-1691-11df-97a5-7038c432aabf',NULL),(142508,5834,5085,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c87194df-1691-11df-97a5-7038c432aabf',NULL),(142509,5834,5088,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c8719657-1691-11df-97a5-7038c432aabf',NULL),(142510,5834,5089,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c87197d8-1691-11df-97a5-7038c432aabf',NULL),(142511,5834,5356,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c8719948-1691-11df-97a5-7038c432aabf',NULL),(142512,5834,1248,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c8719ac5-1691-11df-97a5-7038c432aabf',NULL),(142513,5834,1276,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c8719c39-1691-11df-97a5-7038c432aabf',NULL),(142514,5834,5096,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c8719db1-1691-11df-97a5-7038c432aabf',NULL),(142515,5834,1088,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c8719f2e-1691-11df-97a5-7038c432aabf',NULL),(142516,5834,1088,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c871a0a2-1691-11df-97a5-7038c432aabf',NULL),(142517,5834,1088,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c871a21f-1691-11df-97a5-7038c432aabf',NULL),(142518,5834,1112,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c871a393-1691-11df-97a5-7038c432aabf',NULL),(142519,5834,1109,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c871a507-1691-11df-97a5-7038c432aabf',NULL),(142520,5834,1110,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c871a67f-1691-11df-97a5-7038c432aabf',NULL),(142521,5834,1111,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c871a7f8-1691-11df-97a5-7038c432aabf',NULL),(142522,5834,1255,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c871a970-1691-11df-97a5-7038c432aabf',NULL),(142523,5834,1277,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c871aae4-1691-11df-97a5-7038c432aabf',NULL),(142524,5834,1261,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c871ac5c-1691-11df-97a5-7038c432aabf',NULL),(142525,5834,1265,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c871add1-1691-11df-97a5-7038c432aabf',NULL),(142526,5834,1268,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c871afb0-1691-11df-97a5-7038c432aabf',NULL),(142527,5834,1271,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c871b135-1691-11df-97a5-7038c432aabf',NULL),(142528,5834,1271,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c871b2c3-1691-11df-97a5-7038c432aabf',NULL),(142529,5834,1271,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c871b450-1691-11df-97a5-7038c432aabf',NULL),(142530,5834,1272,11795,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:11:25',0,1,NULL,NULL,NULL,'c871b5da-1691-11df-97a5-7038c432aabf',NULL),(142531,7887,1246,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871b78a-1691-11df-97a5-7038c432aabf',NULL),(142532,7887,5282,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871b8fe-1691-11df-97a5-7038c432aabf',NULL),(142533,7887,6096,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871ba77-1691-11df-97a5-7038c432aabf',NULL),(142534,7887,1154,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871bbeb-1691-11df-97a5-7038c432aabf',NULL),(142535,7887,1192,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871bd67-1691-11df-97a5-7038c432aabf',NULL),(142536,7887,1155,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871bee0-1691-11df-97a5-7038c432aabf',NULL),(142537,7887,1164,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871c054-1691-11df-97a5-7038c432aabf',NULL),(142538,7887,1156,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871c1cc-1691-11df-97a5-7038c432aabf',NULL),(142539,7887,6065,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871c33c-1691-11df-97a5-7038c432aabf',NULL),(142540,7887,1165,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871c4b5-1691-11df-97a5-7038c432aabf',NULL),(142541,7887,5092,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871c631-1691-11df-97a5-7038c432aabf',NULL),(142542,7887,5086,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871c7a5-1691-11df-97a5-7038c432aabf',NULL),(142543,7887,5087,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871c91e-1691-11df-97a5-7038c432aabf',NULL),(142544,7887,5085,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871ca8e-1691-11df-97a5-7038c432aabf',NULL),(142545,7887,5088,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871cc0a-1691-11df-97a5-7038c432aabf',NULL),(142546,7887,5089,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871cd7a-1691-11df-97a5-7038c432aabf',NULL),(142547,7887,5356,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871cef2-1691-11df-97a5-7038c432aabf',NULL),(142548,7887,1248,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871d06b-1691-11df-97a5-7038c432aabf',NULL),(142549,7887,5497,11796,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871d1df-1691-11df-97a5-7038c432aabf',NULL),(142550,7887,730,11796,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871d357-1691-11df-97a5-7038c432aabf',NULL),(142551,7887,853,11796,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,763,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871d4c7-1691-11df-97a5-7038c432aabf',NULL),(142552,7887,5096,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871d6a6-1691-11df-97a5-7038c432aabf',NULL),(142553,7887,1088,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871d834-1691-11df-97a5-7038c432aabf',NULL),(142554,7887,1088,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871d9be-1691-11df-97a5-7038c432aabf',NULL),(142555,7887,1088,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871db47-1691-11df-97a5-7038c432aabf',NULL),(142556,7887,1112,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871dccc-1691-11df-97a5-7038c432aabf',NULL),(142557,7887,1109,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871de85-1691-11df-97a5-7038c432aabf',NULL),(142558,7887,1110,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871dff5-1691-11df-97a5-7038c432aabf',NULL),(142559,7887,1111,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871e16d-1691-11df-97a5-7038c432aabf',NULL),(142560,7887,1255,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871e2e6-1691-11df-97a5-7038c432aabf',NULL),(142561,7887,1277,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871e45a-1691-11df-97a5-7038c432aabf',NULL),(142562,7887,1261,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871e5db-1691-11df-97a5-7038c432aabf',NULL),(142563,7887,1262,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871e753-1691-11df-97a5-7038c432aabf',NULL),(142564,7887,1265,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871e8cb-1691-11df-97a5-7038c432aabf',NULL),(142565,7887,1268,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871ea44-1691-11df-97a5-7038c432aabf',NULL),(142566,7887,1272,11796,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:12:51',0,1,NULL,NULL,NULL,'c871ebbc-1691-11df-97a5-7038c432aabf',NULL),(142567,7953,1246,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c871ed39-1691-11df-97a5-7038c432aabf',NULL),(142568,7953,5282,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c871f8ab-1691-11df-97a5-7038c432aabf',NULL),(142569,7953,6096,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c871fa28-1691-11df-97a5-7038c432aabf',NULL),(142570,7953,5272,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c871fb9c-1691-11df-97a5-7038c432aabf',NULL),(142571,7953,1146,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c871fd7f-1691-11df-97a5-7038c432aabf',NULL),(142572,7953,1154,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c871ff1a-1691-11df-97a5-7038c432aabf',NULL),(142573,7953,1192,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c87200a3-1691-11df-97a5-7038c432aabf',NULL),(142574,7953,5092,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c8720231-1691-11df-97a5-7038c432aabf',NULL),(142575,7953,5086,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c87203bf-1691-11df-97a5-7038c432aabf',NULL),(142576,7953,5087,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c8720577-1691-11df-97a5-7038c432aabf',NULL),(142577,7953,5085,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c87206f0-1691-11df-97a5-7038c432aabf',NULL),(142578,7953,5088,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c8720868-1691-11df-97a5-7038c432aabf',NULL),(142579,7953,5089,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c87209e0-1691-11df-97a5-7038c432aabf',NULL),(142580,7953,5356,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c8720b55-1691-11df-97a5-7038c432aabf',NULL),(142581,7953,1248,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c8720cd6-1691-11df-97a5-7038c432aabf',NULL),(142582,7953,5497,11799,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c8720e52-1691-11df-97a5-7038c432aabf',NULL),(142583,7953,730,11799,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c8720fc6-1691-11df-97a5-7038c432aabf',NULL),(142584,7953,853,11799,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2383,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c8721143-1691-11df-97a5-7038c432aabf',NULL),(142585,7953,5096,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c87212b7-1691-11df-97a5-7038c432aabf',NULL),(142586,7953,6042,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c8721434-1691-11df-97a5-7038c432aabf',NULL),(142587,7953,1112,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c87215a8-1691-11df-97a5-7038c432aabf',NULL),(142588,7953,1109,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c8721729-1691-11df-97a5-7038c432aabf',NULL),(142589,7953,1110,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c87218a6-1691-11df-97a5-7038c432aabf',NULL),(142590,7953,1111,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c8721a1a-1691-11df-97a5-7038c432aabf',NULL),(142591,7953,1255,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c8721b92-1691-11df-97a5-7038c432aabf',NULL),(142592,7953,1277,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c8721d06-1691-11df-97a5-7038c432aabf',NULL),(142593,7953,1261,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c8721e83-1691-11df-97a5-7038c432aabf',NULL),(142594,7953,1265,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c8721ff7-1691-11df-97a5-7038c432aabf',NULL),(142595,7953,1268,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c8722181-1691-11df-97a5-7038c432aabf',NULL),(142596,7953,1272,11799,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:13:18',0,1,NULL,NULL,NULL,'c87222fd-1691-11df-97a5-7038c432aabf',NULL),(142597,8850,1246,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c87224c3-1691-11df-97a5-7038c432aabf',NULL),(142598,8850,5282,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c872263f-1691-11df-97a5-7038c432aabf',NULL),(142599,8850,6096,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c87227b3-1691-11df-97a5-7038c432aabf',NULL),(142600,8850,5272,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c872292c-1691-11df-97a5-7038c432aabf',NULL),(142601,8850,1146,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c8722aa9-1691-11df-97a5-7038c432aabf',NULL),(142602,8850,1154,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c8722c4c-1691-11df-97a5-7038c432aabf',NULL),(142603,8850,1192,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c8722daf-1691-11df-97a5-7038c432aabf',NULL),(142604,8850,1155,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c8722f0d-1691-11df-97a5-7038c432aabf',NULL),(142605,8850,1164,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c8723e57-1691-11df-97a5-7038c432aabf',NULL),(142606,8850,1156,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c8723fc3-1691-11df-97a5-7038c432aabf',NULL),(142607,8850,6065,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c872411d-1691-11df-97a5-7038c432aabf',NULL),(142608,8850,1165,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c87245c2-1691-11df-97a5-7038c432aabf',NULL),(142609,8850,5092,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c8724732-1691-11df-97a5-7038c432aabf',NULL),(142610,8850,5086,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c87248a6-1691-11df-97a5-7038c432aabf',NULL),(142611,8850,5087,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c8724a23-1691-11df-97a5-7038c432aabf',NULL),(142612,8850,5085,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c8725ce6-1691-11df-97a5-7038c432aabf',NULL),(142613,8850,5088,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c8725f39-1691-11df-97a5-7038c432aabf',NULL),(142614,8850,5089,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c872616d-1691-11df-97a5-7038c432aabf',NULL),(142615,8850,5356,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c87263a2-1691-11df-97a5-7038c432aabf',NULL),(142616,8850,1248,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c8727475-1691-11df-97a5-7038c432aabf',NULL),(142617,8850,5096,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c872787c-1691-11df-97a5-7038c432aabf',NULL),(142618,8850,1088,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c8727b13-1691-11df-97a5-7038c432aabf',NULL),(142619,8850,1088,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c8728dac-1691-11df-97a5-7038c432aabf',NULL),(142620,8850,1088,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c8728fd8-1691-11df-97a5-7038c432aabf',NULL),(142621,8850,1112,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c872a10d-1691-11df-97a5-7038c432aabf',NULL),(142622,8850,1109,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c872b15c-1691-11df-97a5-7038c432aabf',NULL),(142623,8850,1110,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c872d35c-1691-11df-97a5-7038c432aabf',NULL),(142624,8850,1111,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c872d4e2-1691-11df-97a5-7038c432aabf',NULL),(142625,8850,1255,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c872d651-1691-11df-97a5-7038c432aabf',NULL),(142626,8850,1277,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c872d7ce-1691-11df-97a5-7038c432aabf',NULL),(142627,8850,1261,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c872d94f-1691-11df-97a5-7038c432aabf',NULL),(142628,8850,1265,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c872dabf-1691-11df-97a5-7038c432aabf',NULL),(142629,8850,1268,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c872dc3c-1691-11df-97a5-7038c432aabf',NULL),(142630,8850,1272,11806,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:17:18',0,1,NULL,NULL,NULL,'c872ddb0-1691-11df-97a5-7038c432aabf',NULL),(142631,5108,1246,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c872df28-1691-11df-97a5-7038c432aabf',NULL),(142632,5108,5282,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c872e0a5-1691-11df-97a5-7038c432aabf',NULL),(142633,5108,6096,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c872e219-1691-11df-97a5-7038c432aabf',NULL),(142634,5108,5272,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c872e38d-1691-11df-97a5-7038c432aabf',NULL),(142635,5108,1146,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c872e501-1691-11df-97a5-7038c432aabf',NULL),(142636,5108,1154,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c872e67a-1691-11df-97a5-7038c432aabf',NULL),(142637,5108,1192,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c872e85d-1691-11df-97a5-7038c432aabf',NULL),(142638,5108,1155,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c872e9e6-1691-11df-97a5-7038c432aabf',NULL),(142639,5108,1164,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c872eb74-1691-11df-97a5-7038c432aabf',NULL),(142640,5108,1156,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c872ecf9-1691-11df-97a5-7038c432aabf',NULL),(142641,5108,5092,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c872ee87-1691-11df-97a5-7038c432aabf',NULL),(142642,5108,5086,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c872f037-1691-11df-97a5-7038c432aabf',NULL),(142643,5108,5087,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c872f1b0-1691-11df-97a5-7038c432aabf',NULL),(142644,5108,5085,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c872f328-1691-11df-97a5-7038c432aabf',NULL),(142645,5108,5088,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c872f498-1691-11df-97a5-7038c432aabf',NULL),(142646,5108,5089,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c872f615-1691-11df-97a5-7038c432aabf',NULL),(142647,5108,5356,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c872f789-1691-11df-97a5-7038c432aabf',NULL),(142648,5108,1248,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c872f8fd-1691-11df-97a5-7038c432aabf',NULL),(142649,5108,5096,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c872fa79-1691-11df-97a5-7038c432aabf',NULL),(142650,5108,1088,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c872fbf2-1691-11df-97a5-7038c432aabf',NULL),(142651,5108,1088,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c872fd6a-1691-11df-97a5-7038c432aabf',NULL),(142652,5108,1088,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c872feda-1691-11df-97a5-7038c432aabf',NULL),(142653,5108,1112,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c8730053-1691-11df-97a5-7038c432aabf',NULL),(142654,5108,1109,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c87301cf-1691-11df-97a5-7038c432aabf',NULL),(142655,5108,1110,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c8730343-1691-11df-97a5-7038c432aabf',NULL),(142656,5108,1111,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c87304b7-1691-11df-97a5-7038c432aabf',NULL),(142657,5108,1255,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c8730679-1691-11df-97a5-7038c432aabf',NULL),(142658,5108,1277,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c8730806-1691-11df-97a5-7038c432aabf',NULL),(142659,5108,1261,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c873098c-1691-11df-97a5-7038c432aabf',NULL),(142660,5108,1265,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c8730b19-1691-11df-97a5-7038c432aabf',NULL),(142661,5108,1268,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c8730ca7-1691-11df-97a5-7038c432aabf',NULL),(142662,5108,1272,11807,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:16:29',0,1,NULL,NULL,NULL,'c8730ead-1691-11df-97a5-7038c432aabf',NULL),(142663,7889,1246,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c873103a-1691-11df-97a5-7038c432aabf',NULL),(142664,7889,5282,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c87311bb-1691-11df-97a5-7038c432aabf',NULL),(142665,7889,6096,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c873134e-1691-11df-97a5-7038c432aabf',NULL),(142666,7889,1084,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c87314d3-1691-11df-97a5-7038c432aabf',NULL),(142667,7889,5272,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c8731661-1691-11df-97a5-7038c432aabf',NULL),(142668,7889,1279,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c8731811-1691-11df-97a5-7038c432aabf',NULL),(142669,7889,1154,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c8731985-1691-11df-97a5-7038c432aabf',NULL),(142670,7889,1192,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c8731afd-1691-11df-97a5-7038c432aabf',NULL),(142671,7889,1156,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c8731c6d-1691-11df-97a5-7038c432aabf',NULL),(142672,7889,1165,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c8731de5-1691-11df-97a5-7038c432aabf',NULL),(142673,7889,5092,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c8731f62-1691-11df-97a5-7038c432aabf',NULL),(142674,7889,5086,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c87320d6-1691-11df-97a5-7038c432aabf',NULL),(142675,7889,5087,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c873224f-1691-11df-97a5-7038c432aabf',NULL),(142676,7889,5085,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c87323c3-1691-11df-97a5-7038c432aabf',NULL),(142677,7889,5088,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c873253b-1691-11df-97a5-7038c432aabf',NULL),(142678,7889,5089,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c87326b3-1691-11df-97a5-7038c432aabf',NULL),(142679,7889,5356,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c8732823-1691-11df-97a5-7038c432aabf',NULL),(142680,7889,1248,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c873299c-1691-11df-97a5-7038c432aabf',NULL),(142681,7889,952,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1500,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c8732b10-1691-11df-97a5-7038c432aabf',NULL),(142682,7889,5497,11809,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c8732c88-1691-11df-97a5-7038c432aabf',NULL),(142683,7889,730,11809,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c8732df8-1691-11df-97a5-7038c432aabf',NULL),(142684,7889,853,11809,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,385,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c8732f6c-1691-11df-97a5-7038c432aabf',NULL),(142685,7889,21,11809,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c87330e9-1691-11df-97a5-7038c432aabf',NULL),(142686,7889,851,11809,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c873325d-1691-11df-97a5-7038c432aabf',NULL),(142687,7889,729,11809,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169000,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c87333da-1691-11df-97a5-7038c432aabf',NULL),(142688,7889,654,11809,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c87335a3-1691-11df-97a5-7038c432aabf',NULL),(142689,7889,678,11809,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c8733731-1691-11df-97a5-7038c432aabf',NULL),(142690,7889,1276,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c87338bb-1691-11df-97a5-7038c432aabf',NULL),(142691,7889,5096,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c8734442-1691-11df-97a5-7038c432aabf',NULL),(142692,7889,1112,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c87345ba-1691-11df-97a5-7038c432aabf',NULL),(142693,7889,1109,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c8734722-1691-11df-97a5-7038c432aabf',NULL),(142694,7889,1110,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c873489a-1691-11df-97a5-7038c432aabf',NULL),(142695,7889,1111,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c8734a1b-1691-11df-97a5-7038c432aabf',NULL),(142696,7889,1255,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c8734b8f-1691-11df-97a5-7038c432aabf',NULL),(142697,7889,1250,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c8734d08-1691-11df-97a5-7038c432aabf',NULL),(142698,7889,1250,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c8734e8d-1691-11df-97a5-7038c432aabf',NULL),(142699,7889,1277,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c8735102-1691-11df-97a5-7038c432aabf',NULL),(142700,7889,1261,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c8735365-1691-11df-97a5-7038c432aabf',NULL),(142701,7889,1251,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c87355c5-1691-11df-97a5-7038c432aabf',NULL),(142702,7889,1265,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c8735918-1691-11df-97a5-7038c432aabf',NULL),(142703,7889,1268,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c8735b95-1691-11df-97a5-7038c432aabf',NULL),(142704,7889,1272,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c8735e8a-1691-11df-97a5-7038c432aabf',NULL),(142705,7889,1272,11809,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:20:38',0,1,NULL,NULL,NULL,'c873612a-1691-11df-97a5-7038c432aabf',NULL),(142706,4777,1246,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c87363c1-1691-11df-97a5-7038c432aabf',NULL),(142707,4777,5282,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c8736676-1691-11df-97a5-7038c432aabf',NULL),(142708,4777,6096,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c87368ea-1691-11df-97a5-7038c432aabf',NULL),(142709,4777,1154,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c8736b5f-1691-11df-97a5-7038c432aabf',NULL),(142710,4777,1192,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c8736dcb-1691-11df-97a5-7038c432aabf',NULL),(142711,4777,1155,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c8737044-1691-11df-97a5-7038c432aabf',NULL),(142712,4777,1164,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c87372b9-1691-11df-97a5-7038c432aabf',NULL),(142713,4777,1156,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c8737532-1691-11df-97a5-7038c432aabf',NULL),(142714,4777,6077,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c87377a7-1691-11df-97a5-7038c432aabf',NULL),(142715,4777,5092,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c873791b-1691-11df-97a5-7038c432aabf',NULL),(142716,4777,5086,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c8737a98-1691-11df-97a5-7038c432aabf',NULL),(142717,4777,5087,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c8737c10-1691-11df-97a5-7038c432aabf',NULL),(142718,4777,5085,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c8737d84-1691-11df-97a5-7038c432aabf',NULL),(142719,4777,5088,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c8737efd-1691-11df-97a5-7038c432aabf',NULL),(142720,4777,5089,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c8738075-1691-11df-97a5-7038c432aabf',NULL),(142721,4777,5356,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c87381e9-1691-11df-97a5-7038c432aabf',NULL),(142722,4777,1248,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c873855a-1691-11df-97a5-7038c432aabf',NULL),(142723,4777,5096,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c87386f5-1691-11df-97a5-7038c432aabf',NULL),(142724,4777,1088,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c8738887-1691-11df-97a5-7038c432aabf',NULL),(142725,4777,1088,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c8738a19-1691-11df-97a5-7038c432aabf',NULL),(142726,4777,1088,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c8738bab-1691-11df-97a5-7038c432aabf',NULL),(142727,4777,1112,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c8738d3d-1691-11df-97a5-7038c432aabf',NULL),(142728,4777,1109,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c8738ecf-1691-11df-97a5-7038c432aabf',NULL),(142729,4777,1110,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c873905d-1691-11df-97a5-7038c432aabf',NULL),(142730,4777,1111,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c87391e7-1691-11df-97a5-7038c432aabf',NULL),(142731,4777,1111,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c8739379-1691-11df-97a5-7038c432aabf',NULL),(142732,4777,1255,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c8739502-1691-11df-97a5-7038c432aabf',NULL),(142733,4777,1277,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c8739694-1691-11df-97a5-7038c432aabf',NULL),(142734,4777,1261,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c873981e-1691-11df-97a5-7038c432aabf',NULL),(142735,4777,1265,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c87399b4-1691-11df-97a5-7038c432aabf',NULL),(142736,4777,1268,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c8739b4a-1691-11df-97a5-7038c432aabf',NULL),(142737,4777,1271,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c8739cd0-1691-11df-97a5-7038c432aabf',NULL),(142738,4777,1271,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c8739e5d-1691-11df-97a5-7038c432aabf',NULL),(142739,4777,1271,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c873a01a-1691-11df-97a5-7038c432aabf',NULL),(142740,4777,1272,11810,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:26',0,1,NULL,NULL,NULL,'c873a197-1691-11df-97a5-7038c432aabf',NULL),(142741,6264,1246,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873a30b-1691-11df-97a5-7038c432aabf',NULL),(142742,6264,5282,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873a488-1691-11df-97a5-7038c432aabf',NULL),(142743,6264,6096,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873a600-1691-11df-97a5-7038c432aabf',NULL),(142744,6264,5272,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873a779-1691-11df-97a5-7038c432aabf',NULL),(142745,6264,1146,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873a8f5-1691-11df-97a5-7038c432aabf',NULL),(142746,6264,1154,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873aabf-1691-11df-97a5-7038c432aabf',NULL),(142747,6264,1192,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873ac51-1691-11df-97a5-7038c432aabf',NULL),(142748,6264,1156,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873addf-1691-11df-97a5-7038c432aabf',NULL),(142749,6264,5092,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873af64-1691-11df-97a5-7038c432aabf',NULL),(142750,6264,5086,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873b0f2-1691-11df-97a5-7038c432aabf',NULL),(142751,6264,5087,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873b2aa-1691-11df-97a5-7038c432aabf',NULL),(142752,6264,5085,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873b427-1691-11df-97a5-7038c432aabf',NULL),(142753,6264,5088,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873b59b-1691-11df-97a5-7038c432aabf',NULL),(142754,6264,5089,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873b70f-1691-11df-97a5-7038c432aabf',NULL),(142755,6264,5356,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873b888-1691-11df-97a5-7038c432aabf',NULL),(142756,6264,1248,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873ba00-1691-11df-97a5-7038c432aabf',NULL),(142757,6264,1276,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873bb7d-1691-11df-97a5-7038c432aabf',NULL),(142758,6264,5096,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873bced-1691-11df-97a5-7038c432aabf',NULL),(142759,6264,1112,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873be6e-1691-11df-97a5-7038c432aabf',NULL),(142760,6264,1109,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873bfea-1691-11df-97a5-7038c432aabf',NULL),(142761,6264,1110,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873c15e-1691-11df-97a5-7038c432aabf',NULL),(142762,6264,1111,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873c2d7-1691-11df-97a5-7038c432aabf',NULL),(142763,6264,1255,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873c447-1691-11df-97a5-7038c432aabf',NULL),(142764,6264,1277,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873c5bf-1691-11df-97a5-7038c432aabf',NULL),(142765,6264,1261,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873c733-1691-11df-97a5-7038c432aabf',NULL),(142766,6264,1265,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873c8ab-1691-11df-97a5-7038c432aabf',NULL),(142767,6264,1268,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873ca24-1691-11df-97a5-7038c432aabf',NULL),(142768,6264,1272,11815,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:22:33',0,1,NULL,NULL,NULL,'c873cb94-1691-11df-97a5-7038c432aabf',NULL),(142769,7891,1246,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c873cd0c-1691-11df-97a5-7038c432aabf',NULL),(142770,7891,5282,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c873ce80-1691-11df-97a5-7038c432aabf',NULL),(142771,7891,6096,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c873d001-1691-11df-97a5-7038c432aabf',NULL),(142772,7891,5272,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c873d1e0-1691-11df-97a5-7038c432aabf',NULL),(142773,7891,1146,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c873d36a-1691-11df-97a5-7038c432aabf',NULL),(142774,7891,1154,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c873d4fc-1691-11df-97a5-7038c432aabf',NULL),(142775,7891,1192,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c873d685-1691-11df-97a5-7038c432aabf',NULL),(142776,7891,1155,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c873e6cb-1691-11df-97a5-7038c432aabf',NULL),(142777,7891,1164,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c873e848-1691-11df-97a5-7038c432aabf',NULL),(142778,7891,1156,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c873e9b4-1691-11df-97a5-7038c432aabf',NULL),(142779,7891,6065,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c873eb30-1691-11df-97a5-7038c432aabf',NULL),(142780,7891,1165,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c873eca9-1691-11df-97a5-7038c432aabf',NULL),(142781,7891,5092,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c873ee25-1691-11df-97a5-7038c432aabf',NULL),(142782,7891,5086,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c873efa6-1691-11df-97a5-7038c432aabf',NULL),(142783,7891,5087,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c873f11b-1691-11df-97a5-7038c432aabf',NULL),(142784,7891,5085,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c873f29b-1691-11df-97a5-7038c432aabf',NULL),(142785,7891,5088,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c873f410-1691-11df-97a5-7038c432aabf',NULL),(142786,7891,5089,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c873f591-1691-11df-97a5-7038c432aabf',NULL),(142787,7891,5356,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c873f705-1691-11df-97a5-7038c432aabf',NULL),(142788,7891,1248,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c873f8d7-1691-11df-97a5-7038c432aabf',NULL),(142789,7891,790,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,1,'2006-04-12 15:41:21',1,1,'2006-04-21 10:01:05','clinician had not indicated on the paper form  (new obsId: 526868)',NULL,'c873fa6d-1691-11df-97a5-7038c432aabf',NULL),(142790,7891,654,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.7,NULL,NULL,NULL,1,'2006-04-12 15:41:21',1,1,'2006-04-21 10:00:38','clinician had not indicated on the paper form  (new obsId: 526867)',NULL,'c873fc04-1691-11df-97a5-7038c432aabf',NULL),(142791,7891,5096,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c873fd96-1691-11df-97a5-7038c432aabf',NULL),(142792,7891,1088,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c873ff2c-1691-11df-97a5-7038c432aabf',NULL),(142793,7891,1088,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c87400e9-1691-11df-97a5-7038c432aabf',NULL),(142794,7891,1088,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c8740266-1691-11df-97a5-7038c432aabf',NULL),(142795,7891,1112,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c87403de-1691-11df-97a5-7038c432aabf',NULL),(142796,7891,1109,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c874055b-1691-11df-97a5-7038c432aabf',NULL),(142797,7891,1110,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c87406d3-1691-11df-97a5-7038c432aabf',NULL),(142798,7891,1111,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c874084b-1691-11df-97a5-7038c432aabf',NULL),(142799,7891,1255,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c87409cc-1691-11df-97a5-7038c432aabf',NULL),(142800,7891,1277,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c8740b56-1691-11df-97a5-7038c432aabf',NULL),(142801,7891,1261,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c8740cd3-1691-11df-97a5-7038c432aabf',NULL),(142802,7891,1266,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c8740e31-1691-11df-97a5-7038c432aabf',NULL),(142803,7891,1265,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c8740f99-1691-11df-97a5-7038c432aabf',NULL),(142804,7891,1268,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c8741100-1691-11df-97a5-7038c432aabf',NULL),(142805,7891,1272,11827,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:41:21',0,1,NULL,NULL,NULL,'c874125f-1691-11df-97a5-7038c432aabf',NULL),(142806,4031,1246,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c87413ca-1691-11df-97a5-7038c432aabf',NULL),(142807,4031,5282,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c874152d-1691-11df-97a5-7038c432aabf',NULL),(142808,4031,6096,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c8741690-1691-11df-97a5-7038c432aabf',NULL),(142809,4031,5272,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c87417f3-1691-11df-97a5-7038c432aabf',NULL),(142810,4031,1146,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c8742857-1691-11df-97a5-7038c432aabf',NULL),(142811,4031,1154,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c87429c3-1691-11df-97a5-7038c432aabf',NULL),(142812,4031,1192,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c8742b22-1691-11df-97a5-7038c432aabf',NULL),(142813,4031,1164,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c8742c89-1691-11df-97a5-7038c432aabf',NULL),(142814,4031,1156,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c874311d-1691-11df-97a5-7038c432aabf',NULL),(142815,4031,6065,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c874328d-1691-11df-97a5-7038c432aabf',NULL),(142816,4031,5092,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c874444b-1691-11df-97a5-7038c432aabf',NULL),(142817,4031,5086,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c8744700-1691-11df-97a5-7038c432aabf',NULL),(142818,4031,5087,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c874494e-1691-11df-97a5-7038c432aabf',NULL),(142819,4031,5085,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c8744ba5-1691-11df-97a5-7038c432aabf',NULL),(142820,4031,5088,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c8745c34-1691-11df-97a5-7038c432aabf',NULL),(142821,4031,5089,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c8745e69-1691-11df-97a5-7038c432aabf',NULL),(142822,4031,5356,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c8746227-1691-11df-97a5-7038c432aabf',NULL),(142823,4031,1248,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c87475da-1691-11df-97a5-7038c432aabf',NULL),(142824,4031,5096,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c8747817-1691-11df-97a5-7038c432aabf',NULL),(142825,4031,1088,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c8748890-1691-11df-97a5-7038c432aabf',NULL),(142826,4031,1088,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c874999b-1691-11df-97a5-7038c432aabf',NULL),(142827,4031,1088,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c874bc71-1691-11df-97a5-7038c432aabf',NULL),(142828,4031,1112,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c874be10-1691-11df-97a5-7038c432aabf',NULL),(142829,4031,1109,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c874bf9a-1691-11df-97a5-7038c432aabf',NULL),(142830,4031,1110,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c874c130-1691-11df-97a5-7038c432aabf',NULL),(142831,4031,1111,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c874c2be-1691-11df-97a5-7038c432aabf',NULL),(142832,4031,1255,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c874c483-1691-11df-97a5-7038c432aabf',NULL),(142833,4031,1277,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c874c5fb-1691-11df-97a5-7038c432aabf',NULL),(142834,4031,1261,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c874c778-1691-11df-97a5-7038c432aabf',NULL),(142835,4031,1265,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c874c8f5-1691-11df-97a5-7038c432aabf',NULL),(142836,4031,1268,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c874ca6d-1691-11df-97a5-7038c432aabf',NULL),(142837,4031,1272,11828,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:40:40',0,1,NULL,NULL,NULL,'c874cbea-1691-11df-97a5-7038c432aabf',NULL),(142838,7759,1246,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874cd62-1691-11df-97a5-7038c432aabf',NULL),(142839,7759,5282,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874cedf-1691-11df-97a5-7038c432aabf',NULL),(142840,7759,6096,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874d060-1691-11df-97a5-7038c432aabf',NULL),(142841,7759,5272,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874d1d8-1691-11df-97a5-7038c432aabf',NULL),(142842,7759,1146,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874d355-1691-11df-97a5-7038c432aabf',NULL),(142843,7759,1154,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874d4cd-1691-11df-97a5-7038c432aabf',NULL),(142844,7759,1192,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874d64a-1691-11df-97a5-7038c432aabf',NULL),(142845,7759,1155,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874d7c7-1691-11df-97a5-7038c432aabf',NULL),(142846,7759,1164,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874d93f-1691-11df-97a5-7038c432aabf',NULL),(142847,7759,1156,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874dac0-1691-11df-97a5-7038c432aabf',NULL),(142848,7759,6065,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874dc39-1691-11df-97a5-7038c432aabf',NULL),(142849,7759,5092,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874ddb5-1691-11df-97a5-7038c432aabf',NULL),(142850,7759,5086,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874df32-1691-11df-97a5-7038c432aabf',NULL),(142851,7759,5087,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874e0af-1691-11df-97a5-7038c432aabf',NULL),(142852,7759,5085,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874e227-1691-11df-97a5-7038c432aabf',NULL),(142853,7759,5088,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874e402-1691-11df-97a5-7038c432aabf',NULL),(142854,7759,5089,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874e594-1691-11df-97a5-7038c432aabf',NULL),(142855,7759,5356,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874e722-1691-11df-97a5-7038c432aabf',NULL),(142856,7759,1248,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874e8b8-1691-11df-97a5-7038c432aabf',NULL),(142857,7759,12,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874ea4a-1691-11df-97a5-7038c432aabf',NULL),(142858,7759,5096,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874ebfe-1691-11df-97a5-7038c432aabf',NULL),(142859,7759,1088,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874ed7f-1691-11df-97a5-7038c432aabf',NULL),(142860,7759,1088,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874eef8-1691-11df-97a5-7038c432aabf',NULL),(142861,7759,1088,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874f070-1691-11df-97a5-7038c432aabf',NULL),(142862,7759,1112,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874f1f1-1691-11df-97a5-7038c432aabf',NULL),(142863,7759,1109,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874f369-1691-11df-97a5-7038c432aabf',NULL),(142864,7759,1110,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874f4e6-1691-11df-97a5-7038c432aabf',NULL),(142865,7759,1111,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874f65a-1691-11df-97a5-7038c432aabf',NULL),(142866,7759,1255,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874f7db-1691-11df-97a5-7038c432aabf',NULL),(142867,7759,1277,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874f954-1691-11df-97a5-7038c432aabf',NULL),(142868,7759,1261,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874fad0-1691-11df-97a5-7038c432aabf',NULL),(142869,7759,1265,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874fc49-1691-11df-97a5-7038c432aabf',NULL),(142870,7759,1268,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874fdc5-1691-11df-97a5-7038c432aabf',NULL),(142871,7759,1272,11830,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:04',0,1,NULL,NULL,NULL,'c874ff42-1691-11df-97a5-7038c432aabf',NULL),(142872,6319,1246,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c87500ba-1691-11df-97a5-7038c432aabf',NULL),(142873,6319,5282,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c8750233-1691-11df-97a5-7038c432aabf',NULL),(142874,6319,6096,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c87503a7-1691-11df-97a5-7038c432aabf',NULL),(142875,6319,1154,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c8750528-1691-11df-97a5-7038c432aabf',NULL),(142876,6319,1192,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c87506a5-1691-11df-97a5-7038c432aabf',NULL),(142877,6319,1155,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c875081d-1691-11df-97a5-7038c432aabf',NULL),(142878,6319,1164,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c87509e2-1691-11df-97a5-7038c432aabf',NULL),(142879,6319,1156,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c8750b7d-1691-11df-97a5-7038c432aabf',NULL),(142880,6319,6065,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c8750d0b-1691-11df-97a5-7038c432aabf',NULL),(142881,6319,6077,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c8750e99-1691-11df-97a5-7038c432aabf',NULL),(142882,6319,5092,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c8751026-1691-11df-97a5-7038c432aabf',NULL),(142883,6319,5086,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c87511f0-1691-11df-97a5-7038c432aabf',NULL),(142884,6319,5087,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c8751364-1691-11df-97a5-7038c432aabf',NULL),(142885,6319,5085,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c87514e1-1691-11df-97a5-7038c432aabf',NULL),(142886,6319,5088,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c8751659-1691-11df-97a5-7038c432aabf',NULL),(142887,6319,5089,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c87517d2-1691-11df-97a5-7038c432aabf',NULL),(142888,6319,5356,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c875194e-1691-11df-97a5-7038c432aabf',NULL),(142889,6319,1248,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c8751ac7-1691-11df-97a5-7038c432aabf',NULL),(142890,6319,1276,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c8751c48-1691-11df-97a5-7038c432aabf',NULL),(142891,6319,5096,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c8751dc0-1691-11df-97a5-7038c432aabf',NULL),(142892,6319,1088,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c8751f3d-1691-11df-97a5-7038c432aabf',NULL),(142893,6319,1088,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c87520b9-1691-11df-97a5-7038c432aabf',NULL),(142894,6319,1088,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c8752232-1691-11df-97a5-7038c432aabf',NULL),(142895,6319,1112,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c8752d7d-1691-11df-97a5-7038c432aabf',NULL),(142896,6319,1109,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c8752ef6-1691-11df-97a5-7038c432aabf',NULL),(142897,6319,1110,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c8753061-1691-11df-97a5-7038c432aabf',NULL),(142898,6319,1111,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c8753249-1691-11df-97a5-7038c432aabf',NULL),(142899,6319,1255,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c87533db-1691-11df-97a5-7038c432aabf',NULL),(142900,6319,1277,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c875356d-1691-11df-97a5-7038c432aabf',NULL),(142901,6319,1261,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c87536f7-1691-11df-97a5-7038c432aabf',NULL),(142902,6319,1265,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c8753889-1691-11df-97a5-7038c432aabf',NULL),(142903,6319,1268,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c8753a3d-1691-11df-97a5-7038c432aabf',NULL),(142904,6319,1271,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c8753bc2-1691-11df-97a5-7038c432aabf',NULL),(142905,6319,1271,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c8753e3b-1691-11df-97a5-7038c432aabf',NULL),(142906,6319,1271,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c87540a3-1691-11df-97a5-7038c432aabf',NULL),(142907,6319,1272,11832,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:43:21',0,1,NULL,NULL,NULL,'c875430f-1691-11df-97a5-7038c432aabf',NULL),(142908,4507,1246,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c8754674-1691-11df-97a5-7038c432aabf',NULL),(142909,4507,5282,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c87548fe-1691-11df-97a5-7038c432aabf',NULL),(142910,4507,6096,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c8754b8c-1691-11df-97a5-7038c432aabf',NULL),(142911,4507,5272,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c8754e12-1691-11df-97a5-7038c432aabf',NULL),(142912,4507,1146,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c8755094-1691-11df-97a5-7038c432aabf',NULL),(142913,4507,1154,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c8755315-1691-11df-97a5-7038c432aabf',NULL),(142914,4507,1192,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c8755597-1691-11df-97a5-7038c432aabf',NULL),(142915,4507,1155,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c8755876-1691-11df-97a5-7038c432aabf',NULL),(142916,4507,1164,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c8755b1a-1691-11df-97a5-7038c432aabf',NULL),(142917,4507,1156,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c8755dc7-1691-11df-97a5-7038c432aabf',NULL),(142918,4507,5092,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c875609a-1691-11df-97a5-7038c432aabf',NULL),(142919,4507,5086,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c875631b-1691-11df-97a5-7038c432aabf',NULL),(142920,4507,5087,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c8756594-1691-11df-97a5-7038c432aabf',NULL),(142921,4507,5085,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c8756715-1691-11df-97a5-7038c432aabf',NULL),(142922,4507,5088,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c8756896-1691-11df-97a5-7038c432aabf',NULL),(142923,4507,5089,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c8756a0e-1691-11df-97a5-7038c432aabf',NULL),(142924,4507,5356,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c8756b87-1691-11df-97a5-7038c432aabf',NULL),(142925,4507,1248,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c8756d04-1691-11df-97a5-7038c432aabf',NULL),(142926,4507,5096,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c8756e85-1691-11df-97a5-7038c432aabf',NULL),(142927,4507,1088,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c8757001-1691-11df-97a5-7038c432aabf',NULL),(142928,4507,1088,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c875717e-1691-11df-97a5-7038c432aabf',NULL),(142929,4507,1088,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c87572fb-1691-11df-97a5-7038c432aabf',NULL),(142930,4507,1112,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c8757477-1691-11df-97a5-7038c432aabf',NULL),(142931,4507,1109,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c87575f4-1691-11df-97a5-7038c432aabf',NULL),(142932,4507,1110,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c8757775-1691-11df-97a5-7038c432aabf',NULL),(142933,4507,1111,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c87578f2-1691-11df-97a5-7038c432aabf',NULL),(142934,4507,1255,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c8757a6e-1691-11df-97a5-7038c432aabf',NULL),(142935,4507,1277,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c8757be2-1691-11df-97a5-7038c432aabf',NULL),(142936,4507,1261,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c8757d63-1691-11df-97a5-7038c432aabf',NULL),(142937,4507,1265,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c8757f31-1691-11df-97a5-7038c432aabf',NULL),(142938,4507,1268,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c8758121-1691-11df-97a5-7038c432aabf',NULL),(142939,4507,1272,11833,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:44:17',0,1,NULL,NULL,NULL,'c87582af-1691-11df-97a5-7038c432aabf',NULL),(142940,6738,1246,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c875843d-1691-11df-97a5-7038c432aabf',NULL),(142941,6738,5282,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c87585d3-1691-11df-97a5-7038c432aabf',NULL),(142942,6738,6096,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c8758790-1691-11df-97a5-7038c432aabf',NULL),(142943,6738,1154,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c8758911-1691-11df-97a5-7038c432aabf',NULL),(142944,6738,1192,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c8758a8a-1691-11df-97a5-7038c432aabf',NULL),(142945,6738,1155,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c8758c02-1691-11df-97a5-7038c432aabf',NULL),(142946,6738,1164,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c8758d7f-1691-11df-97a5-7038c432aabf',NULL),(142947,6738,1156,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c8758ef7-1691-11df-97a5-7038c432aabf',NULL),(142948,6738,5092,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c8759074-1691-11df-97a5-7038c432aabf',NULL),(142949,6738,5086,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c87591ec-1691-11df-97a5-7038c432aabf',NULL),(142950,6738,5087,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c875943a-1691-11df-97a5-7038c432aabf',NULL),(142951,6738,5085,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c875962b-1691-11df-97a5-7038c432aabf',NULL),(142952,6738,5088,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c87597b8-1691-11df-97a5-7038c432aabf',NULL),(142953,6738,5089,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c87599a8-1691-11df-97a5-7038c432aabf',NULL),(142954,6738,5356,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c8759ba5-1691-11df-97a5-7038c432aabf',NULL),(142955,6738,1248,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c8759d55-1691-11df-97a5-7038c432aabf',NULL),(142956,6738,5096,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c8759ef4-1691-11df-97a5-7038c432aabf',NULL),(142957,6738,1088,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c875a098-1691-11df-97a5-7038c432aabf',NULL),(142958,6738,1088,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c875a232-1691-11df-97a5-7038c432aabf',NULL),(142959,6738,1088,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c875a3c9-1691-11df-97a5-7038c432aabf',NULL),(142960,6738,1112,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c875a563-1691-11df-97a5-7038c432aabf',NULL),(142961,6738,1109,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c875a724-1691-11df-97a5-7038c432aabf',NULL),(142962,6738,1110,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c875a8bb-1691-11df-97a5-7038c432aabf',NULL),(142963,6738,1111,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c875aa4d-1691-11df-97a5-7038c432aabf',NULL),(142964,6738,1255,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c875abe3-1691-11df-97a5-7038c432aabf',NULL),(142965,6738,1277,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c875ad7e-1691-11df-97a5-7038c432aabf',NULL),(142966,6738,1261,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c875af10-1691-11df-97a5-7038c432aabf',NULL),(142967,6738,1265,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c875b0a6-1691-11df-97a5-7038c432aabf',NULL),(142968,6738,1268,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c875b238-1691-11df-97a5-7038c432aabf',NULL),(142969,6738,1271,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c875b3ce-1691-11df-97a5-7038c432aabf',NULL),(142970,6738,1271,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c875b560-1691-11df-97a5-7038c432aabf',NULL),(142971,6738,1271,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c875b6f7-1691-11df-97a5-7038c432aabf',NULL),(142972,6738,1272,11842,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:52:14',0,1,NULL,NULL,NULL,'c875b88d-1691-11df-97a5-7038c432aabf',NULL),(142973,8628,1246,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875ba1f-1691-11df-97a5-7038c432aabf',NULL),(142974,8628,5282,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875bbba-1691-11df-97a5-7038c432aabf',NULL),(142975,8628,6096,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875bd59-1691-11df-97a5-7038c432aabf',NULL),(142976,8628,1154,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875bef3-1691-11df-97a5-7038c432aabf',NULL),(142977,8628,1192,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875c097-1691-11df-97a5-7038c432aabf',NULL),(142978,8628,1156,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875c22d-1691-11df-97a5-7038c432aabf',NULL),(142979,8628,1165,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875c3c8-1691-11df-97a5-7038c432aabf',NULL),(142980,8628,5092,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875c55e-1691-11df-97a5-7038c432aabf',NULL),(142981,8628,5086,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875c6fd-1691-11df-97a5-7038c432aabf',NULL),(142982,8628,5087,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875d412-1691-11df-97a5-7038c432aabf',NULL),(142983,8628,5085,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875d5ac-1691-11df-97a5-7038c432aabf',NULL),(142984,8628,5088,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875d73f-1691-11df-97a5-7038c432aabf',NULL),(142985,8628,5089,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875d8d5-1691-11df-97a5-7038c432aabf',NULL),(142986,8628,5356,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875da74-1691-11df-97a5-7038c432aabf',NULL),(142987,8628,1248,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875dc13-1691-11df-97a5-7038c432aabf',NULL),(142988,8628,5096,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875dda9-1691-11df-97a5-7038c432aabf',NULL),(142989,8628,1112,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875df44-1691-11df-97a5-7038c432aabf',NULL),(142990,8628,1109,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875e0da-1691-11df-97a5-7038c432aabf',NULL),(142991,8628,1110,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875e279-1691-11df-97a5-7038c432aabf',NULL),(142992,8628,1111,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875e414-1691-11df-97a5-7038c432aabf',NULL),(142993,8628,1255,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875e5a6-1691-11df-97a5-7038c432aabf',NULL),(142994,8628,1277,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875e73c-1691-11df-97a5-7038c432aabf',NULL),(142995,8628,1261,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875e8ce-1691-11df-97a5-7038c432aabf',NULL),(142996,8628,1265,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875ea69-1691-11df-97a5-7038c432aabf',NULL),(142997,8628,1268,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875ebff-1691-11df-97a5-7038c432aabf',NULL),(142998,8628,1272,11845,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:55:10',0,1,NULL,NULL,NULL,'c875ed9a-1691-11df-97a5-7038c432aabf',NULL),(142999,8693,1246,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c875ef34-1691-11df-97a5-7038c432aabf',NULL),(143000,8693,5282,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c875f0cb-1691-11df-97a5-7038c432aabf',NULL),(143001,8693,6096,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c875f265-1691-11df-97a5-7038c432aabf',NULL),(143002,8693,5272,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c875f422-1691-11df-97a5-7038c432aabf',NULL),(143003,8693,1146,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c875f5c1-1691-11df-97a5-7038c432aabf',NULL),(143004,8693,1154,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c875f75c-1691-11df-97a5-7038c432aabf',NULL),(143005,8693,1192,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c875f8f2-1691-11df-97a5-7038c432aabf',NULL),(143006,8693,5092,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c875fa91-1691-11df-97a5-7038c432aabf',NULL),(143007,8693,5086,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c875fc27-1691-11df-97a5-7038c432aabf',NULL),(143008,8693,5087,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c875fdd3-1691-11df-97a5-7038c432aabf',NULL),(143009,8693,5085,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c875ff72-1691-11df-97a5-7038c432aabf',NULL),(143010,8693,5088,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c87600f3-1691-11df-97a5-7038c432aabf',NULL),(143011,8693,5089,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c8760278-1691-11df-97a5-7038c432aabf',NULL),(143012,8693,5356,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c87603f5-1691-11df-97a5-7038c432aabf',NULL),(143013,8693,1248,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c876057a-1691-11df-97a5-7038c432aabf',NULL),(143014,8693,5096,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c87606fb-1691-11df-97a5-7038c432aabf',NULL),(143015,8693,1112,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c8760880-1691-11df-97a5-7038c432aabf',NULL),(143016,8693,1109,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c8760a01-1691-11df-97a5-7038c432aabf',NULL),(143017,8693,1110,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c8760b79-1691-11df-97a5-7038c432aabf',NULL),(143018,8693,1111,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c8761c0c-1691-11df-97a5-7038c432aabf',NULL),(143019,8693,1255,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c8761d89-1691-11df-97a5-7038c432aabf',NULL),(143020,8693,1277,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c8761f06-1691-11df-97a5-7038c432aabf',NULL),(143021,8693,1261,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c8762087-1691-11df-97a5-7038c432aabf',NULL),(143022,8693,1265,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c8762516-1691-11df-97a5-7038c432aabf',NULL),(143023,8693,1268,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c87626a0-1691-11df-97a5-7038c432aabf',NULL),(143024,8693,1272,11849,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:57:50',0,1,NULL,NULL,NULL,'c8763979-1691-11df-97a5-7038c432aabf',NULL),(143025,5672,1246,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c8763c03-1691-11df-97a5-7038c432aabf',NULL),(143026,5672,5282,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c8763e67-1691-11df-97a5-7038c432aabf',NULL),(143027,5672,6096,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c87640bd-1691-11df-97a5-7038c432aabf',NULL),(143028,5672,1154,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876523c-1691-11df-97a5-7038c432aabf',NULL),(143029,5672,1192,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876549b-1691-11df-97a5-7038c432aabf',NULL),(143030,5672,1155,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c8765891-1691-11df-97a5-7038c432aabf',NULL),(143031,5672,1164,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c8766c8c-1691-11df-97a5-7038c432aabf',NULL),(143032,5672,1156,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c8766ef0-1691-11df-97a5-7038c432aabf',NULL),(143033,5672,1165,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c8768055-1691-11df-97a5-7038c432aabf',NULL),(143034,5672,5092,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c87692d4-1691-11df-97a5-7038c432aabf',NULL),(143035,5672,5086,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876b88a-1691-11df-97a5-7038c432aabf',NULL),(143036,5672,5087,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876ba3a-1691-11df-97a5-7038c432aabf',NULL),(143037,5672,5085,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876bbcc-1691-11df-97a5-7038c432aabf',NULL),(143038,5672,5088,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876bd91-1691-11df-97a5-7038c432aabf',NULL),(143039,5672,5089,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876bf16-1691-11df-97a5-7038c432aabf',NULL),(143040,5672,5356,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876c093-1691-11df-97a5-7038c432aabf',NULL),(143041,5672,1248,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876c214-1691-11df-97a5-7038c432aabf',NULL),(143042,5672,5497,11850,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876c391-1691-11df-97a5-7038c432aabf',NULL),(143043,5672,730,11850,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876c512-1691-11df-97a5-7038c432aabf',NULL),(143044,5672,853,11850,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,598,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876c692-1691-11df-97a5-7038c432aabf',NULL),(143045,5672,5096,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876c80f-1691-11df-97a5-7038c432aabf',NULL),(143046,5672,1088,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876c990-1691-11df-97a5-7038c432aabf',NULL),(143047,5672,1088,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876cb0d-1691-11df-97a5-7038c432aabf',NULL),(143048,5672,1088,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876cc92-1691-11df-97a5-7038c432aabf',NULL),(143049,5672,1112,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876ce13-1691-11df-97a5-7038c432aabf',NULL),(143050,5672,1109,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876cf90-1691-11df-97a5-7038c432aabf',NULL),(143051,5672,1110,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876d115-1691-11df-97a5-7038c432aabf',NULL),(143052,5672,1111,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876d292-1691-11df-97a5-7038c432aabf',NULL),(143053,5672,1255,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876d413-1691-11df-97a5-7038c432aabf',NULL),(143054,5672,1277,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876d593-1691-11df-97a5-7038c432aabf',NULL),(143055,5672,1261,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876d714-1691-11df-97a5-7038c432aabf',NULL),(143056,5672,1266,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876d895-1691-11df-97a5-7038c432aabf',NULL),(143057,5672,1265,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876da12-1691-11df-97a5-7038c432aabf',NULL),(143058,5672,1268,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876db93-1691-11df-97a5-7038c432aabf',NULL),(143059,5672,1272,11850,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 15:59:33',0,1,NULL,NULL,NULL,'c876dd10-1691-11df-97a5-7038c432aabf',NULL),(143060,7816,1246,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c876defc-1691-11df-97a5-7038c432aabf',NULL),(143061,7816,5282,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c876e092-1691-11df-97a5-7038c432aabf',NULL),(143062,7816,6096,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c876e220-1691-11df-97a5-7038c432aabf',NULL),(143063,7816,5272,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c876e3b2-1691-11df-97a5-7038c432aabf',NULL),(143064,7816,1146,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c876e544-1691-11df-97a5-7038c432aabf',NULL),(143065,7816,1154,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c876e709-1691-11df-97a5-7038c432aabf',NULL),(143066,7816,1192,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c876e886-1691-11df-97a5-7038c432aabf',NULL),(143067,7816,1155,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c876ea0b-1691-11df-97a5-7038c432aabf',NULL),(143068,7816,1164,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c876eb8c-1691-11df-97a5-7038c432aabf',NULL),(143069,7816,1156,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c876ed09-1691-11df-97a5-7038c432aabf',NULL),(143070,7816,5092,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c876ee8a-1691-11df-97a5-7038c432aabf',NULL),(143071,7816,5086,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c876f006-1691-11df-97a5-7038c432aabf',NULL),(143072,7816,5087,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c876f187-1691-11df-97a5-7038c432aabf',NULL),(143073,7816,5085,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c876f308-1691-11df-97a5-7038c432aabf',NULL),(143074,7816,5088,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c876f481-1691-11df-97a5-7038c432aabf',NULL),(143075,7816,5089,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c876f606-1691-11df-97a5-7038c432aabf',NULL),(143076,7816,5356,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c876f77e-1691-11df-97a5-7038c432aabf',NULL),(143077,7816,1248,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c876f8ff-1691-11df-97a5-7038c432aabf',NULL),(143078,7816,5096,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c876fa85-1691-11df-97a5-7038c432aabf',NULL),(143079,7816,6042,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c876fc01-1691-11df-97a5-7038c432aabf',NULL),(143080,7816,1088,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c876fd82-1691-11df-97a5-7038c432aabf',NULL),(143081,7816,1088,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c876feff-1691-11df-97a5-7038c432aabf',NULL),(143082,7816,1088,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c877007c-1691-11df-97a5-7038c432aabf',NULL),(143083,7816,1112,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c87701f4-1691-11df-97a5-7038c432aabf',NULL),(143084,7816,1109,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c8770379-1691-11df-97a5-7038c432aabf',NULL),(143085,7816,1110,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c87704f6-1691-11df-97a5-7038c432aabf',NULL),(143086,7816,1111,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c87706dd-1691-11df-97a5-7038c432aabf',NULL),(143087,7816,1255,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c8770874-1691-11df-97a5-7038c432aabf',NULL),(143088,7816,1277,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c8770a02-1691-11df-97a5-7038c432aabf',NULL),(143089,7816,1261,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c8770b98-1691-11df-97a5-7038c432aabf',NULL),(143090,7816,1265,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c8770d26-1691-11df-97a5-7038c432aabf',NULL),(143091,7816,1268,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c8770ee3-1691-11df-97a5-7038c432aabf',NULL),(143092,7816,1272,11852,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:00:48',0,1,NULL,NULL,NULL,'c8771064-1691-11df-97a5-7038c432aabf',NULL),(143093,4734,1246,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c87711e0-1691-11df-97a5-7038c432aabf',NULL),(143094,4734,5282,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c8771361-1691-11df-97a5-7038c432aabf',NULL),(143095,4734,6096,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c87714de-1691-11df-97a5-7038c432aabf',NULL),(143096,4734,5272,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c877165f-1691-11df-97a5-7038c432aabf',NULL),(143097,4734,1146,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c87717e0-1691-11df-97a5-7038c432aabf',NULL),(143098,4734,1154,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c877195c-1691-11df-97a5-7038c432aabf',NULL),(143099,4734,1192,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c8771add-1691-11df-97a5-7038c432aabf',NULL),(143100,4734,1156,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c8771c56-1691-11df-97a5-7038c432aabf',NULL),(143101,4734,1165,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c8771dd7-1691-11df-97a5-7038c432aabf',NULL),(143102,4734,5092,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c8771f5c-1691-11df-97a5-7038c432aabf',NULL),(143103,4734,5086,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c8772a81-1691-11df-97a5-7038c432aabf',NULL),(143104,4734,5087,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c8772c02-1691-11df-97a5-7038c432aabf',NULL),(143105,4734,5085,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c8772ddd-1691-11df-97a5-7038c432aabf',NULL),(143106,4734,5088,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c8772f77-1691-11df-97a5-7038c432aabf',NULL),(143107,4734,5089,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c877310e-1691-11df-97a5-7038c432aabf',NULL),(143108,4734,5356,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c87732a0-1691-11df-97a5-7038c432aabf',NULL),(143109,4734,1248,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c8773432-1691-11df-97a5-7038c432aabf',NULL),(143110,4734,5096,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c87735e6-1691-11df-97a5-7038c432aabf',NULL),(143111,4734,1112,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c8773767-1691-11df-97a5-7038c432aabf',NULL),(143112,4734,1109,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c87738f9-1691-11df-97a5-7038c432aabf',NULL),(143113,4734,1110,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c8773b72-1691-11df-97a5-7038c432aabf',NULL),(143114,4734,1111,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c8773de3-1691-11df-97a5-7038c432aabf',NULL),(143115,4734,1255,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c877404b-1691-11df-97a5-7038c432aabf',NULL),(143116,4734,1277,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c87743af-1691-11df-97a5-7038c432aabf',NULL),(143117,4734,1261,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c8774642-1691-11df-97a5-7038c432aabf',NULL),(143118,4734,1265,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c87748d0-1691-11df-97a5-7038c432aabf',NULL),(143119,4734,1268,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c8774b63-1691-11df-97a5-7038c432aabf',NULL),(143120,4734,1271,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c8774de4-1691-11df-97a5-7038c432aabf',NULL),(143121,4734,1272,11861,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:05:41',0,1,NULL,NULL,NULL,'c877506e-1691-11df-97a5-7038c432aabf',NULL),(143122,7002,1246,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c87752fd-1691-11df-97a5-7038c432aabf',NULL),(143123,7002,5282,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c8775607-1691-11df-97a5-7038c432aabf',NULL),(143124,7002,6096,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c87758b4-1691-11df-97a5-7038c432aabf',NULL),(143125,7002,1154,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c8775b5c-1691-11df-97a5-7038c432aabf',NULL),(143126,7002,1192,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c8775e26-1691-11df-97a5-7038c432aabf',NULL),(143127,7002,1155,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c87760ac-1691-11df-97a5-7038c432aabf',NULL),(143128,7002,1164,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c8776332-1691-11df-97a5-7038c432aabf',NULL),(143129,7002,1156,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c87764b3-1691-11df-97a5-7038c432aabf',NULL),(143130,7002,1165,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c8776638-1691-11df-97a5-7038c432aabf',NULL),(143131,7002,5092,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c87767c1-1691-11df-97a5-7038c432aabf',NULL),(143132,7002,5086,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c8776947-1691-11df-97a5-7038c432aabf',NULL),(143133,7002,5087,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c8776acc-1691-11df-97a5-7038c432aabf',NULL),(143134,7002,5085,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c8776c51-1691-11df-97a5-7038c432aabf',NULL),(143135,7002,5088,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c8776dd6-1691-11df-97a5-7038c432aabf',NULL),(143136,7002,5089,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c8776f5c-1691-11df-97a5-7038c432aabf',NULL),(143137,7002,5356,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c87770dd-1691-11df-97a5-7038c432aabf',NULL),(143138,7002,1248,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c8777262-1691-11df-97a5-7038c432aabf',NULL),(143139,7002,5096,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c87773e3-1691-11df-97a5-7038c432aabf',NULL),(143140,7002,1088,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c877756c-1691-11df-97a5-7038c432aabf',NULL),(143141,7002,1088,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c87776f2-1691-11df-97a5-7038c432aabf',NULL),(143142,7002,1088,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c8777877-1691-11df-97a5-7038c432aabf',NULL),(143143,7002,1112,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c87779fc-1691-11df-97a5-7038c432aabf',NULL),(143144,7002,1109,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c8777bdb-1691-11df-97a5-7038c432aabf',NULL),(143145,7002,1110,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c8777d7a-1691-11df-97a5-7038c432aabf',NULL),(143146,7002,1111,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c8777f10-1691-11df-97a5-7038c432aabf',NULL),(143147,7002,1255,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c87780a7-1691-11df-97a5-7038c432aabf',NULL),(143148,7002,1277,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c8778241-1691-11df-97a5-7038c432aabf',NULL),(143149,7002,1261,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c8778402-1691-11df-97a5-7038c432aabf',NULL),(143150,7002,1265,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c8778588-1691-11df-97a5-7038c432aabf',NULL),(143151,7002,1268,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c8778709-1691-11df-97a5-7038c432aabf',NULL),(143152,7002,1272,11874,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:33',0,1,NULL,NULL,NULL,'c877888e-1691-11df-97a5-7038c432aabf',NULL),(143153,6394,1246,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c8778a0f-1691-11df-97a5-7038c432aabf',NULL),(143154,6394,5282,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c8778b98-1691-11df-97a5-7038c432aabf',NULL),(143155,6394,6096,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c8778d1d-1691-11df-97a5-7038c432aabf',NULL),(143156,6394,1154,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c8778e9a-1691-11df-97a5-7038c432aabf',NULL),(143157,6394,1192,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c8779024-1691-11df-97a5-7038c432aabf',NULL),(143158,6394,1155,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c87791a5-1691-11df-97a5-7038c432aabf',NULL),(143159,6394,1164,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c877932e-1691-11df-97a5-7038c432aabf',NULL),(143160,6394,1156,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c87794af-1691-11df-97a5-7038c432aabf',NULL),(143161,6394,5092,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c8779634-1691-11df-97a5-7038c432aabf',NULL),(143162,6394,5086,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c87797c2-1691-11df-97a5-7038c432aabf',NULL),(143163,6394,5087,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c8779943-1691-11df-97a5-7038c432aabf',NULL),(143164,6394,5085,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c8779ac4-1691-11df-97a5-7038c432aabf',NULL),(143165,6394,5088,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c8779c45-1691-11df-97a5-7038c432aabf',NULL),(143166,6394,5089,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c8779dca-1691-11df-97a5-7038c432aabf',NULL),(143167,6394,5356,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c8779f4f-1691-11df-97a5-7038c432aabf',NULL),(143168,6394,1248,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c877a0d0-1691-11df-97a5-7038c432aabf',NULL),(143169,6394,1276,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c877a2b4-1691-11df-97a5-7038c432aabf',NULL),(143170,6394,5096,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c877a44a-1691-11df-97a5-7038c432aabf',NULL),(143171,6394,1088,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c877a5e9-1691-11df-97a5-7038c432aabf',NULL),(143172,6394,1088,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c877a784-1691-11df-97a5-7038c432aabf',NULL),(143173,6394,1088,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c877a91a-1691-11df-97a5-7038c432aabf',NULL),(143174,6394,1112,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c877ac06-1691-11df-97a5-7038c432aabf',NULL),(143175,6394,1109,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c877ad8c-1691-11df-97a5-7038c432aabf',NULL),(143176,6394,1110,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c877af11-1691-11df-97a5-7038c432aabf',NULL),(143177,6394,1111,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c877b096-1691-11df-97a5-7038c432aabf',NULL),(143178,6394,1255,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c877b217-1691-11df-97a5-7038c432aabf',NULL),(143179,6394,1277,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c877b398-1691-11df-97a5-7038c432aabf',NULL),(143180,6394,1261,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c877b515-1691-11df-97a5-7038c432aabf',NULL),(143181,6394,1265,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c877b69e-1691-11df-97a5-7038c432aabf',NULL),(143182,6394,1268,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c877b81f-1691-11df-97a5-7038c432aabf',NULL),(143183,6394,1272,11877,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:12:40',0,1,NULL,NULL,NULL,'c877b9a9-1691-11df-97a5-7038c432aabf',NULL),(143184,8609,1246,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877bb37-1691-11df-97a5-7038c432aabf',NULL),(143185,8609,5282,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877bcb7-1691-11df-97a5-7038c432aabf',NULL),(143186,8609,6096,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877be45-1691-11df-97a5-7038c432aabf',NULL),(143187,8609,5272,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877bfcb-1691-11df-97a5-7038c432aabf',NULL),(143188,8609,1146,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877c154-1691-11df-97a5-7038c432aabf',NULL),(143189,8609,1154,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877c2de-1691-11df-97a5-7038c432aabf',NULL),(143190,8609,1192,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877cefb-1691-11df-97a5-7038c432aabf',NULL),(143191,8609,1164,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877d08d-1691-11df-97a5-7038c432aabf',NULL),(143192,8609,1156,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877d241-1691-11df-97a5-7038c432aabf',NULL),(143193,8609,6065,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877d3ca-1691-11df-97a5-7038c432aabf',NULL),(143194,8609,5092,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877d550-1691-11df-97a5-7038c432aabf',NULL),(143195,8609,5086,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877d6cc-1691-11df-97a5-7038c432aabf',NULL),(143196,8609,5087,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877d852-1691-11df-97a5-7038c432aabf',NULL),(143197,8609,5085,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877d9ca-1691-11df-97a5-7038c432aabf',NULL),(143198,8609,5088,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877db4b-1691-11df-97a5-7038c432aabf',NULL),(143199,8609,5089,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877dcd0-1691-11df-97a5-7038c432aabf',NULL),(143200,8609,5356,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877de4d-1691-11df-97a5-7038c432aabf',NULL),(143201,8609,1248,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877dfca-1691-11df-97a5-7038c432aabf',NULL),(143202,8609,1276,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877e146-1691-11df-97a5-7038c432aabf',NULL),(143203,8609,5096,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877e2cb-1691-11df-97a5-7038c432aabf',NULL),(143204,8609,6042,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877e448-1691-11df-97a5-7038c432aabf',NULL),(143205,8609,6042,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877e5c9-1691-11df-97a5-7038c432aabf',NULL),(143206,8609,1088,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877e74e-1691-11df-97a5-7038c432aabf',NULL),(143207,8609,1088,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877e8cb-1691-11df-97a5-7038c432aabf',NULL),(143208,8609,1088,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877ea4c-1691-11df-97a5-7038c432aabf',NULL),(143209,8609,1112,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877ebcd-1691-11df-97a5-7038c432aabf',NULL),(143210,8609,1109,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877ed52-1691-11df-97a5-7038c432aabf',NULL),(143211,8609,1110,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877eecf-1691-11df-97a5-7038c432aabf',NULL),(143212,8609,1111,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877f0ae-1691-11df-97a5-7038c432aabf',NULL),(143213,8609,1255,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877f244-1691-11df-97a5-7038c432aabf',NULL),(143214,8609,1277,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877f3d6-1691-11df-97a5-7038c432aabf',NULL),(143215,8609,1261,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877f56d-1691-11df-97a5-7038c432aabf',NULL),(143216,8609,1265,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877f70c-1691-11df-97a5-7038c432aabf',NULL),(143217,8609,1268,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877f8d5-1691-11df-97a5-7038c432aabf',NULL),(143218,8609,1272,11886,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:18:20',0,1,NULL,NULL,NULL,'c877fa3c-1691-11df-97a5-7038c432aabf',NULL),(143219,6154,1246,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c877fb9b-1691-11df-97a5-7038c432aabf',NULL),(143220,6154,5282,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c877fd03-1691-11df-97a5-7038c432aabf',NULL),(143221,6154,1154,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c877fe66-1691-11df-97a5-7038c432aabf',NULL),(143222,6154,1192,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c877ffc9-1691-11df-97a5-7038c432aabf',NULL),(143223,6154,1155,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c878012c-1691-11df-97a5-7038c432aabf',NULL),(143224,6154,1164,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c878028f-1691-11df-97a5-7038c432aabf',NULL),(143225,6154,1156,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c87803f6-1691-11df-97a5-7038c432aabf',NULL),(143226,6154,6065,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c878193b-1691-11df-97a5-7038c432aabf',NULL),(143227,6154,6077,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c8781abc-1691-11df-97a5-7038c432aabf',NULL),(143228,6154,5092,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c8781c38-1691-11df-97a5-7038c432aabf',NULL),(143229,6154,5086,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c8781da8-1691-11df-97a5-7038c432aabf',NULL),(143230,6154,5087,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c8782370-1691-11df-97a5-7038c432aabf',NULL),(143231,6154,5085,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c8782502-1691-11df-97a5-7038c432aabf',NULL),(143232,6154,5088,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c8783781-1691-11df-97a5-7038c432aabf',NULL),(143233,6154,5089,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c87839cb-1691-11df-97a5-7038c432aabf',NULL),(143234,6154,5356,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c8783bf7-1691-11df-97a5-7038c432aabf',NULL),(143235,6154,1248,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c8783e9b-1691-11df-97a5-7038c432aabf',NULL),(143236,6154,5096,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c8785375-1691-11df-97a5-7038c432aabf',NULL),(143237,6154,6042,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c87855b2-1691-11df-97a5-7038c432aabf',NULL),(143238,6154,1088,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c878598e-1691-11df-97a5-7038c432aabf',NULL),(143239,6154,1088,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c8786d4e-1691-11df-97a5-7038c432aabf',NULL),(143240,6154,1088,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c8786fae-1691-11df-97a5-7038c432aabf',NULL),(143241,6154,1112,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c87880fd-1691-11df-97a5-7038c432aabf',NULL),(143242,6154,1109,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c8789295-1691-11df-97a5-7038c432aabf',NULL),(143243,6154,1110,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c878bbfc-1691-11df-97a5-7038c432aabf',NULL),(143244,6154,1111,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c878bd7d-1691-11df-97a5-7038c432aabf',NULL),(143245,6154,1255,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c878beed-1691-11df-97a5-7038c432aabf',NULL),(143246,6154,1250,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c878c072-1691-11df-97a5-7038c432aabf',NULL),(143247,6154,1250,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c878c1ea-1691-11df-97a5-7038c432aabf',NULL),(143248,6154,1250,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c878c363-1691-11df-97a5-7038c432aabf',NULL),(143249,6154,1277,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c878c4df-1691-11df-97a5-7038c432aabf',NULL),(143250,6154,1261,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c878c64f-1691-11df-97a5-7038c432aabf',NULL),(143251,6154,1265,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c878c7c8-1691-11df-97a5-7038c432aabf',NULL),(143252,6154,1268,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c878c940-1691-11df-97a5-7038c432aabf',NULL),(143253,6154,1272,11887,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:15:00',0,1,NULL,NULL,NULL,'c878cab8-1691-11df-97a5-7038c432aabf',NULL),(143254,1375,1246,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878cc28-1691-11df-97a5-7038c432aabf',NULL),(143255,1375,5282,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878cda5-1691-11df-97a5-7038c432aabf',NULL),(143256,1375,6096,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878cf1d-1691-11df-97a5-7038c432aabf',NULL),(143257,1375,5272,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878d092-1691-11df-97a5-7038c432aabf',NULL),(143258,1375,1146,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878d20a-1691-11df-97a5-7038c432aabf',NULL),(143259,1375,1154,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878d37e-1691-11df-97a5-7038c432aabf',NULL),(143260,1375,1155,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878d4f2-1691-11df-97a5-7038c432aabf',NULL),(143261,1375,1164,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878d66b-1691-11df-97a5-7038c432aabf',NULL),(143262,1375,1156,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878d7df-1691-11df-97a5-7038c432aabf',NULL),(143263,1375,5092,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878d95b-1691-11df-97a5-7038c432aabf',NULL),(143264,1375,5086,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878db2e-1691-11df-97a5-7038c432aabf',NULL),(143265,1375,5087,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878dcb7-1691-11df-97a5-7038c432aabf',NULL),(143266,1375,5085,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878de45-1691-11df-97a5-7038c432aabf',NULL),(143267,1375,5088,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878dfca-1691-11df-97a5-7038c432aabf',NULL),(143268,1375,5089,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878e154-1691-11df-97a5-7038c432aabf',NULL),(143269,1375,5356,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878e30c-1691-11df-97a5-7038c432aabf',NULL),(143270,1375,1248,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878e485-1691-11df-97a5-7038c432aabf',NULL),(143271,1375,1276,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878e601-1691-11df-97a5-7038c432aabf',NULL),(143272,1375,5096,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878e775-1691-11df-97a5-7038c432aabf',NULL),(143273,1375,6042,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878e8ee-1691-11df-97a5-7038c432aabf',NULL),(143274,1375,1088,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878ea62-1691-11df-97a5-7038c432aabf',NULL),(143275,1375,1088,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878ebdf-1691-11df-97a5-7038c432aabf',NULL),(143276,1375,1088,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878ed4e-1691-11df-97a5-7038c432aabf',NULL),(143277,1375,1112,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878eec7-1691-11df-97a5-7038c432aabf',NULL),(143278,1375,1109,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878f03f-1691-11df-97a5-7038c432aabf',NULL),(143279,1375,1110,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878f1af-1691-11df-97a5-7038c432aabf',NULL),(143280,1375,1111,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878f328-1691-11df-97a5-7038c432aabf',NULL),(143281,1375,1255,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878f497-1691-11df-97a5-7038c432aabf',NULL),(143282,1375,1277,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878f610-1691-11df-97a5-7038c432aabf',NULL),(143283,1375,1261,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878f788-1691-11df-97a5-7038c432aabf',NULL),(143284,1375,1265,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878f8fc-1691-11df-97a5-7038c432aabf',NULL),(143285,1375,1268,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878fa75-1691-11df-97a5-7038c432aabf',NULL),(143286,1375,1271,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878fbe9-1691-11df-97a5-7038c432aabf',NULL),(143287,1375,1271,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878fd6a-1691-11df-97a5-7038c432aabf',NULL),(143288,1375,1272,11896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:21:02',0,1,NULL,NULL,NULL,'c878feda-1691-11df-97a5-7038c432aabf',NULL),(143289,6589,1246,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c8790052-1691-11df-97a5-7038c432aabf',NULL),(143290,6589,5282,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c8790229-1691-11df-97a5-7038c432aabf',NULL),(143291,6589,6096,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c87903b6-1691-11df-97a5-7038c432aabf',NULL),(143292,6589,1154,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c8790544-1691-11df-97a5-7038c432aabf',NULL),(143293,6589,1192,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c87906ce-1691-11df-97a5-7038c432aabf',NULL),(143294,6589,1155,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c879085b-1691-11df-97a5-7038c432aabf',NULL),(143295,6589,1164,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c8790a18-1691-11df-97a5-7038c432aabf',NULL),(143296,6589,1156,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c8790b8c-1691-11df-97a5-7038c432aabf',NULL),(143297,6589,6065,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c8790d05-1691-11df-97a5-7038c432aabf',NULL),(143298,6589,5092,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c8790e75-1691-11df-97a5-7038c432aabf',NULL),(143299,6589,5086,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c8790fed-1691-11df-97a5-7038c432aabf',NULL),(143300,6589,5087,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c8791161-1691-11df-97a5-7038c432aabf',NULL),(143301,6589,5085,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c87912d5-1691-11df-97a5-7038c432aabf',NULL),(143302,6589,5088,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c879144e-1691-11df-97a5-7038c432aabf',NULL),(143303,6589,5089,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c87915c2-1691-11df-97a5-7038c432aabf',NULL),(143304,6589,5356,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c879173a-1691-11df-97a5-7038c432aabf',NULL),(143305,6589,1248,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c87918ae-1691-11df-97a5-7038c432aabf',NULL),(143306,6589,5096,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c8791a27-1691-11df-97a5-7038c432aabf',NULL),(143307,6589,1088,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c8791b9f-1691-11df-97a5-7038c432aabf',NULL),(143308,6589,1088,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c8791d13-1691-11df-97a5-7038c432aabf',NULL),(143309,6589,1088,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c8791e8c-1691-11df-97a5-7038c432aabf',NULL),(143310,6589,1112,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c8791ffc-1691-11df-97a5-7038c432aabf',NULL),(143311,6589,1109,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c8792bf2-1691-11df-97a5-7038c432aabf',NULL),(143312,6589,1110,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c8792d7c-1691-11df-97a5-7038c432aabf',NULL),(143313,6589,1111,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c8792efd-1691-11df-97a5-7038c432aabf',NULL),(143314,6589,1255,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c87930ca-1691-11df-97a5-7038c432aabf',NULL),(143315,6589,1277,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c879323f-1691-11df-97a5-7038c432aabf',NULL),(143316,6589,1261,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c87933b7-1691-11df-97a5-7038c432aabf',NULL),(143317,6589,1265,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c879352b-1691-11df-97a5-7038c432aabf',NULL),(143318,6589,1268,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c879369b-1691-11df-97a5-7038c432aabf',NULL),(143319,6589,1272,11898,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:23:39',0,1,NULL,NULL,NULL,'c8793813-1691-11df-97a5-7038c432aabf',NULL),(143320,6476,1246,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL,NULL,'c8793994-1691-11df-97a5-7038c432aabf',NULL),(143321,6476,5282,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL,NULL,'c8793c0d-1691-11df-97a5-7038c432aabf',NULL),(143322,6476,6096,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL,NULL,'c8793e68-1691-11df-97a5-7038c432aabf',NULL),(143323,6476,1154,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL,NULL,'c87940c8-1691-11df-97a5-7038c432aabf',NULL),(143324,6476,1192,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL,NULL,'c8794482-1691-11df-97a5-7038c432aabf',NULL),(143325,6476,1156,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL,NULL,'c87946f6-1691-11df-97a5-7038c432aabf',NULL),(143326,6476,5092,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL,NULL,'c8794974-1691-11df-97a5-7038c432aabf',NULL),(143327,6476,5086,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL,NULL,'c8794be9-1691-11df-97a5-7038c432aabf',NULL),(143328,6476,5087,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL,NULL,'c8794e59-1691-11df-97a5-7038c432aabf',NULL),(143329,6476,5085,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL,NULL,'c8795130-1691-11df-97a5-7038c432aabf',NULL),(143330,6476,5089,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL,NULL,'c87953c7-1691-11df-97a5-7038c432aabf',NULL),(143331,6476,5356,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL,NULL,'c879565a-1691-11df-97a5-7038c432aabf',NULL),(143332,6476,1248,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL,NULL,'c8795906-1691-11df-97a5-7038c432aabf',NULL),(143333,6476,5096,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL,NULL,'c8795b7b-1691-11df-97a5-7038c432aabf',NULL),(143334,6476,1112,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL,NULL,'c8795deb-1691-11df-97a5-7038c432aabf',NULL),(143335,6476,1109,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL,NULL,'c879605c-1691-11df-97a5-7038c432aabf',NULL),(143336,6476,1110,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL,NULL,'c87961d4-1691-11df-97a5-7038c432aabf',NULL),(143337,6476,1111,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL,NULL,'c8796348-1691-11df-97a5-7038c432aabf',NULL),(143338,6476,1255,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL,NULL,'c87964c1-1691-11df-97a5-7038c432aabf',NULL),(143339,6476,1277,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL,NULL,'c8796635-1691-11df-97a5-7038c432aabf',NULL),(143340,6476,1261,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL,NULL,'c87967ad-1691-11df-97a5-7038c432aabf',NULL),(143341,6476,1265,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL,NULL,'c8796926-1691-11df-97a5-7038c432aabf',NULL),(143342,6476,1268,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL,NULL,'c8796a9a-1691-11df-97a5-7038c432aabf',NULL),(143343,6476,1272,11906,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:24:59',0,1,NULL,NULL,NULL,'c8796c0e-1691-11df-97a5-7038c432aabf',NULL),(143344,8247,1246,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c8796d82-1691-11df-97a5-7038c432aabf',NULL),(143345,8247,5282,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c8796efb-1691-11df-97a5-7038c432aabf',NULL),(143346,8247,6096,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c879706f-1691-11df-97a5-7038c432aabf',NULL),(143347,8247,1154,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c87971e7-1691-11df-97a5-7038c432aabf',NULL),(143348,8247,1192,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c8797357-1691-11df-97a5-7038c432aabf',NULL),(143349,8247,1164,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c87974cb-1691-11df-97a5-7038c432aabf',NULL),(143350,8247,1156,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c8797643-1691-11df-97a5-7038c432aabf',NULL),(143351,8247,1165,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c879781a-1691-11df-97a5-7038c432aabf',NULL),(143352,8247,5092,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c87979a8-1691-11df-97a5-7038c432aabf',NULL),(143353,8247,5086,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c8797b31-1691-11df-97a5-7038c432aabf',NULL),(143354,8247,5087,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c8797cb6-1691-11df-97a5-7038c432aabf',NULL),(143355,8247,5085,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c8797e44-1691-11df-97a5-7038c432aabf',NULL),(143356,8247,5088,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c8797ff0-1691-11df-97a5-7038c432aabf',NULL),(143357,8247,5089,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c8798164-1691-11df-97a5-7038c432aabf',NULL),(143358,8247,5356,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c87982d4-1691-11df-97a5-7038c432aabf',NULL),(143359,8247,1248,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c8798448-1691-11df-97a5-7038c432aabf',NULL),(143360,8247,5096,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c87985c0-1691-11df-97a5-7038c432aabf',NULL),(143361,8247,1088,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c8798730-1691-11df-97a5-7038c432aabf',NULL),(143362,8247,1088,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c87988ad-1691-11df-97a5-7038c432aabf',NULL),(143363,8247,1088,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c8798a1d-1691-11df-97a5-7038c432aabf',NULL),(143364,8247,1112,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c8798b91-1691-11df-97a5-7038c432aabf',NULL),(143365,8247,1109,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c8798d09-1691-11df-97a5-7038c432aabf',NULL),(143366,8247,1110,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c8798e7e-1691-11df-97a5-7038c432aabf',NULL),(143367,8247,1111,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c8798ff6-1691-11df-97a5-7038c432aabf',NULL),(143368,8247,1255,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c8799166-1691-11df-97a5-7038c432aabf',NULL),(143369,8247,1277,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c87992de-1691-11df-97a5-7038c432aabf',NULL),(143370,8247,1261,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c8799452-1691-11df-97a5-7038c432aabf',NULL),(143371,8247,1265,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c87995cb-1691-11df-97a5-7038c432aabf',NULL),(143372,8247,1268,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c879973f-1691-11df-97a5-7038c432aabf',NULL),(143373,8247,1272,11907,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:27:08',0,1,NULL,NULL,NULL,'c87998b3-1691-11df-97a5-7038c432aabf',NULL),(143374,9256,1246,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c8799a27-1691-11df-97a5-7038c432aabf',NULL),(143375,9256,5282,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c8799b9b-1691-11df-97a5-7038c432aabf',NULL),(143376,9256,6096,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c8799d0f-1691-11df-97a5-7038c432aabf',NULL),(143377,9256,1154,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c8799f91-1691-11df-97a5-7038c432aabf',NULL),(143378,9256,1192,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c879a167-1691-11df-97a5-7038c432aabf',NULL),(143379,9256,5092,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c879a302-1691-11df-97a5-7038c432aabf',NULL),(143380,9256,5086,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c879a487-1691-11df-97a5-7038c432aabf',NULL),(143381,9256,5087,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c879a615-1691-11df-97a5-7038c432aabf',NULL),(143382,9256,5085,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c879a7c5-1691-11df-97a5-7038c432aabf',NULL),(143383,9256,5088,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c879a939-1691-11df-97a5-7038c432aabf',NULL),(143384,9256,5089,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c879aaad-1691-11df-97a5-7038c432aabf',NULL),(143385,9256,5356,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c879ac21-1691-11df-97a5-7038c432aabf',NULL),(143386,9256,1248,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c879ad96-1691-11df-97a5-7038c432aabf',NULL),(143387,9256,5096,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c879af0a-1691-11df-97a5-7038c432aabf',NULL),(143388,9256,6042,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c879b07e-1691-11df-97a5-7038c432aabf',NULL),(143389,9256,1112,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c879b1f2-1691-11df-97a5-7038c432aabf',NULL),(143390,9256,1109,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c879b36f-1691-11df-97a5-7038c432aabf',NULL),(143391,9256,1110,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c879b4f4-1691-11df-97a5-7038c432aabf',NULL),(143392,9256,1111,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c879b668-1691-11df-97a5-7038c432aabf',NULL),(143393,9256,1255,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c879b7e5-1691-11df-97a5-7038c432aabf',NULL),(143394,9256,1277,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c879b95d-1691-11df-97a5-7038c432aabf',NULL),(143395,9256,1261,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c879bada-1691-11df-97a5-7038c432aabf',NULL),(143396,9256,1265,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c879bc4e-1691-11df-97a5-7038c432aabf',NULL),(143397,9256,1268,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c879c84d-1691-11df-97a5-7038c432aabf',NULL),(143398,9256,1272,11911,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:32',0,1,NULL,NULL,NULL,'c879c9db-1691-11df-97a5-7038c432aabf',NULL),(143399,6892,1246,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879cb60-1691-11df-97a5-7038c432aabf',NULL),(143400,6892,5282,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879cd2a-1691-11df-97a5-7038c432aabf',NULL),(143401,6892,6096,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879cea6-1691-11df-97a5-7038c432aabf',NULL),(143402,6892,1154,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879d01a-1691-11df-97a5-7038c432aabf',NULL),(143403,6892,1192,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879d197-1691-11df-97a5-7038c432aabf',NULL),(143404,6892,1155,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879d310-1691-11df-97a5-7038c432aabf',NULL),(143405,6892,1164,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879d488-1691-11df-97a5-7038c432aabf',NULL),(143406,6892,1156,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879d600-1691-11df-97a5-7038c432aabf',NULL),(143407,6892,6065,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879d781-1691-11df-97a5-7038c432aabf',NULL),(143408,6892,5092,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879d8fe-1691-11df-97a5-7038c432aabf',NULL),(143409,6892,5086,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879da72-1691-11df-97a5-7038c432aabf',NULL),(143410,6892,5087,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879dbef-1691-11df-97a5-7038c432aabf',NULL),(143411,6892,5085,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879dd67-1691-11df-97a5-7038c432aabf',NULL),(143412,6892,5088,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879dee4-1691-11df-97a5-7038c432aabf',NULL),(143413,6892,5089,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879e05c-1691-11df-97a5-7038c432aabf',NULL),(143414,6892,5356,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879e1d0-1691-11df-97a5-7038c432aabf',NULL),(143415,6892,1248,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879e34d-1691-11df-97a5-7038c432aabf',NULL),(143416,6892,952,11914,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2280,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879e4c1-1691-11df-97a5-7038c432aabf',NULL),(143417,6892,5497,11914,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879e642-1691-11df-97a5-7038c432aabf',NULL),(143418,6892,730,11914,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879e7b6-1691-11df-97a5-7038c432aabf',NULL),(143419,6892,853,11914,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1246,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879e933-1691-11df-97a5-7038c432aabf',NULL),(143420,6892,21,11914,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879eab0-1691-11df-97a5-7038c432aabf',NULL),(143421,6892,851,11914,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879ec7e-1691-11df-97a5-7038c432aabf',NULL),(143422,6892,729,11914,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260000,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879ee10-1691-11df-97a5-7038c432aabf',NULL),(143423,6892,654,11914,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.2,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879ef99-1691-11df-97a5-7038c432aabf',NULL),(143424,6892,678,11914,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879f13c-1691-11df-97a5-7038c432aabf',NULL),(143425,6892,1276,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879f2d3-1691-11df-97a5-7038c432aabf',NULL),(143426,6892,5096,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879f47a-1691-11df-97a5-7038c432aabf',NULL),(143427,6892,1088,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879f5e1-1691-11df-97a5-7038c432aabf',NULL),(143428,6892,1088,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879f744-1691-11df-97a5-7038c432aabf',NULL),(143429,6892,1088,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879f8ac-1691-11df-97a5-7038c432aabf',NULL),(143430,6892,1112,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879fa0f-1691-11df-97a5-7038c432aabf',NULL),(143431,6892,1109,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879fb76-1691-11df-97a5-7038c432aabf',NULL),(143432,6892,1110,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879fcd9-1691-11df-97a5-7038c432aabf',NULL),(143433,6892,1111,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c879fe38-1691-11df-97a5-7038c432aabf',NULL),(143434,6892,1255,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c87a0d93-1691-11df-97a5-7038c432aabf',NULL),(143435,6892,1277,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c87a0efe-1691-11df-97a5-7038c432aabf',NULL),(143436,6892,1261,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c87a105d-1691-11df-97a5-7038c432aabf',NULL),(143437,6892,1265,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c87a1560-1691-11df-97a5-7038c432aabf',NULL),(143438,6892,1268,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c87a16e1-1691-11df-97a5-7038c432aabf',NULL),(143439,6892,1272,11914,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:29:39',0,1,NULL,NULL,NULL,'c87a1866-1691-11df-97a5-7038c432aabf',NULL),(143440,4749,1246,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87a19f0-1691-11df-97a5-7038c432aabf',NULL),(143441,4749,5282,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87a2c1d-1691-11df-97a5-7038c432aabf',NULL),(143442,4749,6096,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87a2e74-1691-11df-97a5-7038c432aabf',NULL),(143443,4749,5272,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87a30a5-1691-11df-97a5-7038c432aabf',NULL),(143444,4749,1146,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87a32d1-1691-11df-97a5-7038c432aabf',NULL),(143445,4749,1154,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87a4402-1691-11df-97a5-7038c432aabf',NULL),(143446,4749,1192,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87a47c4-1691-11df-97a5-7038c432aabf',NULL),(143447,4749,1164,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87a4a13-1691-11df-97a5-7038c432aabf',NULL),(143448,4749,1156,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87a5cb0-1691-11df-97a5-7038c432aabf',NULL),(143449,4749,6065,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87a5edc-1691-11df-97a5-7038c432aabf',NULL),(143450,4749,5092,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87a6ffc-1691-11df-97a5-7038c432aabf',NULL),(143451,4749,5086,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87a8035-1691-11df-97a5-7038c432aabf',NULL),(143452,4749,5087,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87aa32d-1691-11df-97a5-7038c432aabf',NULL),(143453,4749,5085,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87aa4ae-1691-11df-97a5-7038c432aabf',NULL),(143454,4749,5088,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87aa61e-1691-11df-97a5-7038c432aabf',NULL),(143455,4749,5089,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87aa79f-1691-11df-97a5-7038c432aabf',NULL),(143456,4749,5356,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87aa913-1691-11df-97a5-7038c432aabf',NULL),(143457,4749,1248,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87aaa90-1691-11df-97a5-7038c432aabf',NULL),(143458,4749,5497,11920,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87aac0d-1691-11df-97a5-7038c432aabf',NULL),(143459,4749,730,11920,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87aad81-1691-11df-97a5-7038c432aabf',NULL),(143460,4749,853,11920,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,707,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87aaefd-1691-11df-97a5-7038c432aabf',NULL),(143461,4749,1276,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87ab0d0-1691-11df-97a5-7038c432aabf',NULL),(143462,4749,5096,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87ab262-1691-11df-97a5-7038c432aabf',NULL),(143463,4749,6042,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87ab3f0-1691-11df-97a5-7038c432aabf',NULL),(143464,4749,1088,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87ab57d-1691-11df-97a5-7038c432aabf',NULL),(143465,4749,1088,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87ab707-1691-11df-97a5-7038c432aabf',NULL),(143466,4749,1088,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87ab8b7-1691-11df-97a5-7038c432aabf',NULL),(143467,4749,1112,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87aba34-1691-11df-97a5-7038c432aabf',NULL),(143468,4749,1109,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87abba3-1691-11df-97a5-7038c432aabf',NULL),(143469,4749,1110,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87abd1c-1691-11df-97a5-7038c432aabf',NULL),(143470,4749,1111,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87abe94-1691-11df-97a5-7038c432aabf',NULL),(143471,4749,1255,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87ac004-1691-11df-97a5-7038c432aabf',NULL),(143472,4749,1277,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87ac17c-1691-11df-97a5-7038c432aabf',NULL),(143473,4749,1261,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87ac2f1-1691-11df-97a5-7038c432aabf',NULL),(143474,4749,1265,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87ac469-1691-11df-97a5-7038c432aabf',NULL),(143475,4749,1268,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87ac5e1-1691-11df-97a5-7038c432aabf',NULL),(143476,4749,1272,11920,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:33:32',0,1,NULL,NULL,NULL,'c87ac75a-1691-11df-97a5-7038c432aabf',NULL),(143477,8052,1246,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87ac8d2-1691-11df-97a5-7038c432aabf',NULL),(143478,8052,5282,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87aca4b-1691-11df-97a5-7038c432aabf',NULL),(143479,8052,6096,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87acbc3-1691-11df-97a5-7038c432aabf',NULL),(143480,8052,1154,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87acd37-1691-11df-97a5-7038c432aabf',NULL),(143481,8052,1192,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87aceaf-1691-11df-97a5-7038c432aabf',NULL),(143482,8052,5092,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87ad028-1691-11df-97a5-7038c432aabf',NULL),(143483,8052,5086,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87ad1a0-1691-11df-97a5-7038c432aabf',NULL),(143484,8052,5087,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87ad319-1691-11df-97a5-7038c432aabf',NULL),(143485,8052,5085,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87ad489-1691-11df-97a5-7038c432aabf',NULL),(143486,8052,5088,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87ad601-1691-11df-97a5-7038c432aabf',NULL),(143487,8052,5089,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87ad7d7-1691-11df-97a5-7038c432aabf',NULL),(143488,8052,5356,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87ad965-1691-11df-97a5-7038c432aabf',NULL),(143489,8052,1248,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87adaf3-1691-11df-97a5-7038c432aabf',NULL),(143490,8052,5096,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87adc7d-1691-11df-97a5-7038c432aabf',NULL),(143491,8052,6042,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87ade0f-1691-11df-97a5-7038c432aabf',NULL),(143492,8052,1112,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87adfba-1691-11df-97a5-7038c432aabf',NULL),(143493,8052,1109,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87ae133-1691-11df-97a5-7038c432aabf',NULL),(143494,8052,1110,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87ae2ab-1691-11df-97a5-7038c432aabf',NULL),(143495,8052,1111,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87ae41f-1691-11df-97a5-7038c432aabf',NULL),(143496,8052,1255,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87ae59c-1691-11df-97a5-7038c432aabf',NULL),(143497,8052,1277,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87ae70c-1691-11df-97a5-7038c432aabf',NULL),(143498,8052,1261,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87ae884-1691-11df-97a5-7038c432aabf',NULL),(143499,8052,1265,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87ae9fd-1691-11df-97a5-7038c432aabf',NULL),(143500,8052,1268,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87aeb6c-1691-11df-97a5-7038c432aabf',NULL),(143501,8052,1272,11923,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:36:04',0,1,NULL,NULL,NULL,'c87aece5-1691-11df-97a5-7038c432aabf',NULL),(143502,7781,1246,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87aee59-1691-11df-97a5-7038c432aabf',NULL),(143503,7781,5282,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87aefd1-1691-11df-97a5-7038c432aabf',NULL),(143504,7781,6096,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87af14a-1691-11df-97a5-7038c432aabf',NULL),(143505,7781,5272,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87af2c2-1691-11df-97a5-7038c432aabf',NULL),(143506,7781,1146,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87af43f-1691-11df-97a5-7038c432aabf',NULL),(143507,7781,1154,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87af5af-1691-11df-97a5-7038c432aabf',NULL),(143508,7781,1192,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87af727-1691-11df-97a5-7038c432aabf',NULL),(143509,7781,5092,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87af897-1691-11df-97a5-7038c432aabf',NULL),(143510,7781,5086,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87afa0f-1691-11df-97a5-7038c432aabf',NULL),(143511,7781,5087,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87afb8c-1691-11df-97a5-7038c432aabf',NULL),(143512,7781,5085,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87afd00-1691-11df-97a5-7038c432aabf',NULL),(143513,7781,5088,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87afee3-1691-11df-97a5-7038c432aabf',NULL),(143514,7781,5089,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87b006d-1691-11df-97a5-7038c432aabf',NULL),(143515,7781,5356,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87b01fb-1691-11df-97a5-7038c432aabf',NULL),(143516,7781,1248,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87b0384-1691-11df-97a5-7038c432aabf',NULL),(143517,7781,5096,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87b0512-1691-11df-97a5-7038c432aabf',NULL),(143518,7781,6042,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87b06c6-1691-11df-97a5-7038c432aabf',NULL),(143519,7781,6042,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87b083a-1691-11df-97a5-7038c432aabf',NULL),(143520,7781,1112,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87b135f-1691-11df-97a5-7038c432aabf',NULL),(143521,7781,1109,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87b14d8-1691-11df-97a5-7038c432aabf',NULL),(143522,7781,1110,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87b1643-1691-11df-97a5-7038c432aabf',NULL),(143523,7781,1111,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87b17bc-1691-11df-97a5-7038c432aabf',NULL),(143524,7781,1255,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87b192c-1691-11df-97a5-7038c432aabf',NULL),(143525,7781,1277,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87b1aa4-1691-11df-97a5-7038c432aabf',NULL),(143526,7781,1261,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87b1c18-1691-11df-97a5-7038c432aabf',NULL),(143527,7781,1265,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87b1d91-1691-11df-97a5-7038c432aabf',NULL),(143528,7781,1268,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87b1f1a-1691-11df-97a5-7038c432aabf',NULL),(143529,7781,1271,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87b218b-1691-11df-97a5-7038c432aabf',NULL),(143530,7781,1271,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87b23f2-1691-11df-97a5-7038c432aabf',NULL),(143531,7781,1271,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87b27b5-1691-11df-97a5-7038c432aabf',NULL),(143532,7781,1272,11931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:14',0,1,NULL,NULL,NULL,'c87b2b80-1691-11df-97a5-7038c432aabf',NULL),(143533,4846,1246,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b2e35-1691-11df-97a5-7038c432aabf',NULL),(143534,4846,5282,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b30f2-1691-11df-97a5-7038c432aabf',NULL),(143535,4846,6096,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b33a7-1691-11df-97a5-7038c432aabf',NULL),(143536,4846,5272,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b3647-1691-11df-97a5-7038c432aabf',NULL),(143537,4846,1146,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b38f3-1691-11df-97a5-7038c432aabf',NULL),(143538,4846,1154,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b3b9b-1691-11df-97a5-7038c432aabf',NULL),(143539,4846,1192,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b3e3f-1691-11df-97a5-7038c432aabf',NULL),(143540,4846,1156,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b40e3-1691-11df-97a5-7038c432aabf',NULL),(143541,4846,5092,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b4382-1691-11df-97a5-7038c432aabf',NULL),(143542,4846,5086,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b462f-1691-11df-97a5-7038c432aabf',NULL),(143543,4846,5087,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b48ce-1691-11df-97a5-7038c432aabf',NULL),(143544,4846,5085,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b4c44-1691-11df-97a5-7038c432aabf',NULL),(143545,4846,5088,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b4ef0-1691-11df-97a5-7038c432aabf',NULL),(143546,4846,5089,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b50be-1691-11df-97a5-7038c432aabf',NULL),(143547,4846,5356,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b523f-1691-11df-97a5-7038c432aabf',NULL),(143548,4846,1248,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b53b7-1691-11df-97a5-7038c432aabf',NULL),(143549,4846,1276,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b5538-1691-11df-97a5-7038c432aabf',NULL),(143550,4846,5096,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b56b1-1691-11df-97a5-7038c432aabf',NULL),(143551,4846,1112,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b582d-1691-11df-97a5-7038c432aabf',NULL),(143552,4846,1109,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b59a6-1691-11df-97a5-7038c432aabf',NULL),(143553,4846,1110,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b5b1e-1691-11df-97a5-7038c432aabf',NULL),(143554,4846,1111,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b5c9b-1691-11df-97a5-7038c432aabf',NULL),(143555,4846,1255,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b5e13-1691-11df-97a5-7038c432aabf',NULL),(143556,4846,1277,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b5f90-1691-11df-97a5-7038c432aabf',NULL),(143557,4846,1261,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b610d-1691-11df-97a5-7038c432aabf',NULL),(143558,4846,1265,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b6281-1691-11df-97a5-7038c432aabf',NULL),(143559,4846,1268,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b63fd-1691-11df-97a5-7038c432aabf',NULL),(143560,4846,1272,11936,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 16:39:35',0,1,NULL,NULL,NULL,'c87b6571-1691-11df-97a5-7038c432aabf',NULL),(143561,7344,1246,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b66ee-1691-11df-97a5-7038c432aabf',NULL),(143562,7344,5282,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b6867-1691-11df-97a5-7038c432aabf',NULL),(143563,7344,6096,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b69e3-1691-11df-97a5-7038c432aabf',NULL),(143564,7344,5272,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b6b5c-1691-11df-97a5-7038c432aabf',NULL),(143565,7344,1146,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b6cd4-1691-11df-97a5-7038c432aabf',NULL),(143566,7344,1154,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b6e4c-1691-11df-97a5-7038c432aabf',NULL),(143567,7344,1192,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b6fc5-1691-11df-97a5-7038c432aabf',NULL),(143568,7344,5092,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b713d-1691-11df-97a5-7038c432aabf',NULL),(143569,7344,5086,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b730b-1691-11df-97a5-7038c432aabf',NULL),(143570,7344,5087,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b749d-1691-11df-97a5-7038c432aabf',NULL),(143571,7344,5085,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b762b-1691-11df-97a5-7038c432aabf',NULL),(143572,7344,5088,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b77b5-1691-11df-97a5-7038c432aabf',NULL),(143573,7344,5089,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b7942-1691-11df-97a5-7038c432aabf',NULL),(143574,7344,5356,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b7aff-1691-11df-97a5-7038c432aabf',NULL),(143575,7344,1248,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b7c78-1691-11df-97a5-7038c432aabf',NULL),(143576,7344,5096,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b7df4-1691-11df-97a5-7038c432aabf',NULL),(143577,7344,6042,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b7f68-1691-11df-97a5-7038c432aabf',NULL),(143578,7344,1112,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b80e5-1691-11df-97a5-7038c432aabf',NULL),(143579,7344,1109,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b8259-1691-11df-97a5-7038c432aabf',NULL),(143580,7344,1110,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b83d2-1691-11df-97a5-7038c432aabf',NULL),(143581,7344,1111,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b854e-1691-11df-97a5-7038c432aabf',NULL),(143582,7344,1255,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b86cb-1691-11df-97a5-7038c432aabf',NULL),(143583,7344,1277,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b8843-1691-11df-97a5-7038c432aabf',NULL),(143584,7344,1261,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b89b7-1691-11df-97a5-7038c432aabf',NULL),(143585,7344,1265,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b8b30-1691-11df-97a5-7038c432aabf',NULL),(143586,7344,1268,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b8ca4-1691-11df-97a5-7038c432aabf',NULL),(143587,7344,1272,11941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:54:22',0,1,NULL,NULL,NULL,'c87b8e21-1691-11df-97a5-7038c432aabf',NULL),(143588,7439,1246,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87b8f95-1691-11df-97a5-7038c432aabf',NULL),(143589,7439,5282,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87b9111-1691-11df-97a5-7038c432aabf',NULL),(143590,7439,6096,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87b928a-1691-11df-97a5-7038c432aabf',NULL),(143591,7439,5272,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87b9402-1691-11df-97a5-7038c432aabf',NULL),(143592,7439,1146,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87b957b-1691-11df-97a5-7038c432aabf',NULL),(143593,7439,1154,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87b96f3-1691-11df-97a5-7038c432aabf',NULL),(143594,7439,1192,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87b986b-1691-11df-97a5-7038c432aabf',NULL),(143595,7439,1164,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87b9a60-1691-11df-97a5-7038c432aabf',NULL),(143596,7439,1156,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87b9be9-1691-11df-97a5-7038c432aabf',NULL),(143597,7439,1165,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87b9d7c-1691-11df-97a5-7038c432aabf',NULL),(143598,7439,5092,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87b9f05-1691-11df-97a5-7038c432aabf',NULL),(143599,7439,5086,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87ba097-1691-11df-97a5-7038c432aabf',NULL),(143600,7439,5087,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87ba25c-1691-11df-97a5-7038c432aabf',NULL),(143601,7439,5085,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87ba3d5-1691-11df-97a5-7038c432aabf',NULL),(143602,7439,5088,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87ba556-1691-11df-97a5-7038c432aabf',NULL),(143603,7439,5089,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87ba6d3-1691-11df-97a5-7038c432aabf',NULL),(143604,7439,5356,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87ba84f-1691-11df-97a5-7038c432aabf',NULL),(143605,7439,1248,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87ba9c8-1691-11df-97a5-7038c432aabf',NULL),(143606,7439,5096,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87bb517-1691-11df-97a5-7038c432aabf',NULL),(143607,7439,1088,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87bb698-1691-11df-97a5-7038c432aabf',NULL),(143608,7439,1088,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87bb808-1691-11df-97a5-7038c432aabf',NULL),(143609,7439,1088,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87bb98d-1691-11df-97a5-7038c432aabf',NULL),(143610,7439,1112,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87bbb0e-1691-11df-97a5-7038c432aabf',NULL),(143611,7439,1109,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87bbc8b-1691-11df-97a5-7038c432aabf',NULL),(143612,7439,1110,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87bbe08-1691-11df-97a5-7038c432aabf',NULL),(143613,7439,1111,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87bbf80-1691-11df-97a5-7038c432aabf',NULL),(143614,7439,1255,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87bc15f-1691-11df-97a5-7038c432aabf',NULL),(143615,7439,1277,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87bc2f1-1691-11df-97a5-7038c432aabf',NULL),(143616,7439,1261,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87bc483-1691-11df-97a5-7038c432aabf',NULL),(143617,7439,1265,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87bc615-1691-11df-97a5-7038c432aabf',NULL),(143618,7439,1268,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87bc7a7-1691-11df-97a5-7038c432aabf',NULL),(143619,7439,1272,11942,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:55:52',0,1,NULL,NULL,NULL,'c87bc968-1691-11df-97a5-7038c432aabf',NULL),(143620,7801,1246,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87bcae1-1691-11df-97a5-7038c432aabf',NULL),(143621,7801,5282,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87bcc5e-1691-11df-97a5-7038c432aabf',NULL),(143622,7801,6096,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87bcdd6-1691-11df-97a5-7038c432aabf',NULL),(143623,7801,5272,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87bcf53-1691-11df-97a5-7038c432aabf',NULL),(143624,7801,1146,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87bd0d4-1691-11df-97a5-7038c432aabf',NULL),(143625,7801,1154,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87bd24c-1691-11df-97a5-7038c432aabf',NULL),(143626,7801,1192,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87bd501-1691-11df-97a5-7038c432aabf',NULL),(143627,7801,1155,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87bd686-1691-11df-97a5-7038c432aabf',NULL),(143628,7801,1164,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87bd803-1691-11df-97a5-7038c432aabf',NULL),(143629,7801,1156,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87bd984-1691-11df-97a5-7038c432aabf',NULL),(143630,7801,6065,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87bdb00-1691-11df-97a5-7038c432aabf',NULL),(143631,7801,5092,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87bdc97-1691-11df-97a5-7038c432aabf',NULL),(143632,7801,5086,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87bde14-1691-11df-97a5-7038c432aabf',NULL),(143633,7801,5087,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87bdf7f-1691-11df-97a5-7038c432aabf',NULL),(143634,7801,5085,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87be0e6-1691-11df-97a5-7038c432aabf',NULL),(143635,7801,5088,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87be249-1691-11df-97a5-7038c432aabf',NULL),(143636,7801,5089,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87be3b5-1691-11df-97a5-7038c432aabf',NULL),(143637,7801,5356,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87be51c-1691-11df-97a5-7038c432aabf',NULL),(143638,7801,1248,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87be684-1691-11df-97a5-7038c432aabf',NULL),(143639,7801,5096,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87be849-1691-11df-97a5-7038c432aabf',NULL),(143640,7801,1088,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87be9c1-1691-11df-97a5-7038c432aabf',NULL),(143641,7801,1088,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87bfe79-1691-11df-97a5-7038c432aabf',NULL),(143642,7801,1088,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87bffe5-1691-11df-97a5-7038c432aabf',NULL),(143643,7801,1112,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87c0148-1691-11df-97a5-7038c432aabf',NULL),(143644,7801,1109,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87c02af-1691-11df-97a5-7038c432aabf',NULL),(143645,7801,1110,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87c0703-1691-11df-97a5-7038c432aabf',NULL),(143646,7801,1111,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87c087b-1691-11df-97a5-7038c432aabf',NULL),(143647,7801,1255,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87c1b25-1691-11df-97a5-7038c432aabf',NULL),(143648,7801,1277,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87c1d6b-1691-11df-97a5-7038c432aabf',NULL),(143649,7801,1261,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87c1fa4-1691-11df-97a5-7038c432aabf',NULL),(143650,7801,1265,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87c21d4-1691-11df-97a5-7038c432aabf',NULL),(143651,7801,1268,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87c3209-1691-11df-97a5-7038c432aabf',NULL),(143652,7801,1271,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87c343d-1691-11df-97a5-7038c432aabf',NULL),(143653,7801,1271,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87c3867-1691-11df-97a5-7038c432aabf',NULL),(143654,7801,1271,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87c4b73-1691-11df-97a5-7038c432aabf',NULL),(143655,7801,1271,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87c4dac-1691-11df-97a5-7038c432aabf',NULL),(143656,7801,1272,11943,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:10',0,1,NULL,NULL,NULL,'c87c5e5d-1691-11df-97a5-7038c432aabf',NULL),(143657,5895,1246,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87c6f38-1691-11df-97a5-7038c432aabf',NULL),(143658,5895,5282,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87c957b-1691-11df-97a5-7038c432aabf',NULL),(143659,5895,6096,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87c9701-1691-11df-97a5-7038c432aabf',NULL),(143660,5895,5272,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87c9875-1691-11df-97a5-7038c432aabf',NULL),(143661,5895,1146,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87c99f1-1691-11df-97a5-7038c432aabf',NULL),(143662,5895,1154,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87c9b72-1691-11df-97a5-7038c432aabf',NULL),(143663,5895,1192,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87c9ceb-1691-11df-97a5-7038c432aabf',NULL),(143664,5895,1156,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87c9e67-1691-11df-97a5-7038c432aabf',NULL),(143665,5895,5092,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87c9fe4-1691-11df-97a5-7038c432aabf',NULL),(143666,5895,5086,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87ca15c-1691-11df-97a5-7038c432aabf',NULL),(143667,5895,5087,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87ca2d9-1691-11df-97a5-7038c432aabf',NULL),(143668,5895,5085,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87ca452-1691-11df-97a5-7038c432aabf',NULL),(143669,5895,5088,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87ca5ce-1691-11df-97a5-7038c432aabf',NULL),(143670,5895,5089,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87ca742-1691-11df-97a5-7038c432aabf',NULL),(143671,5895,5356,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87ca8c3-1691-11df-97a5-7038c432aabf',NULL),(143672,5895,1248,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87caa40-1691-11df-97a5-7038c432aabf',NULL),(143673,5895,5497,11944,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,364,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87cacc2-1691-11df-97a5-7038c432aabf',NULL),(143674,5895,730,11944,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87cae60-1691-11df-97a5-7038c432aabf',NULL),(143675,5895,853,11944,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87caff3-1691-11df-97a5-7038c432aabf',NULL),(143676,5895,1276,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87cb1d2-1691-11df-97a5-7038c432aabf',NULL),(143677,5895,5096,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87cb368-1691-11df-97a5-7038c432aabf',NULL),(143678,5895,1112,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87cb4fa-1691-11df-97a5-7038c432aabf',NULL),(143679,5895,1109,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87cb690-1691-11df-97a5-7038c432aabf',NULL),(143680,5895,1110,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87cb83c-1691-11df-97a5-7038c432aabf',NULL),(143681,5895,1111,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87cb9d7-1691-11df-97a5-7038c432aabf',NULL),(143682,5895,1255,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87cbb71-1691-11df-97a5-7038c432aabf',NULL),(143683,5895,1277,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87cbcff-1691-11df-97a5-7038c432aabf',NULL),(143684,5895,1261,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87cbe91-1691-11df-97a5-7038c432aabf',NULL),(143685,5895,1265,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87cc01b-1691-11df-97a5-7038c432aabf',NULL),(143686,5895,1268,11944,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 07:59:13',0,1,NULL,NULL,NULL,'c87cc1b5-1691-11df-97a5-7038c432aabf',NULL),(143687,6031,1246,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87cc343-1691-11df-97a5-7038c432aabf',NULL),(143688,6031,5282,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87cc4d9-1691-11df-97a5-7038c432aabf',NULL),(143689,6031,6096,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87cc670-1691-11df-97a5-7038c432aabf',NULL),(143690,6031,5272,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87cc80a-1691-11df-97a5-7038c432aabf',NULL),(143691,6031,1146,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87cc9b2-1691-11df-97a5-7038c432aabf',NULL),(143692,6031,1154,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87ccb55-1691-11df-97a5-7038c432aabf',NULL),(143693,6031,1192,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87cccf0-1691-11df-97a5-7038c432aabf',NULL),(143694,6031,1155,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87cce9b-1691-11df-97a5-7038c432aabf',NULL),(143695,6031,1164,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87cd032-1691-11df-97a5-7038c432aabf',NULL),(143696,6031,1156,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87cd1ef-1691-11df-97a5-7038c432aabf',NULL),(143697,6031,5092,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87cd378-1691-11df-97a5-7038c432aabf',NULL),(143698,6031,5086,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87cd50e-1691-11df-97a5-7038c432aabf',NULL),(143699,6031,5087,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87cd6ba-1691-11df-97a5-7038c432aabf',NULL),(143700,6031,5085,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87cd855-1691-11df-97a5-7038c432aabf',NULL),(143701,6031,5088,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87cd9e7-1691-11df-97a5-7038c432aabf',NULL),(143702,6031,5089,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87cdb75-1691-11df-97a5-7038c432aabf',NULL),(143703,6031,5356,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87cdd0b-1691-11df-97a5-7038c432aabf',NULL),(143704,6031,1248,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87cde9d-1691-11df-97a5-7038c432aabf',NULL),(143705,6031,5096,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87ce033-1691-11df-97a5-7038c432aabf',NULL),(143706,6031,1088,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87ce1ca-1691-11df-97a5-7038c432aabf',NULL),(143707,6031,1088,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87ce357-1691-11df-97a5-7038c432aabf',NULL),(143708,6031,1088,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87ce4e5-1691-11df-97a5-7038c432aabf',NULL),(143709,6031,1112,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87ce66f-1691-11df-97a5-7038c432aabf',NULL),(143710,6031,1109,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87ce805-1691-11df-97a5-7038c432aabf',NULL),(143711,6031,1110,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87ce99b-1691-11df-97a5-7038c432aabf',NULL),(143712,6031,1111,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87ceb5d-1691-11df-97a5-7038c432aabf',NULL),(143713,6031,1255,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87cecd5-1691-11df-97a5-7038c432aabf',NULL),(143714,6031,1277,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87cee4d-1691-11df-97a5-7038c432aabf',NULL),(143715,6031,1261,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87cefd3-1691-11df-97a5-7038c432aabf',NULL),(143716,6031,1265,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87cf147-1691-11df-97a5-7038c432aabf',NULL),(143717,6031,1268,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87cf2c8-1691-11df-97a5-7038c432aabf',NULL),(143718,6031,1272,11957,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:18:40',0,1,NULL,NULL,NULL,'c87cf444-1691-11df-97a5-7038c432aabf',NULL),(143719,7128,1246,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87cf5bd-1691-11df-97a5-7038c432aabf',NULL),(143720,7128,5282,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87cf739-1691-11df-97a5-7038c432aabf',NULL),(143721,7128,6096,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87cf8b2-1691-11df-97a5-7038c432aabf',NULL),(143722,7128,5272,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87cfa95-1691-11df-97a5-7038c432aabf',NULL),(143723,7128,1146,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87cfc23-1691-11df-97a5-7038c432aabf',NULL),(143724,7128,1154,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87cfdac-1691-11df-97a5-7038c432aabf',NULL),(143725,7128,1164,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87cff43-1691-11df-97a5-7038c432aabf',NULL),(143726,7128,1156,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d0b3e-1691-11df-97a5-7038c432aabf',NULL),(143727,7128,6065,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d0cb6-1691-11df-97a5-7038c432aabf',NULL),(143728,7128,5092,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d0e2e-1691-11df-97a5-7038c432aabf',NULL),(143729,7128,5086,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d0fa7-1691-11df-97a5-7038c432aabf',NULL),(143730,7128,5087,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d1124-1691-11df-97a5-7038c432aabf',NULL),(143731,7128,5085,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d129c-1691-11df-97a5-7038c432aabf',NULL),(143732,7128,5088,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d141d-1691-11df-97a5-7038c432aabf',NULL),(143733,7128,5089,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d1595-1691-11df-97a5-7038c432aabf',NULL),(143734,7128,5356,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d1712-1691-11df-97a5-7038c432aabf',NULL),(143735,7128,1248,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d18a8-1691-11df-97a5-7038c432aabf',NULL),(143736,7128,1276,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d1b3f-1691-11df-97a5-7038c432aabf',NULL),(143737,7128,5096,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d1dac-1691-11df-97a5-7038c432aabf',NULL),(143738,7128,1088,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d2069-1691-11df-97a5-7038c432aabf',NULL),(143739,7128,1088,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d249b-1691-11df-97a5-7038c432aabf',NULL),(143740,7128,1088,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d2747-1691-11df-97a5-7038c432aabf',NULL),(143741,7128,1112,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d2a11-1691-11df-97a5-7038c432aabf',NULL),(143742,7128,1109,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d2c97-1691-11df-97a5-7038c432aabf',NULL),(143743,7128,1110,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d2f14-1691-11df-97a5-7038c432aabf',NULL),(143744,7128,1111,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d318d-1691-11df-97a5-7038c432aabf',NULL),(143745,7128,1255,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d3407-1691-11df-97a5-7038c432aabf',NULL),(143746,7128,1277,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d3688-1691-11df-97a5-7038c432aabf',NULL),(143747,7128,1261,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d3901-1691-11df-97a5-7038c432aabf',NULL),(143748,7128,1265,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d3b7a-1691-11df-97a5-7038c432aabf',NULL),(143749,7128,1268,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d3f1a-1691-11df-97a5-7038c432aabf',NULL),(143750,7128,1272,11960,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:20:08',0,1,NULL,NULL,NULL,'c87d41f6-1691-11df-97a5-7038c432aabf',NULL),(143751,8219,1246,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d449a-1691-11df-97a5-7038c432aabf',NULL),(143752,8219,5282,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d487e-1691-11df-97a5-7038c432aabf',NULL),(143753,8219,6096,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d4a21-1691-11df-97a5-7038c432aabf',NULL),(143754,8219,1154,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d4bb3-1691-11df-97a5-7038c432aabf',NULL),(143755,8219,1192,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d4d41-1691-11df-97a5-7038c432aabf',NULL),(143756,8219,1155,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d4efe-1691-11df-97a5-7038c432aabf',NULL),(143757,8219,1164,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d5076-1691-11df-97a5-7038c432aabf',NULL),(143758,8219,1156,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d51f3-1691-11df-97a5-7038c432aabf',NULL),(143759,8219,5092,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d5374-1691-11df-97a5-7038c432aabf',NULL),(143760,8219,5086,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d54ed-1691-11df-97a5-7038c432aabf',NULL),(143761,8219,5087,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d5669-1691-11df-97a5-7038c432aabf',NULL),(143762,8219,5085,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d57e2-1691-11df-97a5-7038c432aabf',NULL),(143763,8219,5088,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d595a-1691-11df-97a5-7038c432aabf',NULL),(143764,8219,5089,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d5adb-1691-11df-97a5-7038c432aabf',NULL),(143765,8219,5356,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d5c53-1691-11df-97a5-7038c432aabf',NULL),(143766,8219,1248,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d5dd0-1691-11df-97a5-7038c432aabf',NULL),(143767,8219,5096,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d5f48-1691-11df-97a5-7038c432aabf',NULL),(143768,8219,1088,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d60c9-1691-11df-97a5-7038c432aabf',NULL),(143769,8219,1088,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d624a-1691-11df-97a5-7038c432aabf',NULL),(143770,8219,1088,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d63be-1691-11df-97a5-7038c432aabf',NULL),(143771,8219,1112,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d653b-1691-11df-97a5-7038c432aabf',NULL),(143772,8219,1109,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d66b4-1691-11df-97a5-7038c432aabf',NULL),(143773,8219,1110,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d6834-1691-11df-97a5-7038c432aabf',NULL),(143774,8219,1111,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d69a9-1691-11df-97a5-7038c432aabf',NULL),(143775,8219,1255,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d6b25-1691-11df-97a5-7038c432aabf',NULL),(143776,8219,1277,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d6ca2-1691-11df-97a5-7038c432aabf',NULL),(143777,8219,1261,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d6e1a-1691-11df-97a5-7038c432aabf',NULL),(143778,8219,1265,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d6ffe-1691-11df-97a5-7038c432aabf',NULL),(143779,8219,1268,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d7190-1691-11df-97a5-7038c432aabf',NULL),(143780,8219,1272,11962,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:23:08',0,1,NULL,NULL,NULL,'c87d731e-1691-11df-97a5-7038c432aabf',NULL),(143781,6670,1246,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d74a7-1691-11df-97a5-7038c432aabf',NULL),(143782,6670,5282,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d7639-1691-11df-97a5-7038c432aabf',NULL),(143783,6670,6096,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d77ed-1691-11df-97a5-7038c432aabf',NULL),(143784,6670,1154,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d7966-1691-11df-97a5-7038c432aabf',NULL),(143785,6670,1192,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d7ae3-1691-11df-97a5-7038c432aabf',NULL),(143786,6670,1155,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d7c57-1691-11df-97a5-7038c432aabf',NULL),(143787,6670,1164,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d7dd3-1691-11df-97a5-7038c432aabf',NULL),(143788,6670,1156,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d7f50-1691-11df-97a5-7038c432aabf',NULL),(143789,6670,6065,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d80cd-1691-11df-97a5-7038c432aabf',NULL),(143790,6670,5092,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d8249-1691-11df-97a5-7038c432aabf',NULL),(143791,6670,5086,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d83c2-1691-11df-97a5-7038c432aabf',NULL),(143792,6670,5087,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d853a-1691-11df-97a5-7038c432aabf',NULL),(143793,6670,5085,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d86b3-1691-11df-97a5-7038c432aabf',NULL),(143794,6670,5088,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d8834-1691-11df-97a5-7038c432aabf',NULL),(143795,6670,5089,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d89b4-1691-11df-97a5-7038c432aabf',NULL),(143796,6670,5356,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d8b2d-1691-11df-97a5-7038c432aabf',NULL),(143797,6670,1248,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d8cae-1691-11df-97a5-7038c432aabf',NULL),(143798,6670,5096,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d8e2a-1691-11df-97a5-7038c432aabf',NULL),(143799,6670,1088,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d8fa3-1691-11df-97a5-7038c432aabf',NULL),(143800,6670,1088,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d9124-1691-11df-97a5-7038c432aabf',NULL),(143801,6670,1088,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d929c-1691-11df-97a5-7038c432aabf',NULL),(143802,6670,1112,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d9419-1691-11df-97a5-7038c432aabf',NULL),(143803,6670,1109,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d95eb-1691-11df-97a5-7038c432aabf',NULL),(143804,6670,1110,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d9782-1691-11df-97a5-7038c432aabf',NULL),(143805,6670,1111,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d9914-1691-11df-97a5-7038c432aabf',NULL),(143806,6670,1255,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d9ab2-1691-11df-97a5-7038c432aabf',NULL),(143807,6670,1250,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d9c4d-1691-11df-97a5-7038c432aabf',NULL),(143808,6670,1250,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d9e0e-1691-11df-97a5-7038c432aabf',NULL),(143809,6670,1250,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87d9f8b-1691-11df-97a5-7038c432aabf',NULL),(143810,6670,1277,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87da108-1691-11df-97a5-7038c432aabf',NULL),(143811,6670,1261,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87da289-1691-11df-97a5-7038c432aabf',NULL),(143812,6670,1265,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87da405-1691-11df-97a5-7038c432aabf',NULL),(143813,6670,1268,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87daf77-1691-11df-97a5-7038c432aabf',NULL),(143814,6670,1271,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87db0f4-1691-11df-97a5-7038c432aabf',NULL),(143815,6670,1271,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87db268-1691-11df-97a5-7038c432aabf',NULL),(143816,6670,1271,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87db3e9-1691-11df-97a5-7038c432aabf',NULL),(143817,6670,1271,11964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:22:29',0,1,NULL,NULL,NULL,'c87db561-1691-11df-97a5-7038c432aabf',NULL),(143818,8914,1246,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87db6de-1691-11df-97a5-7038c432aabf',NULL),(143819,8914,5282,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87dbd33-1691-11df-97a5-7038c432aabf',NULL),(143820,8914,6096,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87dbee3-1691-11df-97a5-7038c432aabf',NULL),(143821,8914,1154,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87dc07e-1691-11df-97a5-7038c432aabf',NULL),(143822,8914,1192,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87dc214-1691-11df-97a5-7038c432aabf',NULL),(143823,8914,1155,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87dc3aa-1691-11df-97a5-7038c432aabf',NULL),(143824,8914,1164,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87dc567-1691-11df-97a5-7038c432aabf',NULL),(143825,8914,1156,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87dc6e8-1691-11df-97a5-7038c432aabf',NULL),(143826,8914,5092,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87dc86d-1691-11df-97a5-7038c432aabf',NULL),(143827,8914,5086,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87dc9ea-1691-11df-97a5-7038c432aabf',NULL),(143828,8914,5087,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87dcb6b-1691-11df-97a5-7038c432aabf',NULL),(143829,8914,5085,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87dcce8-1691-11df-97a5-7038c432aabf',NULL),(143830,8914,5088,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87dce69-1691-11df-97a5-7038c432aabf',NULL),(143831,8914,5089,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87dcfea-1691-11df-97a5-7038c432aabf',NULL),(143832,8914,5356,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87dd16b-1691-11df-97a5-7038c432aabf',NULL),(143833,8914,1248,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87dd2f0-1691-11df-97a5-7038c432aabf',NULL),(143834,8914,5096,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87dd46d-1691-11df-97a5-7038c432aabf',NULL),(143835,8914,1088,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87dd5f2-1691-11df-97a5-7038c432aabf',NULL),(143836,8914,1088,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87dd773-1691-11df-97a5-7038c432aabf',NULL),(143837,8914,1088,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87dd8eb-1691-11df-97a5-7038c432aabf',NULL),(143838,8914,1112,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87dda6c-1691-11df-97a5-7038c432aabf',NULL),(143839,8914,1109,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87ddbfa-1691-11df-97a5-7038c432aabf',NULL),(143840,8914,1110,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87ddd7b-1691-11df-97a5-7038c432aabf',NULL),(143841,8914,1111,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87ddee2-1691-11df-97a5-7038c432aabf',NULL),(143842,8914,1255,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87de049-1691-11df-97a5-7038c432aabf',NULL),(143843,8914,1277,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87de1b1-1691-11df-97a5-7038c432aabf',NULL),(143844,8914,1261,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87de318-1691-11df-97a5-7038c432aabf',NULL),(143845,8914,1265,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87de4ea-1691-11df-97a5-7038c432aabf',NULL),(143846,8914,1268,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87de663-1691-11df-97a5-7038c432aabf',NULL),(143847,8914,1271,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87de7df-1691-11df-97a5-7038c432aabf',NULL),(143848,8914,1271,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87de953-1691-11df-97a5-7038c432aabf',NULL),(143849,8914,1271,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87df919-1691-11df-97a5-7038c432aabf',NULL),(143850,8914,1271,11965,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:25:11',0,1,NULL,NULL,NULL,'c87dfa85-1691-11df-97a5-7038c432aabf',NULL),(143851,5390,1246,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87dfbe8-1691-11df-97a5-7038c432aabf',NULL),(143852,5390,5282,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87dfd4f-1691-11df-97a5-7038c432aabf',NULL),(143853,5390,6096,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87e01d6-1691-11df-97a5-7038c432aabf',NULL),(143854,5390,1154,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87e0342-1691-11df-97a5-7038c432aabf',NULL),(143855,5390,1192,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87e15e3-1691-11df-97a5-7038c432aabf',NULL),(143856,5390,5092,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87e1853-1691-11df-97a5-7038c432aabf',NULL),(143857,5390,5086,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87e1a8c-1691-11df-97a5-7038c432aabf',NULL),(143858,5390,5087,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87e1cc5-1691-11df-97a5-7038c432aabf',NULL),(143859,5390,5085,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87e2cfe-1691-11df-97a5-7038c432aabf',NULL),(143860,5390,5088,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87e2f33-1691-11df-97a5-7038c432aabf',NULL),(143861,5390,5089,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87e33f2-1691-11df-97a5-7038c432aabf',NULL),(143862,5390,5356,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87e4854-1691-11df-97a5-7038c432aabf',NULL),(143863,5390,1248,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87e4ac5-1691-11df-97a5-7038c432aabf',NULL),(143864,5390,5497,11970,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,397,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87e5d0c-1691-11df-97a5-7038c432aabf',NULL),(143865,5390,730,11970,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87e6e86-1691-11df-97a5-7038c432aabf',NULL),(143866,5390,853,11970,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,874,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87e93eb-1691-11df-97a5-7038c432aabf',NULL),(143867,5390,5096,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87e9585-1691-11df-97a5-7038c432aabf',NULL),(143868,5390,1112,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87e971b-1691-11df-97a5-7038c432aabf',NULL),(143869,5390,1109,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87e98bf-1691-11df-97a5-7038c432aabf',NULL),(143870,5390,1110,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87e9a59-1691-11df-97a5-7038c432aabf',NULL),(143871,5390,1111,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87e9bf4-1691-11df-97a5-7038c432aabf',NULL),(143872,5390,1255,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87e9d86-1691-11df-97a5-7038c432aabf',NULL),(143873,5390,1277,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87e9f1c-1691-11df-97a5-7038c432aabf',NULL),(143874,5390,1261,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87ea0b3-1691-11df-97a5-7038c432aabf',NULL),(143875,5390,1265,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87ea249-1691-11df-97a5-7038c432aabf',NULL),(143876,5390,1268,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87ea3db-1691-11df-97a5-7038c432aabf',NULL),(143877,5390,1272,11970,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:28:48',0,1,NULL,NULL,NULL,'c87ea56d-1691-11df-97a5-7038c432aabf',NULL),(143878,7038,1246,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87ea726-1691-11df-97a5-7038c432aabf',NULL),(143879,7038,5282,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87ea8bc-1691-11df-97a5-7038c432aabf',NULL),(143880,7038,6096,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87eaa57-1691-11df-97a5-7038c432aabf',NULL),(143881,7038,1084,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87eabf6-1691-11df-97a5-7038c432aabf',NULL),(143882,7038,5272,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87ead8c-1691-11df-97a5-7038c432aabf',NULL),(143883,7038,1146,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87eaf22-1691-11df-97a5-7038c432aabf',NULL),(143884,7038,1154,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87eb0b4-1691-11df-97a5-7038c432aabf',NULL),(143885,7038,1192,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87eb24b-1691-11df-97a5-7038c432aabf',NULL),(143886,7038,1155,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87eb3e1-1691-11df-97a5-7038c432aabf',NULL),(143887,7038,1164,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87eb577-1691-11df-97a5-7038c432aabf',NULL),(143888,7038,1156,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87eb70e-1691-11df-97a5-7038c432aabf',NULL),(143889,7038,5092,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87eb8a0-1691-11df-97a5-7038c432aabf',NULL),(143890,7038,5086,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87eba3a-1691-11df-97a5-7038c432aabf',NULL),(143891,7038,5087,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87ebbc8-1691-11df-97a5-7038c432aabf',NULL),(143892,7038,5085,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87ebd5e-1691-11df-97a5-7038c432aabf',NULL),(143893,7038,5088,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87ebef5-1691-11df-97a5-7038c432aabf',NULL),(143894,7038,5089,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87ec083-1691-11df-97a5-7038c432aabf',NULL),(143895,7038,5356,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87ec21d-1691-11df-97a5-7038c432aabf',NULL),(143896,7038,1248,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87ec3ab-1691-11df-97a5-7038c432aabf',NULL),(143897,7038,5096,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87ec546-1691-11df-97a5-7038c432aabf',NULL),(143898,7038,6042,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87ec6e0-1691-11df-97a5-7038c432aabf',NULL),(143899,7038,1088,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87ec877-1691-11df-97a5-7038c432aabf',NULL),(143900,7038,1088,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87eca0d-1691-11df-97a5-7038c432aabf',NULL),(143901,7038,1088,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87ecb9f-1691-11df-97a5-7038c432aabf',NULL),(143902,7038,1112,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87ecd3a-1691-11df-97a5-7038c432aabf',NULL),(143903,7038,1109,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87ecedd-1691-11df-97a5-7038c432aabf',NULL),(143904,7038,1110,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87ed073-1691-11df-97a5-7038c432aabf',NULL),(143905,7038,1111,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87ed209-1691-11df-97a5-7038c432aabf',NULL),(143906,7038,1255,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87ed3a0-1691-11df-97a5-7038c432aabf',NULL),(143907,7038,1277,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87ed536-1691-11df-97a5-7038c432aabf',NULL),(143908,7038,1261,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87ed6c8-1691-11df-97a5-7038c432aabf',NULL),(143909,7038,1265,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87ed85f-1691-11df-97a5-7038c432aabf',NULL),(143910,7038,1268,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87ed9f9-1691-11df-97a5-7038c432aabf',NULL),(143911,7038,1272,11972,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:29:58',0,1,NULL,NULL,NULL,'c87edb90-1691-11df-97a5-7038c432aabf',NULL),(143912,6662,1246,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87edd2a-1691-11df-97a5-7038c432aabf',NULL),(143913,6662,5282,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87edebc-1691-11df-97a5-7038c432aabf',NULL),(143914,6662,6096,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87ee053-1691-11df-97a5-7038c432aabf',NULL),(143915,6662,5272,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87ee1e5-1691-11df-97a5-7038c432aabf',NULL),(143916,6662,1146,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87ee37f-1691-11df-97a5-7038c432aabf',NULL),(143917,6662,1154,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87ee51a-1691-11df-97a5-7038c432aabf',NULL),(143918,6662,1192,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87ee6ac-1691-11df-97a5-7038c432aabf',NULL),(143919,6662,1155,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87ee842-1691-11df-97a5-7038c432aabf',NULL),(143920,6662,1164,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87ee9d0-1691-11df-97a5-7038c432aabf',NULL),(143921,6662,1156,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87eeb6b-1691-11df-97a5-7038c432aabf',NULL),(143922,6662,5092,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87eed05-1691-11df-97a5-7038c432aabf',NULL),(143923,6662,5086,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87eee93-1691-11df-97a5-7038c432aabf',NULL),(143924,6662,5087,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87ef029-1691-11df-97a5-7038c432aabf',NULL),(143925,6662,5085,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87ef1bc-1691-11df-97a5-7038c432aabf',NULL),(143926,6662,5088,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87ef352-1691-11df-97a5-7038c432aabf',NULL),(143927,6662,5089,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87ef57a-1691-11df-97a5-7038c432aabf',NULL),(143928,6662,5356,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87ef71d-1691-11df-97a5-7038c432aabf',NULL),(143929,6662,1248,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87ef8b7-1691-11df-97a5-7038c432aabf',NULL),(143930,6662,5096,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87efa4e-1691-11df-97a5-7038c432aabf',NULL),(143931,6662,1088,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87efbe8-1691-11df-97a5-7038c432aabf',NULL),(143932,6662,1088,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87efd7a-1691-11df-97a5-7038c432aabf',NULL),(143933,6662,1088,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87eff0d-1691-11df-97a5-7038c432aabf',NULL),(143934,6662,1112,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87f0c19-1691-11df-97a5-7038c432aabf',NULL),(143935,6662,1109,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87f0da7-1691-11df-97a5-7038c432aabf',NULL),(143936,6662,1110,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87f0f39-1691-11df-97a5-7038c432aabf',NULL),(143937,6662,1111,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87f10d8-1691-11df-97a5-7038c432aabf',NULL),(143938,6662,1255,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87f126a-1691-11df-97a5-7038c432aabf',NULL),(143939,6662,1277,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87f1405-1691-11df-97a5-7038c432aabf',NULL),(143940,6662,1261,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87f1592-1691-11df-97a5-7038c432aabf',NULL),(143941,6662,1265,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87f1729-1691-11df-97a5-7038c432aabf',NULL),(143942,6662,1268,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87f18bb-1691-11df-97a5-7038c432aabf',NULL),(143943,6662,1272,11988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:39:47',0,1,NULL,NULL,NULL,'c87f1a62-1691-11df-97a5-7038c432aabf',NULL),(143944,6505,1246,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f1d35-1691-11df-97a5-7038c432aabf',NULL),(143945,6505,5282,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f1fc8-1691-11df-97a5-7038c432aabf',NULL),(143946,6505,6096,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f225f-1691-11df-97a5-7038c432aabf',NULL),(143947,6505,1154,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f25ee-1691-11df-97a5-7038c432aabf',NULL),(143948,6505,1192,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f28ab-1691-11df-97a5-7038c432aabf',NULL),(143949,6505,1155,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f2b60-1691-11df-97a5-7038c432aabf',NULL),(143950,6505,1164,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f2e11-1691-11df-97a5-7038c432aabf',NULL),(143951,6505,1156,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f30b9-1691-11df-97a5-7038c432aabf',NULL),(143952,6505,6065,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f3361-1691-11df-97a5-7038c432aabf',NULL),(143953,6505,5092,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f3612-1691-11df-97a5-7038c432aabf',NULL),(143954,6505,5086,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f38ba-1691-11df-97a5-7038c432aabf',NULL),(143955,6505,5087,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f3b5e-1691-11df-97a5-7038c432aabf',NULL),(143956,6505,5085,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f3e06-1691-11df-97a5-7038c432aabf',NULL),(143957,6505,5088,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f40b2-1691-11df-97a5-7038c432aabf',NULL),(143958,6505,5089,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f436f-1691-11df-97a5-7038c432aabf',NULL),(143959,6505,5356,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f460f-1691-11df-97a5-7038c432aabf',NULL),(143960,6505,1248,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f47aa-1691-11df-97a5-7038c432aabf',NULL),(143961,6505,5096,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f4940-1691-11df-97a5-7038c432aabf',NULL),(143962,6505,1088,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f4ad2-1691-11df-97a5-7038c432aabf',NULL),(143963,6505,1088,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f4c68-1691-11df-97a5-7038c432aabf',NULL),(143964,6505,1088,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f4df6-1691-11df-97a5-7038c432aabf',NULL),(143965,6505,1112,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f4f8c-1691-11df-97a5-7038c432aabf',NULL),(143966,6505,1109,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f511a-1691-11df-97a5-7038c432aabf',NULL),(143967,6505,1110,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f52ac-1691-11df-97a5-7038c432aabf',NULL),(143968,6505,1111,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f5443-1691-11df-97a5-7038c432aabf',NULL),(143969,6505,1255,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f55d5-1691-11df-97a5-7038c432aabf',NULL),(143970,6505,1277,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f576b-1691-11df-97a5-7038c432aabf',NULL),(143971,6505,1261,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f58f9-1691-11df-97a5-7038c432aabf',NULL),(143972,6505,1265,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f5a8f-1691-11df-97a5-7038c432aabf',NULL),(143973,6505,1268,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f5c1d-1691-11df-97a5-7038c432aabf',NULL),(143974,6505,1272,11994,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:45:09',0,1,NULL,NULL,NULL,'c87f5db3-1691-11df-97a5-7038c432aabf',NULL),(143975,6951,1246,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f5f4a-1691-11df-97a5-7038c432aabf',NULL),(143976,6951,5282,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f60d7-1691-11df-97a5-7038c432aabf',NULL),(143977,6951,6096,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f626e-1691-11df-97a5-7038c432aabf',NULL),(143978,6951,1154,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f6400-1691-11df-97a5-7038c432aabf',NULL),(143979,6951,1155,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f6592-1691-11df-97a5-7038c432aabf',NULL),(143980,6951,1164,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f672d-1691-11df-97a5-7038c432aabf',NULL),(143981,6951,1156,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f68ba-1691-11df-97a5-7038c432aabf',NULL),(143982,6951,6065,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f6b8d-1691-11df-97a5-7038c432aabf',NULL),(143983,6951,5092,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f6d28-1691-11df-97a5-7038c432aabf',NULL),(143984,6951,5086,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f6ec7-1691-11df-97a5-7038c432aabf',NULL),(143985,6951,5087,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f705d-1691-11df-97a5-7038c432aabf',NULL),(143986,6951,5085,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f71ef-1691-11df-97a5-7038c432aabf',NULL),(143987,6951,5088,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f7385-1691-11df-97a5-7038c432aabf',NULL),(143988,6951,5089,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f7518-1691-11df-97a5-7038c432aabf',NULL),(143989,6951,1276,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f76aa-1691-11df-97a5-7038c432aabf',NULL),(143990,6951,5096,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f783c-1691-11df-97a5-7038c432aabf',NULL),(143991,6951,6042,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f79ce-1691-11df-97a5-7038c432aabf',NULL),(143992,6951,1088,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f7b64-1691-11df-97a5-7038c432aabf',NULL),(143993,6951,1088,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f7cf6-1691-11df-97a5-7038c432aabf',NULL),(143994,6951,1088,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f7e8d-1691-11df-97a5-7038c432aabf',NULL),(143995,6951,1112,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f801f-1691-11df-97a5-7038c432aabf',NULL),(143996,6951,1109,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f81b5-1691-11df-97a5-7038c432aabf',NULL),(143997,6951,1110,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f8343-1691-11df-97a5-7038c432aabf',NULL),(143998,6951,1111,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f84d5-1691-11df-97a5-7038c432aabf',NULL),(143999,6951,1255,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f866b-1691-11df-97a5-7038c432aabf',NULL),(144000,6951,1250,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f87f9-1691-11df-97a5-7038c432aabf',NULL),(144001,6951,1250,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f898f-1691-11df-97a5-7038c432aabf',NULL),(144002,6951,1250,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f8b1d-1691-11df-97a5-7038c432aabf',NULL),(144003,6951,1277,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f8caf-1691-11df-97a5-7038c432aabf',NULL),(144004,6951,1261,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f8e41-1691-11df-97a5-7038c432aabf',NULL),(144005,6951,1265,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f8fd7-1691-11df-97a5-7038c432aabf',NULL),(144006,6951,1268,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f9210-1691-11df-97a5-7038c432aabf',NULL),(144007,6951,1272,11999,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:47:37',0,1,NULL,NULL,NULL,'c87f93c0-1691-11df-97a5-7038c432aabf',NULL),(144008,6994,1246,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87f9564-1691-11df-97a5-7038c432aabf',NULL),(144009,6994,5282,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87f9729-1691-11df-97a5-7038c432aabf',NULL),(144010,6994,6096,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87f98aa-1691-11df-97a5-7038c432aabf',NULL),(144011,6994,5272,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87f9a27-1691-11df-97a5-7038c432aabf',NULL),(144012,6994,1146,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87f9ba8-1691-11df-97a5-7038c432aabf',NULL),(144013,6994,1154,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87f9d28-1691-11df-97a5-7038c432aabf',NULL),(144014,6994,1192,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87f9eae-1691-11df-97a5-7038c432aabf',NULL),(144015,6994,5092,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87fa033-1691-11df-97a5-7038c432aabf',NULL),(144016,6994,5086,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87fa1b0-1691-11df-97a5-7038c432aabf',NULL),(144017,6994,5087,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87fa335-1691-11df-97a5-7038c432aabf',NULL),(144018,6994,5085,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87fa4ba-1691-11df-97a5-7038c432aabf',NULL),(144019,6994,5088,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87fa637-1691-11df-97a5-7038c432aabf',NULL),(144020,6994,5089,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87fb1a0-1691-11df-97a5-7038c432aabf',NULL),(144021,6994,5356,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87fb319-1691-11df-97a5-7038c432aabf',NULL),(144022,6994,1248,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87fb495-1691-11df-97a5-7038c432aabf',NULL),(144023,6994,5497,12007,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87fb61a-1691-11df-97a5-7038c432aabf',NULL),(144024,6994,730,12007,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87fb797-1691-11df-97a5-7038c432aabf',NULL),(144025,6994,853,12007,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87fb994-1691-11df-97a5-7038c432aabf',NULL),(144026,6994,1276,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87fbb84-1691-11df-97a5-7038c432aabf',NULL),(144027,6994,5096,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87fbd39-1691-11df-97a5-7038c432aabf',NULL),(144028,6994,1112,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87fbed8-1691-11df-97a5-7038c432aabf',NULL),(144029,6994,1109,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87fc076-1691-11df-97a5-7038c432aabf',NULL),(144030,6994,1110,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87fc215-1691-11df-97a5-7038c432aabf',NULL),(144031,6994,1111,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87fc3b0-1691-11df-97a5-7038c432aabf',NULL),(144032,6994,1255,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87fc54f-1691-11df-97a5-7038c432aabf',NULL),(144033,6994,1277,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87fc6e9-1691-11df-97a5-7038c432aabf',NULL),(144034,6994,1261,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87fc888-1691-11df-97a5-7038c432aabf',NULL),(144035,6994,1265,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87fca27-1691-11df-97a5-7038c432aabf',NULL),(144036,6994,1268,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87fccad-1691-11df-97a5-7038c432aabf',NULL),(144037,6994,1272,12007,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:50:35',0,1,NULL,NULL,NULL,'c87fce50-1691-11df-97a5-7038c432aabf',NULL),(144038,6753,1246,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c87fcfeb-1691-11df-97a5-7038c432aabf',NULL),(144039,6753,5282,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c87fd18a-1691-11df-97a5-7038c432aabf',NULL),(144040,6753,6096,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c87fd329-1691-11df-97a5-7038c432aabf',NULL),(144041,6753,1154,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c87fd4cc-1691-11df-97a5-7038c432aabf',NULL),(144042,6753,1192,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c87fd666-1691-11df-97a5-7038c432aabf',NULL),(144043,6753,1155,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c87fd7fd-1691-11df-97a5-7038c432aabf',NULL),(144044,6753,1164,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c87fd99c-1691-11df-97a5-7038c432aabf',NULL),(144045,6753,1156,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c87fdb32-1691-11df-97a5-7038c432aabf',NULL),(144046,6753,6065,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c87fdccd-1691-11df-97a5-7038c432aabf',NULL),(144047,6753,1165,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c87fde74-1691-11df-97a5-7038c432aabf',NULL),(144048,6753,5092,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c87fe0be-1691-11df-97a5-7038c432aabf',NULL),(144049,6753,5086,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c87fe23f-1691-11df-97a5-7038c432aabf',NULL),(144050,6753,5087,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c87fe3b7-1691-11df-97a5-7038c432aabf',NULL),(144051,6753,5085,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c87fe55f-1691-11df-97a5-7038c432aabf',NULL),(144052,6753,5088,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c87fe6c2-1691-11df-97a5-7038c432aabf',NULL),(144053,6753,5089,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c87fe829-1691-11df-97a5-7038c432aabf',NULL),(144054,6753,5356,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c87fe991-1691-11df-97a5-7038c432aabf',NULL),(144055,6753,1248,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c87feaef-1691-11df-97a5-7038c432aabf',NULL),(144056,6753,5096,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c87fec52-1691-11df-97a5-7038c432aabf',NULL),(144057,6753,1088,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c87ffbc3-1691-11df-97a5-7038c432aabf',NULL),(144058,6753,1088,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c87ffd21-1691-11df-97a5-7038c432aabf',NULL),(144059,6753,1088,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c87ffe89-1691-11df-97a5-7038c432aabf',NULL),(144060,6753,1112,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c87fffe3-1691-11df-97a5-7038c432aabf',NULL),(144061,6753,1109,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c8800448-1691-11df-97a5-7038c432aabf',NULL),(144062,6753,1110,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c88005b8-1691-11df-97a5-7038c432aabf',NULL),(144063,6753,1111,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c880187b-1691-11df-97a5-7038c432aabf',NULL),(144064,6753,1255,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c8801ad6-1691-11df-97a5-7038c432aabf',NULL),(144065,6753,1277,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c8801d02-1691-11df-97a5-7038c432aabf',NULL),(144066,6753,1261,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c8801f37-1691-11df-97a5-7038c432aabf',NULL),(144067,6753,1265,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c8803075-1691-11df-97a5-7038c432aabf',NULL),(144068,6753,1268,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c88032c3-1691-11df-97a5-7038c432aabf',NULL),(144069,6753,1271,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c88036b1-1691-11df-97a5-7038c432aabf',NULL),(144070,6753,1271,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c88049a3-1691-11df-97a5-7038c432aabf',NULL),(144071,6753,1271,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c8804bd3-1691-11df-97a5-7038c432aabf',NULL),(144072,6753,1271,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c8805d4d-1691-11df-97a5-7038c432aabf',NULL),(144073,6753,1272,12011,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:38',0,1,NULL,NULL,NULL,'c8806dcb-1691-11df-97a5-7038c432aabf',NULL),(144074,6044,1246,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c8809582-1691-11df-97a5-7038c432aabf',NULL),(144075,6044,5282,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c8809703-1691-11df-97a5-7038c432aabf',NULL),(144076,6044,6096,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c8809873-1691-11df-97a5-7038c432aabf',NULL),(144077,6044,5272,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c88099f4-1691-11df-97a5-7038c432aabf',NULL),(144078,6044,1146,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c8809c8f-1691-11df-97a5-7038c432aabf',NULL),(144079,6044,1154,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c8809e0c-1691-11df-97a5-7038c432aabf',NULL),(144080,6044,1156,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c8809f84-1691-11df-97a5-7038c432aabf',NULL),(144081,6044,1165,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c880a0fd-1691-11df-97a5-7038c432aabf',NULL),(144082,6044,5092,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c880a279-1691-11df-97a5-7038c432aabf',NULL),(144083,6044,5086,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c880a458-1691-11df-97a5-7038c432aabf',NULL),(144084,6044,5087,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c880a5e2-1691-11df-97a5-7038c432aabf',NULL),(144085,6044,5085,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c880a770-1691-11df-97a5-7038c432aabf',NULL),(144086,6044,5088,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c880a8f9-1691-11df-97a5-7038c432aabf',NULL),(144087,6044,5089,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c880aa87-1691-11df-97a5-7038c432aabf',NULL),(144088,6044,5356,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c880ac33-1691-11df-97a5-7038c432aabf',NULL),(144089,6044,1248,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c880adaf-1691-11df-97a5-7038c432aabf',NULL),(144090,6044,5497,12018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c880af28-1691-11df-97a5-7038c432aabf',NULL),(144091,6044,730,12018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c880b09c-1691-11df-97a5-7038c432aabf',NULL),(144092,6044,853,12018,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1423,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c880b210-1691-11df-97a5-7038c432aabf',NULL),(144093,6044,5096,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c880b384-1691-11df-97a5-7038c432aabf',NULL),(144094,6044,1112,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c880b501-1691-11df-97a5-7038c432aabf',NULL),(144095,6044,1109,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c880b67e-1691-11df-97a5-7038c432aabf',NULL),(144096,6044,1110,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c880b7ed-1691-11df-97a5-7038c432aabf',NULL),(144097,6044,1111,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c880b96a-1691-11df-97a5-7038c432aabf',NULL),(144098,6044,1255,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c880bada-1691-11df-97a5-7038c432aabf',NULL),(144099,6044,1277,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c880bc52-1691-11df-97a5-7038c432aabf',NULL),(144100,6044,1261,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c880bdc2-1691-11df-97a5-7038c432aabf',NULL),(144101,6044,1265,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c880bf3b-1691-11df-97a5-7038c432aabf',NULL),(144102,6044,1268,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c880c0b7-1691-11df-97a5-7038c432aabf',NULL),(144103,6044,1272,12018,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 08:54:40',0,1,NULL,NULL,NULL,'c880c22b-1691-11df-97a5-7038c432aabf',NULL),(144104,5032,1246,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880c3a8-1691-11df-97a5-7038c432aabf',NULL),(144105,5032,5282,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880c51c-1691-11df-97a5-7038c432aabf',NULL),(144106,5032,6096,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880c699-1691-11df-97a5-7038c432aabf',NULL),(144107,5032,5272,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880c815-1691-11df-97a5-7038c432aabf',NULL),(144108,5032,1146,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880c985-1691-11df-97a5-7038c432aabf',NULL),(144109,5032,1154,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880cb64-1691-11df-97a5-7038c432aabf',NULL),(144110,5032,1164,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880ccf2-1691-11df-97a5-7038c432aabf',NULL),(144111,5032,1156,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880ce80-1691-11df-97a5-7038c432aabf',NULL),(144112,5032,6065,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880d009-1691-11df-97a5-7038c432aabf',NULL),(144113,5032,1165,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880d193-1691-11df-97a5-7038c432aabf',NULL),(144114,5032,5092,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880d347-1691-11df-97a5-7038c432aabf',NULL),(144115,5032,5086,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880d4b7-1691-11df-97a5-7038c432aabf',NULL),(144116,5032,5087,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880d630-1691-11df-97a5-7038c432aabf',NULL),(144117,5032,5085,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880d7a4-1691-11df-97a5-7038c432aabf',NULL),(144118,5032,5088,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880d91c-1691-11df-97a5-7038c432aabf',NULL),(144119,5032,5089,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880da94-1691-11df-97a5-7038c432aabf',NULL),(144120,5032,5356,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880dc04-1691-11df-97a5-7038c432aabf',NULL),(144121,5032,1248,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880dd7d-1691-11df-97a5-7038c432aabf',NULL),(144122,5032,5096,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880def1-1691-11df-97a5-7038c432aabf',NULL),(144123,5032,1088,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880e069-1691-11df-97a5-7038c432aabf',NULL),(144124,5032,1088,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880e1e2-1691-11df-97a5-7038c432aabf',NULL),(144125,5032,1088,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880e356-1691-11df-97a5-7038c432aabf',NULL),(144126,5032,1112,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880e4d2-1691-11df-97a5-7038c432aabf',NULL),(144127,5032,1109,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880e647-1691-11df-97a5-7038c432aabf',NULL),(144128,5032,1110,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880e7bf-1691-11df-97a5-7038c432aabf',NULL),(144129,5032,1111,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880e92f-1691-11df-97a5-7038c432aabf',NULL),(144130,5032,1255,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880eaa7-1691-11df-97a5-7038c432aabf',NULL),(144131,5032,1277,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880ec20-1691-11df-97a5-7038c432aabf',NULL),(144132,5032,1261,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880ed94-1691-11df-97a5-7038c432aabf',NULL),(144133,5032,1265,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880ef10-1691-11df-97a5-7038c432aabf',NULL),(144134,5032,1268,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880f085-1691-11df-97a5-7038c432aabf',NULL),(144135,5032,1272,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c880f264-1691-11df-97a5-7038c432aabf',NULL),(144136,3395,1246,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c880f3e9-1691-11df-97a5-7038c432aabf',NULL),(144137,3395,5282,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c880f577-1691-11df-97a5-7038c432aabf',NULL),(144138,3395,5272,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c880f704-1691-11df-97a5-7038c432aabf',NULL),(144139,3395,1146,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c880f88e-1691-11df-97a5-7038c432aabf',NULL),(144140,3395,1154,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c880fa3e-1691-11df-97a5-7038c432aabf',NULL),(144141,3395,1192,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c880fbb2-1691-11df-97a5-7038c432aabf',NULL),(144142,3395,1155,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c8810b96-1691-11df-97a5-7038c432aabf',NULL),(144143,3395,1164,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c8810d0a-1691-11df-97a5-7038c432aabf',NULL),(144144,3395,1156,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c8810e7a-1691-11df-97a5-7038c432aabf',NULL),(144145,3395,6065,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c8810ff6-1691-11df-97a5-7038c432aabf',NULL),(144146,3395,5092,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c881116b-1691-11df-97a5-7038c432aabf',NULL),(144147,3395,5086,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c88112e3-1691-11df-97a5-7038c432aabf',NULL),(144148,3395,5090,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155.5,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c881145b-1691-11df-97a5-7038c432aabf',NULL),(144149,3395,5087,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c88115cb-1691-11df-97a5-7038c432aabf',NULL),(144150,3395,5085,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c8811748-1691-11df-97a5-7038c432aabf',NULL),(144151,3395,5088,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c881193c-1691-11df-97a5-7038c432aabf',NULL),(144152,3395,5089,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c8811bcb-1691-11df-97a5-7038c432aabf',NULL),(144153,3395,5096,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c8811e51-1691-11df-97a5-7038c432aabf',NULL),(144154,3395,6042,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c88120f9-1691-11df-97a5-7038c432aabf',NULL),(144155,3395,1088,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c8812454-1691-11df-97a5-7038c432aabf',NULL),(144156,3395,1088,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c88126cd-1691-11df-97a5-7038c432aabf',NULL),(144157,3395,1088,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c881294b-1691-11df-97a5-7038c432aabf',NULL),(144158,3395,1112,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c8812bc8-1691-11df-97a5-7038c432aabf',NULL),(144159,3395,1109,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c8812e39-1691-11df-97a5-7038c432aabf',NULL),(144160,3395,1110,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c88130ad-1691-11df-97a5-7038c432aabf',NULL),(144161,3395,1111,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c881331e-1691-11df-97a5-7038c432aabf',NULL),(144162,3395,1255,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c8813593-1691-11df-97a5-7038c432aabf',NULL),(144163,3395,1277,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c88137ff-1691-11df-97a5-7038c432aabf',NULL),(144164,3395,1261,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c8813a74-1691-11df-97a5-7038c432aabf',NULL),(144165,3395,1265,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c8813ce8-1691-11df-97a5-7038c432aabf',NULL),(144166,3395,1268,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c8814055-1691-11df-97a5-7038c432aabf',NULL),(144167,3395,1272,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:56:16',0,1,NULL,NULL,NULL,'c88142f9-1691-11df-97a5-7038c432aabf',NULL),(144168,6864,1246,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c8814482-1691-11df-97a5-7038c432aabf',NULL),(144169,6864,5282,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c8814615-1691-11df-97a5-7038c432aabf',NULL),(144170,6864,6096,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c88147cd-1691-11df-97a5-7038c432aabf',NULL),(144171,6864,1154,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c8814945-1691-11df-97a5-7038c432aabf',NULL),(144172,6864,1192,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c8814ac2-1691-11df-97a5-7038c432aabf',NULL),(144173,6864,1155,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c8814c3b-1691-11df-97a5-7038c432aabf',NULL),(144174,6864,1156,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c8814db7-1691-11df-97a5-7038c432aabf',NULL),(144175,6864,5092,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c8814f2b-1691-11df-97a5-7038c432aabf',NULL),(144176,6864,5086,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c88150a4-1691-11df-97a5-7038c432aabf',NULL),(144177,6864,5087,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c8815220-1691-11df-97a5-7038c432aabf',NULL),(144178,6864,5085,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c8815399-1691-11df-97a5-7038c432aabf',NULL),(144179,6864,5088,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c881550d-1691-11df-97a5-7038c432aabf',NULL),(144180,6864,5089,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c8815681-1691-11df-97a5-7038c432aabf',NULL),(144181,6864,5356,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c88157fe-1691-11df-97a5-7038c432aabf',NULL),(144182,6864,1248,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c8815972-1691-11df-97a5-7038c432aabf',NULL),(144183,6864,1276,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c8815aef-1691-11df-97a5-7038c432aabf',NULL),(144184,6864,5096,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c8815c70-1691-11df-97a5-7038c432aabf',NULL),(144185,6864,1088,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c8815de4-1691-11df-97a5-7038c432aabf',NULL),(144186,6864,1088,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c8815f60-1691-11df-97a5-7038c432aabf',NULL),(144187,6864,1088,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c88160d4-1691-11df-97a5-7038c432aabf',NULL),(144188,6864,1112,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c8816251-1691-11df-97a5-7038c432aabf',NULL),(144189,6864,1109,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c88163ca-1691-11df-97a5-7038c432aabf',NULL),(144190,6864,1110,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c881653e-1691-11df-97a5-7038c432aabf',NULL),(144191,6864,1111,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c881672a-1691-11df-97a5-7038c432aabf',NULL),(144192,6864,1255,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c88168b3-1691-11df-97a5-7038c432aabf',NULL),(144193,6864,1250,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c8816a45-1691-11df-97a5-7038c432aabf',NULL),(144194,6864,1250,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c8816bca-1691-11df-97a5-7038c432aabf',NULL),(144195,6864,1250,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c8816d54-1691-11df-97a5-7038c432aabf',NULL),(144196,6864,1277,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c8816f11-1691-11df-97a5-7038c432aabf',NULL),(144197,6864,1261,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c8817081-1691-11df-97a5-7038c432aabf',NULL),(144198,6864,1265,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c88171fd-1691-11df-97a5-7038c432aabf',NULL),(144199,6864,1268,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c8817371-1691-11df-97a5-7038c432aabf',NULL),(144200,6864,1272,12049,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:01:58',0,1,NULL,NULL,NULL,'c88174ea-1691-11df-97a5-7038c432aabf',NULL),(144201,4817,5282,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c881765e-1691-11df-97a5-7038c432aabf',NULL),(144202,4817,6096,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c88177db-1691-11df-97a5-7038c432aabf',NULL),(144203,4817,1154,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c8817953-1691-11df-97a5-7038c432aabf',NULL),(144204,4817,1192,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c8817ac7-1691-11df-97a5-7038c432aabf',NULL),(144205,4817,1164,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c8817c40-1691-11df-97a5-7038c432aabf',NULL),(144206,4817,1156,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c8817db4-1691-11df-97a5-7038c432aabf',NULL),(144207,4817,6065,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c8817f28-1691-11df-97a5-7038c432aabf',NULL),(144208,4817,5092,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c881809c-1691-11df-97a5-7038c432aabf',NULL),(144209,4817,5086,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c8818219-1691-11df-97a5-7038c432aabf',NULL),(144210,4817,5087,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c8818391-1691-11df-97a5-7038c432aabf',NULL),(144211,4817,5085,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c8818505-1691-11df-97a5-7038c432aabf',NULL),(144212,4817,5088,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c881867d-1691-11df-97a5-7038c432aabf',NULL),(144213,4817,5089,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c88187f2-1691-11df-97a5-7038c432aabf',NULL),(144214,4817,5356,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c881896a-1691-11df-97a5-7038c432aabf',NULL),(144215,4817,1248,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c8818ade-1691-11df-97a5-7038c432aabf',NULL),(144216,4817,5096,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c8818c52-1691-11df-97a5-7038c432aabf',NULL),(144217,4817,1088,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c8818e31-1691-11df-97a5-7038c432aabf',NULL),(144218,4817,1088,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c8818fc3-1691-11df-97a5-7038c432aabf',NULL),(144219,4817,1112,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c8819151-1691-11df-97a5-7038c432aabf',NULL),(144220,4817,1109,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c88192df-1691-11df-97a5-7038c432aabf',NULL),(144221,4817,1110,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c881947a-1691-11df-97a5-7038c432aabf',NULL),(144222,4817,1111,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c8819618-1691-11df-97a5-7038c432aabf',NULL),(144223,4817,1255,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c88197a6-1691-11df-97a5-7038c432aabf',NULL),(144224,4817,1277,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c8819938-1691-11df-97a5-7038c432aabf',NULL),(144225,4817,1261,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c8819af9-1691-11df-97a5-7038c432aabf',NULL),(144226,4817,1265,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c8819c76-1691-11df-97a5-7038c432aabf',NULL),(144227,4817,1268,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c8819def-1691-11df-97a5-7038c432aabf',NULL),(144228,4817,1272,12054,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:05:09',0,1,NULL,NULL,NULL,'c8819f6b-1691-11df-97a5-7038c432aabf',NULL),(144229,4982,1246,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881ab04-1691-11df-97a5-7038c432aabf',NULL),(144230,4982,5282,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881ac78-1691-11df-97a5-7038c432aabf',NULL),(144231,4982,6096,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881adec-1691-11df-97a5-7038c432aabf',NULL),(144232,4982,5272,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881af69-1691-11df-97a5-7038c432aabf',NULL),(144233,4982,1154,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881b0e1-1691-11df-97a5-7038c432aabf',NULL),(144234,4982,1164,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881b259-1691-11df-97a5-7038c432aabf',NULL),(144235,4982,1156,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881b3d2-1691-11df-97a5-7038c432aabf',NULL),(144236,4982,5092,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881b5be-1691-11df-97a5-7038c432aabf',NULL),(144237,4982,5086,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881b74b-1691-11df-97a5-7038c432aabf',NULL),(144238,4982,5087,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881b8e6-1691-11df-97a5-7038c432aabf',NULL),(144239,4982,5085,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881ba78-1691-11df-97a5-7038c432aabf',NULL),(144240,4982,5088,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881bc06-1691-11df-97a5-7038c432aabf',NULL),(144241,4982,5089,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881bd98-1691-11df-97a5-7038c432aabf',NULL),(144242,4982,5356,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881bf21-1691-11df-97a5-7038c432aabf',NULL),(144243,4982,1248,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881c0e3-1691-11df-97a5-7038c432aabf',NULL),(144244,4982,5096,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881c264-1691-11df-97a5-7038c432aabf',NULL),(144245,4982,6042,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881c3dc-1691-11df-97a5-7038c432aabf',NULL),(144246,4982,1088,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881c55d-1691-11df-97a5-7038c432aabf',NULL),(144247,4982,1088,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881c6d5-1691-11df-97a5-7038c432aabf',NULL),(144248,4982,1088,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881c856-1691-11df-97a5-7038c432aabf',NULL),(144249,4982,1112,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881c9d7-1691-11df-97a5-7038c432aabf',NULL),(144250,4982,1109,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881cb4b-1691-11df-97a5-7038c432aabf',NULL),(144251,4982,1110,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881ccc8-1691-11df-97a5-7038c432aabf',NULL),(144252,4982,1111,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881ce40-1691-11df-97a5-7038c432aabf',NULL),(144253,4982,1255,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881cfbd-1691-11df-97a5-7038c432aabf',NULL),(144254,4982,1277,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881d136-1691-11df-97a5-7038c432aabf',NULL),(144255,4982,1261,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881d2bf-1691-11df-97a5-7038c432aabf',NULL),(144256,4982,1265,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881d440-1691-11df-97a5-7038c432aabf',NULL),(144257,4982,1268,12056,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 10:15:38',0,1,NULL,NULL,NULL,'c881d5a3-1691-11df-97a5-7038c432aabf',NULL),(144258,7564,1246,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c881d70f-1691-11df-97a5-7038c432aabf',NULL),(144259,7564,5282,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c881d876-1691-11df-97a5-7038c432aabf',NULL),(144260,7564,6096,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c881d9dd-1691-11df-97a5-7038c432aabf',NULL),(144261,7564,5272,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c881db9a-1691-11df-97a5-7038c432aabf',NULL),(144262,7564,1146,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c881dd1b-1691-11df-97a5-7038c432aabf',NULL),(144263,7564,1154,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c881de98-1691-11df-97a5-7038c432aabf',NULL),(144264,7564,1192,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c881e007-1691-11df-97a5-7038c432aabf',NULL),(144265,7564,1155,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c881f03c-1691-11df-97a5-7038c432aabf',NULL),(144266,7564,1164,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c881f1a8-1691-11df-97a5-7038c432aabf',NULL),(144267,7564,1156,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c881f30b-1691-11df-97a5-7038c432aabf',NULL),(144268,7564,6065,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c881f46e-1691-11df-97a5-7038c432aabf',NULL),(144269,7564,6077,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c881f8d7-1691-11df-97a5-7038c432aabf',NULL),(144270,7564,5092,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c881fa4b-1691-11df-97a5-7038c432aabf',NULL),(144271,7564,5086,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c8820d4f-1691-11df-97a5-7038c432aabf',NULL),(144272,7564,5087,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c8820fa1-1691-11df-97a5-7038c432aabf',NULL),(144273,7564,5085,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c88211d2-1691-11df-97a5-7038c432aabf',NULL),(144274,7564,5088,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c88213fe-1691-11df-97a5-7038c432aabf',NULL),(144275,7564,5089,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c882247c-1691-11df-97a5-7038c432aabf',NULL),(144276,7564,5356,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c88226ac-1691-11df-97a5-7038c432aabf',NULL),(144277,7564,1248,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c8822ac8-1691-11df-97a5-7038c432aabf',NULL),(144278,7564,1276,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c8823e1d-1691-11df-97a5-7038c432aabf',NULL),(144279,7564,5096,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c882405a-1691-11df-97a5-7038c432aabf',NULL),(144280,7564,1088,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c882513a-1691-11df-97a5-7038c432aabf',NULL),(144281,7564,1088,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c8826330-1691-11df-97a5-7038c432aabf',NULL),(144282,7564,1088,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c8828b12-1691-11df-97a5-7038c432aabf',NULL),(144283,7564,1112,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c8828c8f-1691-11df-97a5-7038c432aabf',NULL),(144284,7564,1109,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c8828e07-1691-11df-97a5-7038c432aabf',NULL),(144285,7564,1110,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c8828f88-1691-11df-97a5-7038c432aabf',NULL),(144286,7564,1111,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c8829101-1691-11df-97a5-7038c432aabf',NULL),(144287,7564,1255,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c8829281-1691-11df-97a5-7038c432aabf',NULL),(144288,7564,1250,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c88293f6-1691-11df-97a5-7038c432aabf',NULL),(144289,7564,1250,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c8829577-1691-11df-97a5-7038c432aabf',NULL),(144290,7564,1250,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c88296ef-1691-11df-97a5-7038c432aabf',NULL),(144291,7564,1277,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c8829867-1691-11df-97a5-7038c432aabf',NULL),(144292,7564,1261,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c88299e0-1691-11df-97a5-7038c432aabf',NULL),(144293,7564,1265,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c8829b58-1691-11df-97a5-7038c432aabf',NULL),(144294,7564,1268,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c8829cd1-1691-11df-97a5-7038c432aabf',NULL),(144295,7564,1272,12062,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:18:59',0,1,NULL,NULL,NULL,'c8829e45-1691-11df-97a5-7038c432aabf',NULL),(144296,5660,1246,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882a028-1691-11df-97a5-7038c432aabf',NULL),(144297,5660,5282,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882a1ba-1691-11df-97a5-7038c432aabf',NULL),(144298,5660,6096,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882a348-1691-11df-97a5-7038c432aabf',NULL),(144299,5660,1154,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882a4da-1691-11df-97a5-7038c432aabf',NULL),(144300,5660,1155,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882a663-1691-11df-97a5-7038c432aabf',NULL),(144301,5660,1164,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882a818-1691-11df-97a5-7038c432aabf',NULL),(144302,5660,1156,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882a999-1691-11df-97a5-7038c432aabf',NULL),(144303,5660,6065,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882ab0d-1691-11df-97a5-7038c432aabf',NULL),(144304,5660,5092,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882ac8a-1691-11df-97a5-7038c432aabf',NULL),(144305,5660,5086,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882ae02-1691-11df-97a5-7038c432aabf',NULL),(144306,5660,5087,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882af7a-1691-11df-97a5-7038c432aabf',NULL),(144307,5660,5085,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882b0ee-1691-11df-97a5-7038c432aabf',NULL),(144308,5660,5088,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882b26b-1691-11df-97a5-7038c432aabf',NULL),(144309,5660,5089,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882b3e8-1691-11df-97a5-7038c432aabf',NULL),(144310,5660,5356,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882b55c-1691-11df-97a5-7038c432aabf',NULL),(144311,5660,1248,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882b6d9-1691-11df-97a5-7038c432aabf',NULL),(144312,5660,1276,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882b84d-1691-11df-97a5-7038c432aabf',NULL),(144313,5660,5096,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882b9c9-1691-11df-97a5-7038c432aabf',NULL),(144314,5660,1088,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882bb4a-1691-11df-97a5-7038c432aabf',NULL),(144315,5660,1088,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882bcbe-1691-11df-97a5-7038c432aabf',NULL),(144316,5660,1088,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882be37-1691-11df-97a5-7038c432aabf',NULL),(144317,5660,1112,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882bfab-1691-11df-97a5-7038c432aabf',NULL),(144318,5660,1109,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882c123-1691-11df-97a5-7038c432aabf',NULL),(144319,5660,1110,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882c298-1691-11df-97a5-7038c432aabf',NULL),(144320,5660,1111,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882c414-1691-11df-97a5-7038c432aabf',NULL),(144321,5660,1255,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882c651-1691-11df-97a5-7038c432aabf',NULL),(144322,5660,1250,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882c7f5-1691-11df-97a5-7038c432aabf',NULL),(144323,5660,1250,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882c98b-1691-11df-97a5-7038c432aabf',NULL),(144324,5660,1250,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882cb19-1691-11df-97a5-7038c432aabf',NULL),(144325,5660,1277,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882ccab-1691-11df-97a5-7038c432aabf',NULL),(144326,5660,1261,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882ce34-1691-11df-97a5-7038c432aabf',NULL),(144327,5660,1265,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882cfc6-1691-11df-97a5-7038c432aabf',NULL),(144328,5660,1268,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882d183-1691-11df-97a5-7038c432aabf',NULL),(144329,5660,1272,12063,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:21:33',0,1,NULL,NULL,NULL,'c882d2fc-1691-11df-97a5-7038c432aabf',NULL),(144330,6535,1246,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c882d478-1691-11df-97a5-7038c432aabf',NULL),(144331,6535,5282,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c882d5ec-1691-11df-97a5-7038c432aabf',NULL),(144332,6535,6096,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c882d76d-1691-11df-97a5-7038c432aabf',NULL),(144333,6535,1154,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c882d8ea-1691-11df-97a5-7038c432aabf',NULL),(144334,6535,1192,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c882da62-1691-11df-97a5-7038c432aabf',NULL),(144335,6535,1164,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c882dbdf-1691-11df-97a5-7038c432aabf',NULL),(144336,6535,1156,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c882dd57-1691-11df-97a5-7038c432aabf',NULL),(144337,6535,6065,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c882ded0-1691-11df-97a5-7038c432aabf',NULL),(144338,6535,1165,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c882e048-1691-11df-97a5-7038c432aabf',NULL),(144339,6535,5092,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c882e1c1-1691-11df-97a5-7038c432aabf',NULL),(144340,6535,5086,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c882e33d-1691-11df-97a5-7038c432aabf',NULL),(144341,6535,5087,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c882e4b6-1691-11df-97a5-7038c432aabf',NULL),(144342,6535,5085,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c882e62e-1691-11df-97a5-7038c432aabf',NULL),(144343,6535,5088,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c882e7a7-1691-11df-97a5-7038c432aabf',NULL),(144344,6535,5089,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c882e91f-1691-11df-97a5-7038c432aabf',NULL),(144345,6535,5356,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c882ea9c-1691-11df-97a5-7038c432aabf',NULL),(144346,6535,1248,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c882ec14-1691-11df-97a5-7038c432aabf',NULL),(144347,6535,952,12067,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1830,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c882edfc-1691-11df-97a5-7038c432aabf',NULL),(144348,6535,5497,12067,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,374,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c882ef89-1691-11df-97a5-7038c432aabf',NULL),(144349,6535,730,12067,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c882f11c-1691-11df-97a5-7038c432aabf',NULL),(144350,6535,853,12067,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,961,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c882fcf4-1691-11df-97a5-7038c432aabf',NULL),(144351,6535,21,12067,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c882fe68-1691-11df-97a5-7038c432aabf',NULL),(144352,6535,851,12067,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c882ffdc-1691-11df-97a5-7038c432aabf',NULL),(144353,6535,729,12067,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140000,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c8830155-1691-11df-97a5-7038c432aabf',NULL),(144354,6535,654,12067,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.9,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c88302cd-1691-11df-97a5-7038c432aabf',NULL),(144355,6535,678,12067,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c8830441-1691-11df-97a5-7038c432aabf',NULL),(144356,6535,5096,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c88305b5-1691-11df-97a5-7038c432aabf',NULL),(144357,6535,1088,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c8830732-1691-11df-97a5-7038c432aabf',NULL),(144358,6535,1088,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c88308aa-1691-11df-97a5-7038c432aabf',NULL),(144359,6535,1088,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c8830a34-1691-11df-97a5-7038c432aabf',NULL),(144360,6535,1112,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c8830cad-1691-11df-97a5-7038c432aabf',NULL),(144361,6535,1109,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c8830f11-1691-11df-97a5-7038c432aabf',NULL),(144362,6535,1110,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c8831179-1691-11df-97a5-7038c432aabf',NULL),(144363,6535,1111,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c883152e-1691-11df-97a5-7038c432aabf',NULL),(144364,6535,1255,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c88317d6-1691-11df-97a5-7038c432aabf',NULL),(144365,6535,1250,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c8831a76-1691-11df-97a5-7038c432aabf',NULL),(144366,6535,1250,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c8831d44-1691-11df-97a5-7038c432aabf',NULL),(144367,6535,1250,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c8831fc2-1691-11df-97a5-7038c432aabf',NULL),(144368,6535,1277,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c8832236-1691-11df-97a5-7038c432aabf',NULL),(144369,6535,1261,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c88324b4-1691-11df-97a5-7038c432aabf',NULL),(144370,6535,1262,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c8832729-1691-11df-97a5-7038c432aabf',NULL),(144371,6535,1265,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c88329a2-1691-11df-97a5-7038c432aabf',NULL),(144372,6535,1268,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c8832c1b-1691-11df-97a5-7038c432aabf',NULL),(144373,6535,1272,12067,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:29:40',0,1,NULL,NULL,NULL,'c8832e98-1691-11df-97a5-7038c432aabf',NULL),(144374,5198,1246,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c8833111-1691-11df-97a5-7038c432aabf',NULL),(144375,5198,5282,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c8833386-1691-11df-97a5-7038c432aabf',NULL),(144376,5198,6096,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c8833507-1691-11df-97a5-7038c432aabf',NULL),(144377,5198,1154,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c883367f-1691-11df-97a5-7038c432aabf',NULL),(144378,5198,1192,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c88337fc-1691-11df-97a5-7038c432aabf',NULL),(144379,5198,1155,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c8833974-1691-11df-97a5-7038c432aabf',NULL),(144380,5198,1164,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c8833b42-1691-11df-97a5-7038c432aabf',NULL),(144381,5198,1156,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c8833cd8-1691-11df-97a5-7038c432aabf',NULL),(144382,5198,6065,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c8833e62-1691-11df-97a5-7038c432aabf',NULL),(144383,5198,5092,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c8833feb-1691-11df-97a5-7038c432aabf',NULL),(144384,5198,5086,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c8834175-1691-11df-97a5-7038c432aabf',NULL),(144385,5198,5087,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c8834336-1691-11df-97a5-7038c432aabf',NULL),(144386,5198,5085,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c88344b3-1691-11df-97a5-7038c432aabf',NULL),(144387,5198,5088,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c8834623-1691-11df-97a5-7038c432aabf',NULL),(144388,5198,5089,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c8834797-1691-11df-97a5-7038c432aabf',NULL),(144389,5198,5356,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c883490f-1691-11df-97a5-7038c432aabf',NULL),(144390,5198,1248,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c8834a88-1691-11df-97a5-7038c432aabf',NULL),(144391,5198,1276,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c8834c04-1691-11df-97a5-7038c432aabf',NULL),(144392,5198,5096,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c8834d78-1691-11df-97a5-7038c432aabf',NULL),(144393,5198,1088,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c8834ef9-1691-11df-97a5-7038c432aabf',NULL),(144394,5198,1088,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c8835072-1691-11df-97a5-7038c432aabf',NULL),(144395,5198,1088,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c88351ee-1691-11df-97a5-7038c432aabf',NULL),(144396,5198,1112,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c8835363-1691-11df-97a5-7038c432aabf',NULL),(144397,5198,1109,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c88354df-1691-11df-97a5-7038c432aabf',NULL),(144398,5198,1110,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c883565c-1691-11df-97a5-7038c432aabf',NULL),(144399,5198,1111,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c88357d0-1691-11df-97a5-7038c432aabf',NULL),(144400,5198,1255,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c8835948-1691-11df-97a5-7038c432aabf',NULL),(144401,5198,1250,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c8835ac1-1691-11df-97a5-7038c432aabf',NULL),(144402,5198,1250,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c8835c39-1691-11df-97a5-7038c432aabf',NULL),(144403,5198,1250,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c8835db2-1691-11df-97a5-7038c432aabf',NULL),(144404,5198,1277,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c8835f2a-1691-11df-97a5-7038c432aabf',NULL),(144405,5198,1261,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c88360ab-1691-11df-97a5-7038c432aabf',NULL),(144406,5198,1265,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c88362c6-1691-11df-97a5-7038c432aabf',NULL),(144407,5198,1268,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c883645c-1691-11df-97a5-7038c432aabf',NULL),(144408,5198,1272,12069,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:34:38',0,1,NULL,NULL,NULL,'c88365ea-1691-11df-97a5-7038c432aabf',NULL),(144409,6676,1246,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c883677c-1691-11df-97a5-7038c432aabf',NULL),(144410,6676,5282,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c883690a-1691-11df-97a5-7038c432aabf',NULL),(144411,6676,6096,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c8836ac2-1691-11df-97a5-7038c432aabf',NULL),(144412,6676,1154,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c8836c3f-1691-11df-97a5-7038c432aabf',NULL),(144413,6676,1192,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c8836db3-1691-11df-97a5-7038c432aabf',NULL),(144414,6676,1155,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c8836f2c-1691-11df-97a5-7038c432aabf',NULL),(144415,6676,1164,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c88370a0-1691-11df-97a5-7038c432aabf',NULL),(144416,6676,1156,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c883721c-1691-11df-97a5-7038c432aabf',NULL),(144417,6676,6065,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c8837399-1691-11df-97a5-7038c432aabf',NULL),(144418,6676,5092,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c883750d-1691-11df-97a5-7038c432aabf',NULL),(144419,6676,5086,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c883768a-1691-11df-97a5-7038c432aabf',NULL),(144420,6676,5087,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c88377fe-1691-11df-97a5-7038c432aabf',NULL),(144421,6676,5085,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c8837976-1691-11df-97a5-7038c432aabf',NULL),(144422,6676,5088,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c8837af3-1691-11df-97a5-7038c432aabf',NULL),(144423,6676,5089,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c8837c63-1691-11df-97a5-7038c432aabf',NULL),(144424,6676,5356,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c8837ddb-1691-11df-97a5-7038c432aabf',NULL),(144425,6676,1248,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c8837f54-1691-11df-97a5-7038c432aabf',NULL),(144426,6676,5096,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c88380d0-1691-11df-97a5-7038c432aabf',NULL),(144427,6676,1088,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c8838245-1691-11df-97a5-7038c432aabf',NULL),(144428,6676,1088,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c88383bd-1691-11df-97a5-7038c432aabf',NULL),(144429,6676,1088,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c883853a-1691-11df-97a5-7038c432aabf',NULL),(144430,6676,1112,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c88386bb-1691-11df-97a5-7038c432aabf',NULL),(144431,6676,1109,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c8838837-1691-11df-97a5-7038c432aabf',NULL),(144432,6676,1110,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c8838a16-1691-11df-97a5-7038c432aabf',NULL),(144433,6676,1111,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c8838ba8-1691-11df-97a5-7038c432aabf',NULL),(144434,6676,1255,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c8838d3b-1691-11df-97a5-7038c432aabf',NULL),(144435,6676,1250,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c8838ec8-1691-11df-97a5-7038c432aabf',NULL),(144436,6676,1250,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c883905f-1691-11df-97a5-7038c432aabf',NULL),(144437,6676,1250,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c8839c00-1691-11df-97a5-7038c432aabf',NULL),(144438,6676,1277,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c8839d7c-1691-11df-97a5-7038c432aabf',NULL),(144439,6676,1261,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c8839eec-1691-11df-97a5-7038c432aabf',NULL),(144440,6676,1265,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c883a069-1691-11df-97a5-7038c432aabf',NULL),(144441,6676,1268,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c883a1e6-1691-11df-97a5-7038c432aabf',NULL),(144442,6676,1271,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c883a35e-1691-11df-97a5-7038c432aabf',NULL),(144443,6676,1271,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c883a4db-1691-11df-97a5-7038c432aabf',NULL),(144444,6676,1271,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c883a653-1691-11df-97a5-7038c432aabf',NULL),(144445,6676,1272,12071,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:07',0,1,NULL,NULL,NULL,'c883a7d0-1691-11df-97a5-7038c432aabf',NULL),(144446,6868,1246,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883a94c-1691-11df-97a5-7038c432aabf',NULL),(144447,6868,5282,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883aac9-1691-11df-97a5-7038c432aabf',NULL),(144448,6868,6096,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883ac4a-1691-11df-97a5-7038c432aabf',NULL),(144449,6868,5272,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883adbe-1691-11df-97a5-7038c432aabf',NULL),(144450,6868,1146,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883af3f-1691-11df-97a5-7038c432aabf',NULL),(144451,6868,1154,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883b11a-1691-11df-97a5-7038c432aabf',NULL),(144452,6868,1192,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883b2a8-1691-11df-97a5-7038c432aabf',NULL),(144453,6868,1155,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883b43a-1691-11df-97a5-7038c432aabf',NULL),(144454,6868,1164,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883b5cc-1691-11df-97a5-7038c432aabf',NULL),(144455,6868,1156,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883b75a-1691-11df-97a5-7038c432aabf',NULL),(144456,6868,6065,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883b916-1691-11df-97a5-7038c432aabf',NULL),(144457,6868,5092,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883ba93-1691-11df-97a5-7038c432aabf',NULL),(144458,6868,5086,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883bc10-1691-11df-97a5-7038c432aabf',NULL),(144459,6868,5087,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883bd88-1691-11df-97a5-7038c432aabf',NULL),(144460,6868,5085,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883bf05-1691-11df-97a5-7038c432aabf',NULL),(144461,6868,5088,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883c07d-1691-11df-97a5-7038c432aabf',NULL),(144462,6868,5089,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883c1fa-1691-11df-97a5-7038c432aabf',NULL),(144463,6868,5356,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883c383-1691-11df-97a5-7038c432aabf',NULL),(144464,6868,1248,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883c504-1691-11df-97a5-7038c432aabf',NULL),(144465,6868,5096,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883c670-1691-11df-97a5-7038c432aabf',NULL),(144466,6868,6042,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883c7d3-1691-11df-97a5-7038c432aabf',NULL),(144467,6868,1088,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883c93a-1691-11df-97a5-7038c432aabf',NULL),(144468,6868,1088,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883caa2-1691-11df-97a5-7038c432aabf',NULL),(144469,6868,1088,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883cc0d-1691-11df-97a5-7038c432aabf',NULL),(144470,6868,1112,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883cd79-1691-11df-97a5-7038c432aabf',NULL),(144471,6868,1109,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883ced7-1691-11df-97a5-7038c432aabf',NULL),(144472,6868,1110,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883d03f-1691-11df-97a5-7038c432aabf',NULL),(144473,6868,1111,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883e0d6-1691-11df-97a5-7038c432aabf',NULL),(144474,6868,1255,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883e242-1691-11df-97a5-7038c432aabf',NULL),(144475,6868,1277,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883e3a9-1691-11df-97a5-7038c432aabf',NULL),(144476,6868,1261,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883e508-1691-11df-97a5-7038c432aabf',NULL),(144477,6868,1265,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883e98b-1691-11df-97a5-7038c432aabf',NULL),(144478,6868,1268,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883eafa-1691-11df-97a5-7038c432aabf',NULL),(144479,6868,1272,12072,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:37:13',0,1,NULL,NULL,NULL,'c883ec6f-1691-11df-97a5-7038c432aabf',NULL),(144480,6242,1246,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c883ff03-1691-11df-97a5-7038c432aabf',NULL),(144481,6242,5282,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c884017c-1691-11df-97a5-7038c432aabf',NULL),(144482,6242,6096,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c88403d7-1691-11df-97a5-7038c432aabf',NULL),(144483,6242,5272,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c8840661-1691-11df-97a5-7038c432aabf',NULL),(144484,6242,1146,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c88416df-1691-11df-97a5-7038c432aabf',NULL),(144485,6242,1154,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c884191c-1691-11df-97a5-7038c432aabf',NULL),(144486,6242,1192,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c8841cef-1691-11df-97a5-7038c432aabf',NULL),(144487,6242,1155,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c88430de-1691-11df-97a5-7038c432aabf',NULL),(144488,6242,1164,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c8843342-1691-11df-97a5-7038c432aabf',NULL),(144489,6242,1156,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c8844489-1691-11df-97a5-7038c432aabf',NULL),(144490,6242,6065,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c884560b-1691-11df-97a5-7038c432aabf',NULL),(144491,6242,5092,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c8847904-1691-11df-97a5-7038c432aabf',NULL),(144492,6242,5086,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c8847a9a-1691-11df-97a5-7038c432aabf',NULL),(144493,6242,5087,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c8847c53-1691-11df-97a5-7038c432aabf',NULL),(144494,6242,5085,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c8847dcf-1691-11df-97a5-7038c432aabf',NULL),(144495,6242,5088,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c8847f4c-1691-11df-97a5-7038c432aabf',NULL),(144496,6242,5089,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c88480c9-1691-11df-97a5-7038c432aabf',NULL),(144497,6242,5356,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c8848241-1691-11df-97a5-7038c432aabf',NULL),(144498,6242,1248,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c88483c2-1691-11df-97a5-7038c432aabf',NULL),(144499,6242,5096,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c884853a-1691-11df-97a5-7038c432aabf',NULL),(144500,6242,1088,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c88486b7-1691-11df-97a5-7038c432aabf',NULL),(144501,6242,1088,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c8848834-1691-11df-97a5-7038c432aabf',NULL),(144502,6242,1088,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c88489b0-1691-11df-97a5-7038c432aabf',NULL),(144503,6242,1112,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c8848b2d-1691-11df-97a5-7038c432aabf',NULL),(144504,6242,1109,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c8848ca1-1691-11df-97a5-7038c432aabf',NULL),(144505,6242,1110,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c8848e22-1691-11df-97a5-7038c432aabf',NULL),(144506,6242,1111,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c8848f9f-1691-11df-97a5-7038c432aabf',NULL),(144507,6242,1255,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c884911b-1691-11df-97a5-7038c432aabf',NULL),(144508,6242,1250,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c8849298-1691-11df-97a5-7038c432aabf',NULL),(144509,6242,1250,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c8849411-1691-11df-97a5-7038c432aabf',NULL),(144510,6242,1250,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c8849592-1691-11df-97a5-7038c432aabf',NULL),(144511,6242,1277,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c884970a-1691-11df-97a5-7038c432aabf',NULL),(144512,6242,1261,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c8849882-1691-11df-97a5-7038c432aabf',NULL),(144513,6242,1252,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c88499fb-1691-11df-97a5-7038c432aabf',NULL),(144514,6242,1265,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c8849bde-1691-11df-97a5-7038c432aabf',NULL),(144515,6242,1268,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c8849d70-1691-11df-97a5-7038c432aabf',NULL),(144516,6242,1270,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c8849efe-1691-11df-97a5-7038c432aabf',NULL),(144517,6242,1271,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c884a08c-1691-11df-97a5-7038c432aabf',NULL),(144518,6242,1271,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c884a219-1691-11df-97a5-7038c432aabf',NULL),(144519,6242,1271,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c884a3ce-1691-11df-97a5-7038c432aabf',NULL),(144520,6242,1271,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c884a546-1691-11df-97a5-7038c432aabf',NULL),(144521,6242,1272,12074,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:41:38',0,1,NULL,NULL,NULL,'c884a6c3-1691-11df-97a5-7038c432aabf',NULL),(144522,7878,1246,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884a840-1691-11df-97a5-7038c432aabf',NULL),(144523,7878,5282,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884a9bc-1691-11df-97a5-7038c432aabf',NULL),(144524,7878,6096,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884ab35-1691-11df-97a5-7038c432aabf',NULL),(144525,7878,5272,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884acad-1691-11df-97a5-7038c432aabf',NULL),(144526,7878,1146,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884ae2a-1691-11df-97a5-7038c432aabf',NULL),(144527,7878,1154,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884afa6-1691-11df-97a5-7038c432aabf',NULL),(144528,7878,1192,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884b11f-1691-11df-97a5-7038c432aabf',NULL),(144529,7878,1164,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884b29b-1691-11df-97a5-7038c432aabf',NULL),(144530,7878,1156,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884b53b-1691-11df-97a5-7038c432aabf',NULL),(144531,7878,6065,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884b6b8-1691-11df-97a5-7038c432aabf',NULL),(144532,7878,5092,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884b834-1691-11df-97a5-7038c432aabf',NULL),(144533,7878,5086,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884b9ad-1691-11df-97a5-7038c432aabf',NULL),(144534,7878,5087,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884bb29-1691-11df-97a5-7038c432aabf',NULL),(144535,7878,5085,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884bca2-1691-11df-97a5-7038c432aabf',NULL),(144536,7878,5088,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884be1e-1691-11df-97a5-7038c432aabf',NULL),(144537,7878,5089,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884bf97-1691-11df-97a5-7038c432aabf',NULL),(144538,7878,5356,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884c10f-1691-11df-97a5-7038c432aabf',NULL),(144539,7878,1248,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884c2f7-1691-11df-97a5-7038c432aabf',NULL),(144540,7878,5096,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884c485-1691-11df-97a5-7038c432aabf',NULL),(144541,7878,1088,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884c612-1691-11df-97a5-7038c432aabf',NULL),(144542,7878,1088,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884c7a5-1691-11df-97a5-7038c432aabf',NULL),(144543,7878,1088,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884c92e-1691-11df-97a5-7038c432aabf',NULL),(144544,7878,1112,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884cae2-1691-11df-97a5-7038c432aabf',NULL),(144545,7878,1109,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884cc56-1691-11df-97a5-7038c432aabf',NULL),(144546,7878,1110,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884cdd3-1691-11df-97a5-7038c432aabf',NULL),(144547,7878,1111,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884cf50-1691-11df-97a5-7038c432aabf',NULL),(144548,7878,1255,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884d0c4-1691-11df-97a5-7038c432aabf',NULL),(144549,7878,1277,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884d241-1691-11df-97a5-7038c432aabf',NULL),(144550,7878,1261,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884d3b9-1691-11df-97a5-7038c432aabf',NULL),(144551,7878,1265,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884d531-1691-11df-97a5-7038c432aabf',NULL),(144552,7878,1268,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884d6a6-1691-11df-97a5-7038c432aabf',NULL),(144553,7878,1272,12078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:00',0,1,NULL,NULL,NULL,'c884d822-1691-11df-97a5-7038c432aabf',NULL),(144554,2663,1246,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c884d99f-1691-11df-97a5-7038c432aabf',NULL),(144555,2663,5282,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c884db13-1691-11df-97a5-7038c432aabf',NULL),(144556,2663,6096,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c884dc8b-1691-11df-97a5-7038c432aabf',NULL),(144557,2663,1154,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c884de04-1691-11df-97a5-7038c432aabf',NULL),(144558,2663,1192,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c884df81-1691-11df-97a5-7038c432aabf',NULL),(144559,2663,1155,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c884eddb-1691-11df-97a5-7038c432aabf',NULL),(144560,2663,1164,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c884ef7e-1691-11df-97a5-7038c432aabf',NULL),(144561,2663,1156,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c884f13b-1691-11df-97a5-7038c432aabf',NULL),(144562,2663,6065,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c884f2b7-1691-11df-97a5-7038c432aabf',NULL),(144563,2663,5092,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c884f434-1691-11df-97a5-7038c432aabf',NULL),(144564,2663,5086,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c884f5b1-1691-11df-97a5-7038c432aabf',NULL),(144565,2663,5090,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,175,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c884f729-1691-11df-97a5-7038c432aabf',NULL),(144566,2663,5087,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c884f8a6-1691-11df-97a5-7038c432aabf',NULL),(144567,2663,5085,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c884fa2b-1691-11df-97a5-7038c432aabf',NULL),(144568,2663,5088,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c884fca8-1691-11df-97a5-7038c432aabf',NULL),(144569,2663,5089,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c884ff19-1691-11df-97a5-7038c432aabf',NULL),(144570,2663,5356,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c885017d-1691-11df-97a5-7038c432aabf',NULL),(144571,2663,1248,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c885052a-1691-11df-97a5-7038c432aabf',NULL),(144572,2663,5096,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c88507b4-1691-11df-97a5-7038c432aabf',NULL),(144573,2663,1285,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c8850a3e-1691-11df-97a5-7038c432aabf',NULL),(144574,2663,1088,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c8850cc8-1691-11df-97a5-7038c432aabf',NULL),(144575,2663,1088,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c8850f41-1691-11df-97a5-7038c432aabf',NULL),(144576,2663,1088,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c885123a-1691-11df-97a5-7038c432aabf',NULL),(144577,2663,1112,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c88514da-1691-11df-97a5-7038c432aabf',NULL),(144578,2663,1109,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c88517b1-1691-11df-97a5-7038c432aabf',NULL),(144579,2663,1110,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c8851a26-1691-11df-97a5-7038c432aabf',NULL),(144580,2663,1111,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c8851ca3-1691-11df-97a5-7038c432aabf',NULL),(144581,2663,1255,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c8851f20-1691-11df-97a5-7038c432aabf',NULL),(144582,2663,1277,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c885219e-1691-11df-97a5-7038c432aabf',NULL),(144583,2663,1261,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c8852417-1691-11df-97a5-7038c432aabf',NULL),(144584,2663,1265,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c885258f-1691-11df-97a5-7038c432aabf',NULL),(144585,2663,1268,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c8852710-1691-11df-97a5-7038c432aabf',NULL),(144586,2663,1272,12080,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:46:46',0,1,NULL,NULL,NULL,'c8852889-1691-11df-97a5-7038c432aabf',NULL),(144587,6547,1246,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c8852a05-1691-11df-97a5-7038c432aabf',NULL),(144588,6547,5282,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c8852b86-1691-11df-97a5-7038c432aabf',NULL),(144589,6547,6096,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c8852cff-1691-11df-97a5-7038c432aabf',NULL),(144590,6547,1154,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c8852e7b-1691-11df-97a5-7038c432aabf',NULL),(144591,6547,1192,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c8852fef-1691-11df-97a5-7038c432aabf',NULL),(144592,6547,1156,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c885316c-1691-11df-97a5-7038c432aabf',NULL),(144593,6547,6065,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c88532e4-1691-11df-97a5-7038c432aabf',NULL),(144594,6547,6077,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c885345d-1691-11df-97a5-7038c432aabf',NULL),(144595,6547,5092,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c88535da-1691-11df-97a5-7038c432aabf',NULL),(144596,6547,5086,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c88537ac-1691-11df-97a5-7038c432aabf',NULL),(144597,6547,5087,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c885393e-1691-11df-97a5-7038c432aabf',NULL),(144598,6547,5085,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c8853ac3-1691-11df-97a5-7038c432aabf',NULL),(144599,6547,5088,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c8853c51-1691-11df-97a5-7038c432aabf',NULL),(144600,6547,5089,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c8853ddf-1691-11df-97a5-7038c432aabf',NULL),(144601,6547,5356,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c8853f97-1691-11df-97a5-7038c432aabf',NULL),(144602,6547,1248,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c8854118-1691-11df-97a5-7038c432aabf',NULL),(144603,6547,5096,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c885428c-1691-11df-97a5-7038c432aabf',NULL),(144604,6547,1112,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c8854409-1691-11df-97a5-7038c432aabf',NULL),(144605,6547,1109,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c885458a-1691-11df-97a5-7038c432aabf',NULL),(144606,6547,1110,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c88546fe-1691-11df-97a5-7038c432aabf',NULL),(144607,6547,1111,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c885487b-1691-11df-97a5-7038c432aabf',NULL),(144608,6547,1255,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c88549f3-1691-11df-97a5-7038c432aabf',NULL),(144609,6547,1277,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c8854b6c-1691-11df-97a5-7038c432aabf',NULL),(144610,6547,1261,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c8854ce4-1691-11df-97a5-7038c432aabf',NULL),(144611,6547,1265,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c8854e5c-1691-11df-97a5-7038c432aabf',NULL),(144612,6547,1268,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c8854fd9-1691-11df-97a5-7038c432aabf',NULL),(144613,6547,1272,12082,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:48:22',0,1,NULL,NULL,NULL,'c8855151-1691-11df-97a5-7038c432aabf',NULL),(144614,3958,1246,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c88552ce-1691-11df-97a5-7038c432aabf',NULL),(144615,3958,5282,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c8855446-1691-11df-97a5-7038c432aabf',NULL),(144616,3958,6096,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c88555c7-1691-11df-97a5-7038c432aabf',NULL),(144617,3958,1154,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c8855740-1691-11df-97a5-7038c432aabf',NULL),(144618,3958,1192,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c88558bd-1691-11df-97a5-7038c432aabf',NULL),(144619,3958,1164,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c8855a35-1691-11df-97a5-7038c432aabf',NULL),(144620,3958,1156,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c8855bb2-1691-11df-97a5-7038c432aabf',NULL),(144621,3958,6065,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c8855d2e-1691-11df-97a5-7038c432aabf',NULL),(144622,3958,1165,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c8855f09-1691-11df-97a5-7038c432aabf',NULL),(144623,3958,5092,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c8856097-1691-11df-97a5-7038c432aabf',NULL),(144624,3958,5086,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c8856229-1691-11df-97a5-7038c432aabf',NULL),(144625,3958,5087,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c88563b7-1691-11df-97a5-7038c432aabf',NULL),(144626,3958,5085,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c8856544-1691-11df-97a5-7038c432aabf',NULL),(144627,3958,5088,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c88566f5-1691-11df-97a5-7038c432aabf',NULL),(144628,3958,5089,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c8856871-1691-11df-97a5-7038c432aabf',NULL),(144629,3958,5356,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c88569ee-1691-11df-97a5-7038c432aabf',NULL),(144630,3958,1248,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c8856b6f-1691-11df-97a5-7038c432aabf',NULL),(144631,3958,5096,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c8856ce7-1691-11df-97a5-7038c432aabf',NULL),(144632,3958,1088,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c8856e60-1691-11df-97a5-7038c432aabf',NULL),(144633,3958,1088,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c8856fe1-1691-11df-97a5-7038c432aabf',NULL),(144634,3958,1088,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c8857155-1691-11df-97a5-7038c432aabf',NULL),(144635,3958,1112,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c88572d1-1691-11df-97a5-7038c432aabf',NULL),(144636,3958,1109,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c885744e-1691-11df-97a5-7038c432aabf',NULL),(144637,3958,1110,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c88575c2-1691-11df-97a5-7038c432aabf',NULL),(144638,3958,1111,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c8857747-1691-11df-97a5-7038c432aabf',NULL),(144639,3958,1255,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c88578c4-1691-11df-97a5-7038c432aabf',NULL),(144640,3958,1277,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c8857a49-1691-11df-97a5-7038c432aabf',NULL),(144641,3958,1261,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c8857bc6-1691-11df-97a5-7038c432aabf',NULL),(144642,3958,1265,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c8857d47-1691-11df-97a5-7038c432aabf',NULL),(144643,3958,1268,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c8857ecc-1691-11df-97a5-7038c432aabf',NULL),(144644,3958,1272,12086,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 11:59:04',0,1,NULL,NULL,NULL,'c8858045-1691-11df-97a5-7038c432aabf',NULL),(144645,6682,1246,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885914b-1691-11df-97a5-7038c432aabf',NULL),(144646,6682,5282,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c88592c8-1691-11df-97a5-7038c432aabf',NULL),(144647,6682,6096,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885943c-1691-11df-97a5-7038c432aabf',NULL),(144648,6682,5272,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c88595c5-1691-11df-97a5-7038c432aabf',NULL),(144649,6682,1146,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c8859742-1691-11df-97a5-7038c432aabf',NULL),(144650,6682,1154,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c88598c7-1691-11df-97a5-7038c432aabf',NULL),(144651,6682,1192,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c8859a44-1691-11df-97a5-7038c432aabf',NULL),(144652,6682,1156,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c8859bc5-1691-11df-97a5-7038c432aabf',NULL),(144653,6682,1165,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c8859d46-1691-11df-97a5-7038c432aabf',NULL),(144654,6682,5092,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c8859ebe-1691-11df-97a5-7038c432aabf',NULL),(144655,6682,5086,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885a03f-1691-11df-97a5-7038c432aabf',NULL),(144656,6682,5087,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885a1bc-1691-11df-97a5-7038c432aabf',NULL),(144657,6682,5085,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885a339-1691-11df-97a5-7038c432aabf',NULL),(144658,6682,5088,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885a4b1-1691-11df-97a5-7038c432aabf',NULL),(144659,6682,5089,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885a632-1691-11df-97a5-7038c432aabf',NULL),(144660,6682,5356,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885a7af-1691-11df-97a5-7038c432aabf',NULL),(144661,6682,1248,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885a92b-1691-11df-97a5-7038c432aabf',NULL),(144662,6682,5096,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885aab1-1691-11df-97a5-7038c432aabf',NULL),(144663,6682,1112,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885ac8b-1691-11df-97a5-7038c432aabf',NULL),(144664,6682,1109,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885ae26-1691-11df-97a5-7038c432aabf',NULL),(144665,6682,1110,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885afc1-1691-11df-97a5-7038c432aabf',NULL),(144666,6682,1111,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885b14e-1691-11df-97a5-7038c432aabf',NULL),(144667,6682,1255,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885b2e5-1691-11df-97a5-7038c432aabf',NULL),(144668,6682,1277,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885b4a2-1691-11df-97a5-7038c432aabf',NULL),(144669,6682,1261,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885b62b-1691-11df-97a5-7038c432aabf',NULL),(144670,6682,1265,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885b7a8-1691-11df-97a5-7038c432aabf',NULL),(144671,6682,1268,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885b93a-1691-11df-97a5-7038c432aabf',NULL),(144672,6682,1271,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885babb-1691-11df-97a5-7038c432aabf',NULL),(144673,6682,1272,12092,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885bc1e-1691-11df-97a5-7038c432aabf',NULL),(144674,6682,1246,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885bd85-1691-11df-97a5-7038c432aabf',NULL),(144675,6682,5282,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885beec-1691-11df-97a5-7038c432aabf',NULL),(144676,6682,6096,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885c058-1691-11df-97a5-7038c432aabf',NULL),(144677,6682,5272,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885c1c4-1691-11df-97a5-7038c432aabf',NULL),(144678,6682,1146,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885c32b-1691-11df-97a5-7038c432aabf',NULL),(144679,6682,1154,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885c492-1691-11df-97a5-7038c432aabf',NULL),(144680,6682,1192,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885c5f1-1691-11df-97a5-7038c432aabf',NULL),(144681,6682,1156,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885d62a-1691-11df-97a5-7038c432aabf',NULL),(144682,6682,1165,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885d7af-1691-11df-97a5-7038c432aabf',NULL),(144683,6682,5092,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885d928-1691-11df-97a5-7038c432aabf',NULL),(144684,6682,5086,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885ddde-1691-11df-97a5-7038c432aabf',NULL),(144685,6682,5087,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885df4e-1691-11df-97a5-7038c432aabf',NULL),(144686,6682,5085,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885e0c6-1691-11df-97a5-7038c432aabf',NULL),(144687,6682,5088,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885e243-1691-11df-97a5-7038c432aabf',NULL),(144688,6682,5089,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885f3fd-1691-11df-97a5-7038c432aabf',NULL),(144689,6682,5356,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885f654-1691-11df-97a5-7038c432aabf',NULL),(144690,6682,1248,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885f88d-1691-11df-97a5-7038c432aabf',NULL),(144691,6682,1276,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c885fb28-1691-11df-97a5-7038c432aabf',NULL),(144692,6682,5096,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c8860c08-1691-11df-97a5-7038c432aabf',NULL),(144693,6682,1112,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c8860fd3-1691-11df-97a5-7038c432aabf',NULL),(144694,6682,1109,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c8861226-1691-11df-97a5-7038c432aabf',NULL),(144695,6682,1110,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c8862572-1691-11df-97a5-7038c432aabf',NULL),(144696,6682,1111,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c88627c4-1691-11df-97a5-7038c432aabf',NULL),(144697,6682,1255,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c8863842-1691-11df-97a5-7038c432aabf',NULL),(144698,6682,1277,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c88648d9-1691-11df-97a5-7038c432aabf',NULL),(144699,6682,1261,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c8866cdf-1691-11df-97a5-7038c432aabf',NULL),(144700,6682,1265,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c8866e69-1691-11df-97a5-7038c432aabf',NULL),(144701,6682,1268,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c886703f-1691-11df-97a5-7038c432aabf',NULL),(144702,6682,1271,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c88671da-1691-11df-97a5-7038c432aabf',NULL),(144703,6682,1272,12093,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:14:12',0,1,NULL,NULL,NULL,'c886736c-1691-11df-97a5-7038c432aabf',NULL),(144704,2537,1246,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c88674fe-1691-11df-97a5-7038c432aabf',NULL),(144705,2537,5282,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c8867694-1691-11df-97a5-7038c432aabf',NULL),(144706,2537,6096,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c886784d-1691-11df-97a5-7038c432aabf',NULL),(144707,2537,5272,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c88679ca-1691-11df-97a5-7038c432aabf',NULL),(144708,2537,1146,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c8867b42-1691-11df-97a5-7038c432aabf',NULL),(144709,2537,1154,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c8867cbf-1691-11df-97a5-7038c432aabf',NULL),(144710,2537,1192,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c8867e40-1691-11df-97a5-7038c432aabf',NULL),(144711,2537,1164,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c8867fbc-1691-11df-97a5-7038c432aabf',NULL),(144712,2537,1156,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c8868139-1691-11df-97a5-7038c432aabf',NULL),(144713,2537,6065,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c88682b6-1691-11df-97a5-7038c432aabf',NULL),(144714,2537,5092,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c8868437-1691-11df-97a5-7038c432aabf',NULL),(144715,2537,5086,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c88685b3-1691-11df-97a5-7038c432aabf',NULL),(144716,2537,5087,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c8868730-1691-11df-97a5-7038c432aabf',NULL),(144717,2537,5085,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c88688ad-1691-11df-97a5-7038c432aabf',NULL),(144718,2537,5088,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c8868a29-1691-11df-97a5-7038c432aabf',NULL),(144719,2537,5089,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c8868baa-1691-11df-97a5-7038c432aabf',NULL),(144720,2537,5356,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c8868d1e-1691-11df-97a5-7038c432aabf',NULL),(144721,2537,1248,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c8868e9f-1691-11df-97a5-7038c432aabf',NULL),(144722,2537,5096,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c886901c-1691-11df-97a5-7038c432aabf',NULL),(144723,2537,1088,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c8869195-1691-11df-97a5-7038c432aabf',NULL),(144724,2537,1112,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c8869311-1691-11df-97a5-7038c432aabf',NULL),(144725,2537,1109,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c886948e-1691-11df-97a5-7038c432aabf',NULL),(144726,2537,1110,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c8869658-1691-11df-97a5-7038c432aabf',NULL),(144727,2537,1111,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c88697f2-1691-11df-97a5-7038c432aabf',NULL),(144728,2537,1255,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c8869980-1691-11df-97a5-7038c432aabf',NULL),(144729,2537,1277,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c8869b12-1691-11df-97a5-7038c432aabf',NULL),(144730,2537,1261,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c8869ca0-1691-11df-97a5-7038c432aabf',NULL),(144731,2537,1265,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c8869e6e-1691-11df-97a5-7038c432aabf',NULL),(144732,2537,1268,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c8869fe6-1691-11df-97a5-7038c432aabf',NULL),(144733,2537,1272,12094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:17:38',0,1,NULL,NULL,NULL,'c886a167-1691-11df-97a5-7038c432aabf',NULL),(144734,6991,1246,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886a2e4-1691-11df-97a5-7038c432aabf',NULL),(144735,6991,5282,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886a45c-1691-11df-97a5-7038c432aabf',NULL),(144736,6991,6096,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886a5d9-1691-11df-97a5-7038c432aabf',NULL),(144737,6991,5272,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886a751-1691-11df-97a5-7038c432aabf',NULL),(144738,6991,1192,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886a8d2-1691-11df-97a5-7038c432aabf',NULL),(144739,6991,1156,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886aa53-1691-11df-97a5-7038c432aabf',NULL),(144740,6991,5092,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886abcc-1691-11df-97a5-7038c432aabf',NULL),(144741,6991,5086,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886ad4d-1691-11df-97a5-7038c432aabf',NULL),(144742,6991,5087,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886aec5-1691-11df-97a5-7038c432aabf',NULL),(144743,6991,5085,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886b046-1691-11df-97a5-7038c432aabf',NULL),(144744,6991,5088,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886b1ba-1691-11df-97a5-7038c432aabf',NULL),(144745,6991,5089,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886b33b-1691-11df-97a5-7038c432aabf',NULL),(144746,6991,5356,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886b4bc-1691-11df-97a5-7038c432aabf',NULL),(144747,6991,1248,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886b630-1691-11df-97a5-7038c432aabf',NULL),(144748,6991,5096,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886b7b1-1691-11df-97a5-7038c432aabf',NULL),(144749,6991,1112,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886b929-1691-11df-97a5-7038c432aabf',NULL),(144750,6991,1109,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886baa6-1691-11df-97a5-7038c432aabf',NULL),(144751,6991,1110,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886bc27-1691-11df-97a5-7038c432aabf',NULL),(144752,6991,1111,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886bdfe-1691-11df-97a5-7038c432aabf',NULL),(144753,6991,1255,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886bf94-1691-11df-97a5-7038c432aabf',NULL),(144754,6991,1277,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886c11d-1691-11df-97a5-7038c432aabf',NULL),(144755,6991,1261,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886c2af-1691-11df-97a5-7038c432aabf',NULL),(144756,6991,1265,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886c442-1691-11df-97a5-7038c432aabf',NULL),(144757,6991,1268,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886c5fe-1691-11df-97a5-7038c432aabf',NULL),(144758,6991,1271,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886c77f-1691-11df-97a5-7038c432aabf',NULL),(144759,6991,1272,12097,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:18:55',0,1,NULL,NULL,NULL,'c886c8f8-1691-11df-97a5-7038c432aabf',NULL),(144760,8955,1246,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c886ca79-1691-11df-97a5-7038c432aabf',NULL),(144761,8955,5282,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c886cbf1-1691-11df-97a5-7038c432aabf',NULL),(144762,8955,6096,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c886cd72-1691-11df-97a5-7038c432aabf',NULL),(144763,8955,5272,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c886ceef-1691-11df-97a5-7038c432aabf',NULL),(144764,8955,1146,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c886d067-1691-11df-97a5-7038c432aabf',NULL),(144765,8955,1154,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c886d1e4-1691-11df-97a5-7038c432aabf',NULL),(144766,8955,1192,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c886d35c-1691-11df-97a5-7038c432aabf',NULL),(144767,8955,1164,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c886deac-1691-11df-97a5-7038c432aabf',NULL),(144768,8955,1156,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c886e029-1691-11df-97a5-7038c432aabf',NULL),(144769,8955,5092,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c886e19d-1691-11df-97a5-7038c432aabf',NULL),(144770,8955,5086,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c886e31e-1691-11df-97a5-7038c432aabf',NULL),(144771,8955,5087,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c886e4f0-1691-11df-97a5-7038c432aabf',NULL),(144772,8955,5085,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c886e686-1691-11df-97a5-7038c432aabf',NULL),(144773,8955,5088,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c886e818-1691-11df-97a5-7038c432aabf',NULL),(144774,8955,5089,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c886e9a6-1691-11df-97a5-7038c432aabf',NULL),(144775,8955,5356,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c886eb45-1691-11df-97a5-7038c432aabf',NULL),(144776,8955,1248,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c886edfe-1691-11df-97a5-7038c432aabf',NULL),(144777,8955,5096,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c886f073-1691-11df-97a5-7038c432aabf',NULL),(144778,8955,1088,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c886f2e3-1691-11df-97a5-7038c432aabf',NULL),(144779,8955,1088,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c886f63b-1691-11df-97a5-7038c432aabf',NULL),(144780,8955,1088,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c886f8c1-1691-11df-97a5-7038c432aabf',NULL),(144781,8955,1112,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c886fb47-1691-11df-97a5-7038c432aabf',NULL),(144782,8955,1109,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c886fdd1-1691-11df-97a5-7038c432aabf',NULL),(144783,8955,1110,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c887004e-1691-11df-97a5-7038c432aabf',NULL),(144784,8955,1111,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c88702d0-1691-11df-97a5-7038c432aabf',NULL),(144785,8955,1255,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c8870556-1691-11df-97a5-7038c432aabf',NULL),(144786,8955,1277,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c88707d3-1691-11df-97a5-7038c432aabf',NULL),(144787,8955,1261,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c8870a50-1691-11df-97a5-7038c432aabf',NULL),(144788,8955,1265,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c8870d38-1691-11df-97a5-7038c432aabf',NULL),(144789,8955,1268,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c8870fdc-1691-11df-97a5-7038c432aabf',NULL),(144790,8955,1272,12103,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:30:15',0,1,NULL,NULL,NULL,'c8871280-1691-11df-97a5-7038c432aabf',NULL),(144791,6543,1246,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c8871542-1691-11df-97a5-7038c432aabf',NULL),(144792,6543,5282,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c88717c3-1691-11df-97a5-7038c432aabf',NULL),(144793,6543,6096,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c8871a45-1691-11df-97a5-7038c432aabf',NULL),(144794,6543,5272,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c8871bc6-1691-11df-97a5-7038c432aabf',NULL),(144795,6543,1146,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c8871d47-1691-11df-97a5-7038c432aabf',NULL),(144796,6543,1154,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c8871ec8-1691-11df-97a5-7038c432aabf',NULL),(144797,6543,1155,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c8872049-1691-11df-97a5-7038c432aabf',NULL),(144798,6543,1164,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c88721c1-1691-11df-97a5-7038c432aabf',NULL),(144799,6543,1156,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c8872342-1691-11df-97a5-7038c432aabf',NULL),(144800,6543,6065,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c88724bb-1691-11df-97a5-7038c432aabf',NULL),(144801,6543,6077,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c8872640-1691-11df-97a5-7038c432aabf',NULL),(144802,6543,5092,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c88727b8-1691-11df-97a5-7038c432aabf',NULL),(144803,6543,5086,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c8872935-1691-11df-97a5-7038c432aabf',NULL),(144804,6543,5087,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c8872ab6-1691-11df-97a5-7038c432aabf',NULL),(144805,6543,5085,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c8872c33-1691-11df-97a5-7038c432aabf',NULL),(144806,6543,5088,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c8872daf-1691-11df-97a5-7038c432aabf',NULL),(144807,6543,5089,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c8872f28-1691-11df-97a5-7038c432aabf',NULL),(144808,6543,5356,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c88730a9-1691-11df-97a5-7038c432aabf',NULL),(144809,6543,1248,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c887322a-1691-11df-97a5-7038c432aabf',NULL),(144810,6543,1276,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c8873409-1691-11df-97a5-7038c432aabf',NULL),(144811,6543,5096,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c887359b-1691-11df-97a5-7038c432aabf',NULL),(144812,6543,1088,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c8873728-1691-11df-97a5-7038c432aabf',NULL),(144813,6543,1088,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c88738bf-1691-11df-97a5-7038c432aabf',NULL),(144814,6543,1088,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c8873a55-1691-11df-97a5-7038c432aabf',NULL),(144815,6543,1112,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c8873c05-1691-11df-97a5-7038c432aabf',NULL),(144816,6543,1109,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c8873d7e-1691-11df-97a5-7038c432aabf',NULL),(144817,6543,1110,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c8873efa-1691-11df-97a5-7038c432aabf',NULL),(144818,6543,1111,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c8874077-1691-11df-97a5-7038c432aabf',NULL),(144819,6543,1255,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c88741ef-1691-11df-97a5-7038c432aabf',NULL),(144820,6543,1250,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c887436c-1691-11df-97a5-7038c432aabf',NULL),(144821,6543,1250,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c88744e4-1691-11df-97a5-7038c432aabf',NULL),(144822,6543,1250,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c887466a-1691-11df-97a5-7038c432aabf',NULL),(144823,6543,1277,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c88747eb-1691-11df-97a5-7038c432aabf',NULL),(144824,6543,1261,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c8874963-1691-11df-97a5-7038c432aabf',NULL),(144825,6543,1265,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c8874ae4-1691-11df-97a5-7038c432aabf',NULL),(144826,6543,1268,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c8874c58-1691-11df-97a5-7038c432aabf',NULL),(144827,6543,1272,12106,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:45',0,1,NULL,NULL,NULL,'c8874dd5-1691-11df-97a5-7038c432aabf',NULL),(144828,4238,1246,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c8874f51-1691-11df-97a5-7038c432aabf',NULL),(144829,4238,5282,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c88750ce-1691-11df-97a5-7038c432aabf',NULL),(144830,4238,6096,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c887524b-1691-11df-97a5-7038c432aabf',NULL),(144831,4238,5272,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c88753c3-1691-11df-97a5-7038c432aabf',NULL),(144832,4238,1146,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c8875544-1691-11df-97a5-7038c432aabf',NULL),(144833,4238,1154,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c88756c1-1691-11df-97a5-7038c432aabf',NULL),(144834,4238,1192,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c8875842-1691-11df-97a5-7038c432aabf',NULL),(144835,4238,1155,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c8875a14-1691-11df-97a5-7038c432aabf',NULL),(144836,4238,1164,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c8875baf-1691-11df-97a5-7038c432aabf',NULL),(144837,4238,1156,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c8875d45-1691-11df-97a5-7038c432aabf',NULL),(144838,4238,5092,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c8875ed3-1691-11df-97a5-7038c432aabf',NULL),(144839,4238,5086,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c8876061-1691-11df-97a5-7038c432aabf',NULL),(144840,4238,5087,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c8876222-1691-11df-97a5-7038c432aabf',NULL),(144841,4238,5085,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c887639a-1691-11df-97a5-7038c432aabf',NULL),(144842,4238,5088,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c8876517-1691-11df-97a5-7038c432aabf',NULL),(144843,4238,5089,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c887668f-1691-11df-97a5-7038c432aabf',NULL),(144844,4238,5356,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c887680c-1691-11df-97a5-7038c432aabf',NULL),(144845,4238,1248,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c8876988-1691-11df-97a5-7038c432aabf',NULL),(144846,4238,5096,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c8876b05-1691-11df-97a5-7038c432aabf',NULL),(144847,4238,1088,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c8876c8a-1691-11df-97a5-7038c432aabf',NULL),(144848,4238,1088,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c8876e0b-1691-11df-97a5-7038c432aabf',NULL),(144849,4238,1088,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c8876f8c-1691-11df-97a5-7038c432aabf',NULL),(144850,4238,1112,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c8877109-1691-11df-97a5-7038c432aabf',NULL),(144851,4238,1109,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c887728a-1691-11df-97a5-7038c432aabf',NULL),(144852,4238,1110,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c8877407-1691-11df-97a5-7038c432aabf',NULL),(144853,4238,1111,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c8878068-1691-11df-97a5-7038c432aabf',NULL),(144854,4238,1255,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c8878247-1691-11df-97a5-7038c432aabf',NULL),(144855,4238,1277,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c88783d1-1691-11df-97a5-7038c432aabf',NULL),(144856,4238,1261,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c8878567-1691-11df-97a5-7038c432aabf',NULL),(144857,4238,1265,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c8878702-1691-11df-97a5-7038c432aabf',NULL),(144858,4238,1268,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c88788cb-1691-11df-97a5-7038c432aabf',NULL),(144859,4238,1272,12107,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:33:29',0,1,NULL,NULL,NULL,'c8878a4c-1691-11df-97a5-7038c432aabf',NULL),(144860,7244,1246,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c8878bc9-1691-11df-97a5-7038c432aabf',NULL),(144861,7244,5282,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c8878d4e-1691-11df-97a5-7038c432aabf',NULL),(144862,7244,6096,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c8878ecf-1691-11df-97a5-7038c432aabf',NULL),(144863,7244,5272,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c887904c-1691-11df-97a5-7038c432aabf',NULL),(144864,7244,1146,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c88791cd-1691-11df-97a5-7038c432aabf',NULL),(144865,7244,1154,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c8879349-1691-11df-97a5-7038c432aabf',NULL),(144866,7244,1192,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c88794ca-1691-11df-97a5-7038c432aabf',NULL),(144867,7244,1155,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c8879643-1691-11df-97a5-7038c432aabf',NULL),(144868,7244,1164,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c88797c8-1691-11df-97a5-7038c432aabf',NULL),(144869,7244,1156,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c8879949-1691-11df-97a5-7038c432aabf',NULL),(144870,7244,5092,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c8879ac6-1691-11df-97a5-7038c432aabf',NULL),(144871,7244,5086,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c8879c47-1691-11df-97a5-7038c432aabf',NULL),(144872,7244,5087,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c8879dc3-1691-11df-97a5-7038c432aabf',NULL),(144873,7244,5085,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c8879f44-1691-11df-97a5-7038c432aabf',NULL),(144874,7244,5088,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c887a0c1-1691-11df-97a5-7038c432aabf',NULL),(144875,7244,5089,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c887a246-1691-11df-97a5-7038c432aabf',NULL),(144876,7244,5356,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c887a3cb-1691-11df-97a5-7038c432aabf',NULL),(144877,7244,1248,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c887a54c-1691-11df-97a5-7038c432aabf',NULL),(144878,7244,5096,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c887a6e3-1691-11df-97a5-7038c432aabf',NULL),(144879,7244,1088,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c887a8b9-1691-11df-97a5-7038c432aabf',NULL),(144880,7244,1088,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c887aa36-1691-11df-97a5-7038c432aabf',NULL),(144881,7244,1088,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c887abae-1691-11df-97a5-7038c432aabf',NULL),(144882,7244,1112,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c887ad22-1691-11df-97a5-7038c432aabf',NULL),(144883,7244,1109,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c887ae9b-1691-11df-97a5-7038c432aabf',NULL),(144884,7244,1110,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c887b03e-1691-11df-97a5-7038c432aabf',NULL),(144885,7244,1111,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c887b1a5-1691-11df-97a5-7038c432aabf',NULL),(144886,7244,1255,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c887b300-1691-11df-97a5-7038c432aabf',NULL),(144887,7244,1277,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c887b45e-1691-11df-97a5-7038c432aabf',NULL),(144888,7244,1261,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c887c3e8-1691-11df-97a5-7038c432aabf',NULL),(144889,7244,1265,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c887c547-1691-11df-97a5-7038c432aabf',NULL),(144890,7244,1268,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c887c6ae-1691-11df-97a5-7038c432aabf',NULL),(144891,7244,1272,12110,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:39:27',0,1,NULL,NULL,NULL,'c887cb13-1691-11df-97a5-7038c432aabf',NULL),(144892,4401,1246,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c887cc83-1691-11df-97a5-7038c432aabf',NULL),(144893,4401,5282,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c887cdf3-1691-11df-97a5-7038c432aabf',NULL),(144894,4401,6096,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c887cfce-1691-11df-97a5-7038c432aabf',NULL),(144895,4401,5272,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c887e255-1691-11df-97a5-7038c432aabf',NULL),(144896,4401,1146,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c887e4ac-1691-11df-97a5-7038c432aabf',NULL),(144897,4401,1154,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c887e6d8-1691-11df-97a5-7038c432aabf',NULL),(144898,4401,1192,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c887e904-1691-11df-97a5-7038c432aabf',NULL),(144899,4401,1155,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c887f9cf-1691-11df-97a5-7038c432aabf',NULL),(144900,4401,1164,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c887fe00-1691-11df-97a5-7038c432aabf',NULL),(144901,4401,1156,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c8880046-1691-11df-97a5-7038c432aabf',NULL),(144902,4401,6065,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c88812bd-1691-11df-97a5-7038c432aabf',NULL),(144903,4401,5092,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c88814ed-1691-11df-97a5-7038c432aabf',NULL),(144904,4401,5086,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c888260d-1691-11df-97a5-7038c432aabf',NULL),(144905,4401,5087,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c888363e-1691-11df-97a5-7038c432aabf',NULL),(144906,4401,5085,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c88859e1-1691-11df-97a5-7038c432aabf',NULL),(144907,4401,5088,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c8885b5a-1691-11df-97a5-7038c432aabf',NULL),(144908,4401,5089,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c8885cca-1691-11df-97a5-7038c432aabf',NULL),(144909,4401,5356,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c8885e4a-1691-11df-97a5-7038c432aabf',NULL),(144910,4401,1248,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c8885fc3-1691-11df-97a5-7038c432aabf',NULL),(144911,4401,952,12113,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2610,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c8886140-1691-11df-97a5-7038c432aabf',NULL),(144912,4401,5497,12113,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c88862af-1691-11df-97a5-7038c432aabf',NULL),(144913,4401,730,12113,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c888642c-1691-11df-97a5-7038c432aabf',NULL),(144914,4401,853,12113,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1427,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c88865a0-1691-11df-97a5-7038c432aabf',NULL),(144915,4401,21,12113,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c8886710-1691-11df-97a5-7038c432aabf',NULL),(144916,4401,851,12113,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c8886888-1691-11df-97a5-7038c432aabf',NULL),(144917,4401,729,12113,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197000,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c88869f8-1691-11df-97a5-7038c432aabf',NULL),(144918,4401,790,12113,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.4,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c8886bcf-1691-11df-97a5-7038c432aabf',NULL),(144919,4401,654,12113,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.8,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c8886d5d-1691-11df-97a5-7038c432aabf',NULL),(144920,4401,678,12113,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c8886ee2-1691-11df-97a5-7038c432aabf',NULL),(144921,4401,5096,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c8887070-1691-11df-97a5-7038c432aabf',NULL),(144922,4401,1088,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c88871f5-1691-11df-97a5-7038c432aabf',NULL),(144923,4401,1088,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c88873b2-1691-11df-97a5-7038c432aabf',NULL),(144924,4401,1088,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c8887526-1691-11df-97a5-7038c432aabf',NULL),(144925,4401,1112,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c888769e-1691-11df-97a5-7038c432aabf',NULL),(144926,4401,1109,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c8887817-1691-11df-97a5-7038c432aabf',NULL),(144927,4401,1110,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c8887986-1691-11df-97a5-7038c432aabf',NULL),(144928,4401,1111,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c8887aff-1691-11df-97a5-7038c432aabf',NULL),(144929,4401,1255,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c8887c73-1691-11df-97a5-7038c432aabf',NULL),(144930,4401,1277,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c8887de7-1691-11df-97a5-7038c432aabf',NULL),(144931,4401,1261,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c8887f57-1691-11df-97a5-7038c432aabf',NULL),(144932,4401,1265,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c88880cf-1691-11df-97a5-7038c432aabf',NULL),(144933,4401,1268,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c8888248-1691-11df-97a5-7038c432aabf',NULL),(144934,4401,1272,12113,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:43:03',0,1,NULL,NULL,NULL,'c88883bc-1691-11df-97a5-7038c432aabf',NULL),(144935,2029,1246,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c8888534-1691-11df-97a5-7038c432aabf',NULL),(144936,2029,5282,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c88886a8-1691-11df-97a5-7038c432aabf',NULL),(144937,2029,6096,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c8888821-1691-11df-97a5-7038c432aabf',NULL),(144938,2029,5272,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c8888999-1691-11df-97a5-7038c432aabf',NULL),(144939,2029,1146,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c8888b09-1691-11df-97a5-7038c432aabf',NULL),(144940,2029,1154,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c8888c7d-1691-11df-97a5-7038c432aabf',NULL),(144941,2029,1192,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c8888df1-1691-11df-97a5-7038c432aabf',NULL),(144942,2029,1155,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c8888f65-1691-11df-97a5-7038c432aabf',NULL),(144943,2029,1164,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c88890da-1691-11df-97a5-7038c432aabf',NULL),(144944,2029,1156,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c88892ac-1691-11df-97a5-7038c432aabf',NULL),(144945,2029,5092,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c888943a-1691-11df-97a5-7038c432aabf',NULL),(144946,2029,5086,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c88895bf-1691-11df-97a5-7038c432aabf',NULL),(144947,2029,5087,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c8889748-1691-11df-97a5-7038c432aabf',NULL),(144948,2029,5085,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c88898ce-1691-11df-97a5-7038c432aabf',NULL),(144949,2029,5088,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c8889a8a-1691-11df-97a5-7038c432aabf',NULL),(144950,2029,5089,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c8889c03-1691-11df-97a5-7038c432aabf',NULL),(144951,2029,5356,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c8889d73-1691-11df-97a5-7038c432aabf',NULL),(144952,2029,1248,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c8889eef-1691-11df-97a5-7038c432aabf',NULL),(144953,2029,5096,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c888a05f-1691-11df-97a5-7038c432aabf',NULL),(144954,2029,6042,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,5980,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c888a1d8-1691-11df-97a5-7038c432aabf',NULL),(144955,2029,1088,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c888a350-1691-11df-97a5-7038c432aabf',NULL),(144956,2029,1088,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c888a4c4-1691-11df-97a5-7038c432aabf',NULL),(144957,2029,1088,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c888a63d-1691-11df-97a5-7038c432aabf',NULL),(144958,2029,1112,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c888a7ac-1691-11df-97a5-7038c432aabf',NULL),(144959,2029,1109,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c888a925-1691-11df-97a5-7038c432aabf',NULL),(144960,2029,1110,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c888aa95-1691-11df-97a5-7038c432aabf',NULL),(144961,2029,1111,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c888ac0d-1691-11df-97a5-7038c432aabf',NULL),(144962,2029,1255,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c888ad85-1691-11df-97a5-7038c432aabf',NULL),(144963,2029,1277,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c888aefa-1691-11df-97a5-7038c432aabf',NULL),(144964,2029,1261,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c888b072-1691-11df-97a5-7038c432aabf',NULL),(144965,2029,1265,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c888b1e6-1691-11df-97a5-7038c432aabf',NULL),(144966,2029,1268,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c888b35a-1691-11df-97a5-7038c432aabf',NULL),(144967,2029,1272,12114,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 12:47:09',0,1,NULL,NULL,NULL,'c888b4d3-1691-11df-97a5-7038c432aabf',NULL),(144968,1815,1246,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888b64f-1691-11df-97a5-7038c432aabf',NULL),(144969,1815,5282,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888b7c8-1691-11df-97a5-7038c432aabf',NULL),(144970,1815,6096,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888b996-1691-11df-97a5-7038c432aabf',NULL),(144971,1815,5272,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888bb23-1691-11df-97a5-7038c432aabf',NULL),(144972,1815,1146,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888bcad-1691-11df-97a5-7038c432aabf',NULL),(144973,1815,1154,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888c879-1691-11df-97a5-7038c432aabf',NULL),(144974,1815,1192,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888c9ed-1691-11df-97a5-7038c432aabf',NULL),(144975,1815,5092,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888cb5d-1691-11df-97a5-7038c432aabf',NULL),(144976,1815,5086,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888ccd5-1691-11df-97a5-7038c432aabf',NULL),(144977,1815,5087,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888ce52-1691-11df-97a5-7038c432aabf',NULL),(144978,1815,5085,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888cfc2-1691-11df-97a5-7038c432aabf',NULL),(144979,1815,5088,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888d13a-1691-11df-97a5-7038c432aabf',NULL),(144980,1815,5089,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888d2aa-1691-11df-97a5-7038c432aabf',NULL),(144981,1815,5356,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888d422-1691-11df-97a5-7038c432aabf',NULL),(144982,1815,1248,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888d6bd-1691-11df-97a5-7038c432aabf',NULL),(144983,1815,5096,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888d921-1691-11df-97a5-7038c432aabf',NULL),(144984,1815,6042,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888db85-1691-11df-97a5-7038c432aabf',NULL),(144985,1815,6042,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888dde0-1691-11df-97a5-7038c432aabf',NULL),(144986,1815,1112,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888e19e-1691-11df-97a5-7038c432aabf',NULL),(144987,1815,1109,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888e43e-1691-11df-97a5-7038c432aabf',NULL),(144988,1815,1110,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888e6d9-1691-11df-97a5-7038c432aabf',NULL),(144989,1815,1111,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888e99b-1691-11df-97a5-7038c432aabf',NULL),(144990,1815,1255,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888ec07-1691-11df-97a5-7038c432aabf',NULL),(144991,1815,1277,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888ee7c-1691-11df-97a5-7038c432aabf',NULL),(144992,1815,1261,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888f0f0-1691-11df-97a5-7038c432aabf',NULL),(144993,1815,1265,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888f361-1691-11df-97a5-7038c432aabf',NULL),(144994,1815,1268,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888f5d1-1691-11df-97a5-7038c432aabf',NULL),(144995,1815,1272,12121,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 13:59:28',0,1,NULL,NULL,NULL,'c888f842-1691-11df-97a5-7038c432aabf',NULL),(144996,1815,1246,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c888fab6-1691-11df-97a5-7038c432aabf',NULL),(144997,1815,5282,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c888fd27-1691-11df-97a5-7038c432aabf',NULL),(144998,1815,6096,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c888ff93-1691-11df-97a5-7038c432aabf',NULL),(144999,1815,5272,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8890208-1691-11df-97a5-7038c432aabf',NULL),(145000,1815,1146,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8890474-1691-11df-97a5-7038c432aabf',NULL),(145001,1815,1154,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c88905f1-1691-11df-97a5-7038c432aabf',NULL),(145002,1815,1192,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c88907bf-1691-11df-97a5-7038c432aabf',NULL),(145003,1815,1156,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c889094d-1691-11df-97a5-7038c432aabf',NULL),(145004,1815,5092,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8890ad6-1691-11df-97a5-7038c432aabf',NULL),(145005,1815,5086,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8890c68-1691-11df-97a5-7038c432aabf',NULL),(145006,1815,5087,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8890df2-1691-11df-97a5-7038c432aabf',NULL),(145007,1815,5085,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8890fae-1691-11df-97a5-7038c432aabf',NULL),(145008,1815,5088,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8891127-1691-11df-97a5-7038c432aabf',NULL),(145009,1815,5089,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8891297-1691-11df-97a5-7038c432aabf',NULL),(145010,1815,5356,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c889140b-1691-11df-97a5-7038c432aabf',NULL),(145011,1815,1248,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8891588-1691-11df-97a5-7038c432aabf',NULL),(145012,1815,5096,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c88916f7-1691-11df-97a5-7038c432aabf',NULL),(145013,1815,1112,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8891870-1691-11df-97a5-7038c432aabf',NULL),(145014,1815,1109,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c88919e4-1691-11df-97a5-7038c432aabf',NULL),(145015,1815,1110,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8891b61-1691-11df-97a5-7038c432aabf',NULL),(145016,1815,1111,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8891cd5-1691-11df-97a5-7038c432aabf',NULL),(145017,1815,1255,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8891e4d-1691-11df-97a5-7038c432aabf',NULL),(145018,1815,1277,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8891fc6-1691-11df-97a5-7038c432aabf',NULL),(145019,1815,1261,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c889213a-1691-11df-97a5-7038c432aabf',NULL),(145020,1815,1265,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c88922b6-1691-11df-97a5-7038c432aabf',NULL),(145021,1815,1268,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8892426-1691-11df-97a5-7038c432aabf',NULL),(145022,1815,1271,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c889259f-1691-11df-97a5-7038c432aabf',NULL),(145023,1815,1272,12123,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8892713-1691-11df-97a5-7038c432aabf',NULL),(145024,3065,1246,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c8892887-1691-11df-97a5-7038c432aabf',NULL),(145025,3065,5282,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c88929ff-1691-11df-97a5-7038c432aabf',NULL),(145026,3065,6096,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c8892b73-1691-11df-97a5-7038c432aabf',NULL),(145027,3065,1154,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c8892cec-1691-11df-97a5-7038c432aabf',NULL),(145028,3065,1192,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c8892eb5-1691-11df-97a5-7038c432aabf',NULL),(145029,3065,1155,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c8893043-1691-11df-97a5-7038c432aabf',NULL),(145030,3065,1164,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c88931d1-1691-11df-97a5-7038c432aabf',NULL),(145031,3065,1156,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c889335a-1691-11df-97a5-7038c432aabf',NULL),(145032,3065,5092,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c88934e8-1691-11df-97a5-7038c432aabf',NULL),(145033,3065,5086,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c88936a5-1691-11df-97a5-7038c432aabf',NULL),(145034,3065,5087,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c8893815-1691-11df-97a5-7038c432aabf',NULL),(145035,3065,5085,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c889398d-1691-11df-97a5-7038c432aabf',NULL),(145036,3065,5088,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c8893b01-1691-11df-97a5-7038c432aabf',NULL),(145037,3065,5089,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c8893c76-1691-11df-97a5-7038c432aabf',NULL),(145038,3065,5356,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c8893dea-1691-11df-97a5-7038c432aabf',NULL),(145039,3065,1248,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c8893f62-1691-11df-97a5-7038c432aabf',NULL),(145040,3065,5096,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c88940d6-1691-11df-97a5-7038c432aabf',NULL),(145041,3065,1088,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c889424f-1691-11df-97a5-7038c432aabf',NULL),(145042,3065,1088,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c88943c7-1691-11df-97a5-7038c432aabf',NULL),(145043,3065,1088,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c889453b-1691-11df-97a5-7038c432aabf',NULL),(145044,3065,1112,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c88946b8-1691-11df-97a5-7038c432aabf',NULL),(145045,3065,1109,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c8894828-1691-11df-97a5-7038c432aabf',NULL),(145046,3065,1110,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c88949a0-1691-11df-97a5-7038c432aabf',NULL),(145047,3065,1111,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c8894b14-1691-11df-97a5-7038c432aabf',NULL),(145048,3065,1255,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c8894c8d-1691-11df-97a5-7038c432aabf',NULL),(145049,3065,1277,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c8894e05-1691-11df-97a5-7038c432aabf',NULL),(145050,3065,1261,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c8894f79-1691-11df-97a5-7038c432aabf',NULL),(145051,3065,1265,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c88950f2-1691-11df-97a5-7038c432aabf',NULL),(145052,3065,1268,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c8895266-1691-11df-97a5-7038c432aabf',NULL),(145053,3065,1272,12124,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:05:36',0,1,NULL,NULL,NULL,'c88953de-1691-11df-97a5-7038c432aabf',NULL),(145054,1815,1246,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c88955b0-1691-11df-97a5-7038c432aabf',NULL),(145055,1815,5282,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8895887-1691-11df-97a5-7038c432aabf',NULL),(145056,1815,6096,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8895a49-1691-11df-97a5-7038c432aabf',NULL),(145057,1815,5272,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8895be3-1691-11df-97a5-7038c432aabf',NULL),(145058,1815,1146,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8895d7e-1691-11df-97a5-7038c432aabf',NULL),(145059,1815,1154,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8895f14-1691-11df-97a5-7038c432aabf',NULL),(145060,1815,1192,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8896b76-1691-11df-97a5-7038c432aabf',NULL),(145061,1815,1156,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8896d0c-1691-11df-97a5-7038c432aabf',NULL),(145062,1815,5092,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8896e95-1691-11df-97a5-7038c432aabf',NULL),(145063,1815,5086,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c889702c-1691-11df-97a5-7038c432aabf',NULL),(145064,1815,5087,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c88971c2-1691-11df-97a5-7038c432aabf',NULL),(145065,1815,5085,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8897354-1691-11df-97a5-7038c432aabf',NULL),(145066,1815,5088,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c88974eb-1691-11df-97a5-7038c432aabf',NULL),(145067,1815,5089,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c889767d-1691-11df-97a5-7038c432aabf',NULL),(145068,1815,5356,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8897813-1691-11df-97a5-7038c432aabf',NULL),(145069,1815,1248,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c88979a5-1691-11df-97a5-7038c432aabf',NULL),(145070,1815,5096,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8897b3b-1691-11df-97a5-7038c432aabf',NULL),(145071,1815,1285,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8897cfd-1691-11df-97a5-7038c432aabf',NULL),(145072,1815,1112,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8897e8f-1691-11df-97a5-7038c432aabf',NULL),(145073,1815,1109,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8898025-1691-11df-97a5-7038c432aabf',NULL),(145074,1815,1110,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c88981b7-1691-11df-97a5-7038c432aabf',NULL),(145075,1815,1111,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8898349-1691-11df-97a5-7038c432aabf',NULL),(145076,1815,1255,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c88984e4-1691-11df-97a5-7038c432aabf',NULL),(145077,1815,1277,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8898671-1691-11df-97a5-7038c432aabf',NULL),(145078,1815,1261,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8898808-1691-11df-97a5-7038c432aabf',NULL),(145079,1815,1265,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8898996-1691-11df-97a5-7038c432aabf',NULL),(145080,1815,1268,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8898b2c-1691-11df-97a5-7038c432aabf',NULL),(145081,1815,1271,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8898cbe-1691-11df-97a5-7038c432aabf',NULL),(145082,1815,1272,12125,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:31',0,1,NULL,NULL,NULL,'c8898e54-1691-11df-97a5-7038c432aabf',NULL),(145083,5329,1246,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c8898fef-1691-11df-97a5-7038c432aabf',NULL),(145084,5329,5282,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c8899185-1691-11df-97a5-7038c432aabf',NULL),(145085,5329,6096,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c8899331-1691-11df-97a5-7038c432aabf',NULL),(145086,5329,5272,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c88994c7-1691-11df-97a5-7038c432aabf',NULL),(145087,5329,1146,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c8899648-1691-11df-97a5-7038c432aabf',NULL),(145088,5329,1154,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c88997c9-1691-11df-97a5-7038c432aabf',NULL),(145089,5329,1192,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c8899942-1691-11df-97a5-7038c432aabf',NULL),(145090,5329,1156,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c8899abe-1691-11df-97a5-7038c432aabf',NULL),(145091,5329,1165,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c8899c3b-1691-11df-97a5-7038c432aabf',NULL),(145092,5329,5092,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c8899dbc-1691-11df-97a5-7038c432aabf',NULL),(145093,5329,5086,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c8899f30-1691-11df-97a5-7038c432aabf',NULL),(145094,5329,5087,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c889a0ad-1691-11df-97a5-7038c432aabf',NULL),(145095,5329,5085,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c889b166-1691-11df-97a5-7038c432aabf',NULL),(145096,5329,5088,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c889b2df-1691-11df-97a5-7038c432aabf',NULL),(145097,5329,5089,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c889b44a-1691-11df-97a5-7038c432aabf',NULL),(145098,5329,5356,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c889b8bc-1691-11df-97a5-7038c432aabf',NULL),(145099,5329,1248,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c889ba2c-1691-11df-97a5-7038c432aabf',NULL),(145100,5329,952,12127,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c889bba0-1691-11df-97a5-7038c432aabf',NULL),(145101,5329,5497,12127,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,853,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c889cdfd-1691-11df-97a5-7038c432aabf',NULL),(145102,5329,730,12127,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c889d072-1691-11df-97a5-7038c432aabf',NULL),(145103,5329,853,12127,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1054,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c889d2f7-1691-11df-97a5-7038c432aabf',NULL),(145104,5329,21,12127,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c889d528-1691-11df-97a5-7038c432aabf',NULL),(145105,5329,851,12127,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c889e565-1691-11df-97a5-7038c432aabf',NULL),(145106,5329,729,12127,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249000,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c889e91f-1691-11df-97a5-7038c432aabf',NULL),(145107,5329,790,12127,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98.6,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c889eb5c-1691-11df-97a5-7038c432aabf',NULL),(145108,5329,654,12127,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c889ff25-1691-11df-97a5-7038c432aabf',NULL),(145109,5329,678,12127,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c88a0159-1691-11df-97a5-7038c432aabf',NULL),(145110,5329,5096,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c88a1271-1691-11df-97a5-7038c432aabf',NULL),(145111,5329,1112,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c88a23a6-1691-11df-97a5-7038c432aabf',NULL),(145112,5329,1109,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c88a4649-1691-11df-97a5-7038c432aabf',NULL),(145113,5329,1110,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c88a4817-1691-11df-97a5-7038c432aabf',NULL),(145114,5329,1111,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c88a4983-1691-11df-97a5-7038c432aabf',NULL),(145115,5329,1255,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c88a4b04-1691-11df-97a5-7038c432aabf',NULL),(145116,5329,1277,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c88a4c80-1691-11df-97a5-7038c432aabf',NULL),(145117,5329,1261,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c88a4df9-1691-11df-97a5-7038c432aabf',NULL),(145118,5329,1265,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c88a4f71-1691-11df-97a5-7038c432aabf',NULL),(145119,5329,1268,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c88a50e5-1691-11df-97a5-7038c432aabf',NULL),(145120,5329,1272,12127,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:04:14',0,1,NULL,NULL,NULL,'c88a5262-1691-11df-97a5-7038c432aabf',NULL),(145121,3602,1246,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a53d6-1691-11df-97a5-7038c432aabf',NULL),(145122,3602,5282,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a5553-1691-11df-97a5-7038c432aabf',NULL),(145123,3602,6096,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a56d0-1691-11df-97a5-7038c432aabf',NULL),(145124,3602,5272,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a5844-1691-11df-97a5-7038c432aabf',NULL),(145125,3602,1146,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a59bc-1691-11df-97a5-7038c432aabf',NULL),(145126,3602,1154,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a5b30-1691-11df-97a5-7038c432aabf',NULL),(145127,3602,1192,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a5cad-1691-11df-97a5-7038c432aabf',NULL),(145128,3602,1155,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a5e2a-1691-11df-97a5-7038c432aabf',NULL),(145129,3602,1164,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a5fa2-1691-11df-97a5-7038c432aabf',NULL),(145130,3602,1156,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a611a-1691-11df-97a5-7038c432aabf',NULL),(145131,3602,6065,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a6293-1691-11df-97a5-7038c432aabf',NULL),(145132,3602,5092,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a640f-1691-11df-97a5-7038c432aabf',NULL),(145133,3602,5086,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a658c-1691-11df-97a5-7038c432aabf',NULL),(145134,3602,5087,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a6792-1691-11df-97a5-7038c432aabf',NULL),(145135,3602,5085,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a6931-1691-11df-97a5-7038c432aabf',NULL),(145136,3602,5088,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a6aba-1691-11df-97a5-7038c432aabf',NULL),(145137,3602,5089,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a6c48-1691-11df-97a5-7038c432aabf',NULL),(145138,3602,5356,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a6dd1-1691-11df-97a5-7038c432aabf',NULL),(145139,3602,1248,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a6f8e-1691-11df-97a5-7038c432aabf',NULL),(145140,3602,5096,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a7107-1691-11df-97a5-7038c432aabf',NULL),(145141,3602,1088,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a727f-1691-11df-97a5-7038c432aabf',NULL),(145142,3602,1088,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a73f7-1691-11df-97a5-7038c432aabf',NULL),(145143,3602,1088,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a756c-1691-11df-97a5-7038c432aabf',NULL),(145144,3602,1112,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a76e4-1691-11df-97a5-7038c432aabf',NULL),(145145,3602,1109,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a7861-1691-11df-97a5-7038c432aabf',NULL),(145146,3602,1110,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a79cc-1691-11df-97a5-7038c432aabf',NULL),(145147,3602,1111,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a7b45-1691-11df-97a5-7038c432aabf',NULL),(145148,3602,1255,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a7cb9-1691-11df-97a5-7038c432aabf',NULL),(145149,3602,1277,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a7e31-1691-11df-97a5-7038c432aabf',NULL),(145150,3602,1261,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a7fa1-1691-11df-97a5-7038c432aabf',NULL),(145151,3602,1265,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a8119-1691-11df-97a5-7038c432aabf',NULL),(145152,3602,1268,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a8292-1691-11df-97a5-7038c432aabf',NULL),(145153,3602,1272,12134,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:16',0,1,NULL,NULL,NULL,'c88a8406-1691-11df-97a5-7038c432aabf',NULL),(145154,7053,1246,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88a857e-1691-11df-97a5-7038c432aabf',NULL),(145155,7053,5282,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88a86f2-1691-11df-97a5-7038c432aabf',NULL),(145156,7053,6096,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88a886b-1691-11df-97a5-7038c432aabf',NULL),(145157,7053,1084,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88a89e3-1691-11df-97a5-7038c432aabf',NULL),(145158,7053,5272,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88a8b57-1691-11df-97a5-7038c432aabf',NULL),(145159,7053,1147,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88a8ccb-1691-11df-97a5-7038c432aabf',NULL),(145160,7053,1279,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88a8e9e-1691-11df-97a5-7038c432aabf',NULL),(145161,7053,1154,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88a902b-1691-11df-97a5-7038c432aabf',NULL),(145162,7053,1192,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88a91b9-1691-11df-97a5-7038c432aabf',NULL),(145163,7053,1155,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88a933e-1691-11df-97a5-7038c432aabf',NULL),(145164,7053,1164,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88a94cc-1691-11df-97a5-7038c432aabf',NULL),(145165,7053,1156,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88a9685-1691-11df-97a5-7038c432aabf',NULL),(145166,7053,5092,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88a97fd-1691-11df-97a5-7038c432aabf',NULL),(145167,7053,5086,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88a9971-1691-11df-97a5-7038c432aabf',NULL),(145168,7053,5087,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88a9aea-1691-11df-97a5-7038c432aabf',NULL),(145169,7053,5085,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88a9c62-1691-11df-97a5-7038c432aabf',NULL),(145170,7053,5088,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88a9dd2-1691-11df-97a5-7038c432aabf',NULL),(145171,7053,5089,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88a9f4a-1691-11df-97a5-7038c432aabf',NULL),(145172,7053,5356,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88aa0ba-1691-11df-97a5-7038c432aabf',NULL),(145173,7053,1248,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88aa237-1691-11df-97a5-7038c432aabf',NULL),(145174,7053,5096,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88aa3b4-1691-11df-97a5-7038c432aabf',NULL),(145175,7053,1088,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88aa528-1691-11df-97a5-7038c432aabf',NULL),(145176,7053,1088,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88aa6a4-1691-11df-97a5-7038c432aabf',NULL),(145177,7053,1088,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88aa819-1691-11df-97a5-7038c432aabf',NULL),(145178,7053,1112,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88aa991-1691-11df-97a5-7038c432aabf',NULL),(145179,7053,1109,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88aab0e-1691-11df-97a5-7038c432aabf',NULL),(145180,7053,1110,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88ab68c-1691-11df-97a5-7038c432aabf',NULL),(145181,7053,1111,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88ab81a-1691-11df-97a5-7038c432aabf',NULL),(145182,7053,1255,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88ab997-1691-11df-97a5-7038c432aabf',NULL),(145183,7053,1277,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88abb25-1691-11df-97a5-7038c432aabf',NULL),(145184,7053,1261,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88abcae-1691-11df-97a5-7038c432aabf',NULL),(145185,7053,1265,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88abe5a-1691-11df-97a5-7038c432aabf',NULL),(145186,7053,1268,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88abfce-1691-11df-97a5-7038c432aabf',NULL),(145187,7053,1272,12136,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:13:54',0,1,NULL,NULL,NULL,'c88ac142-1691-11df-97a5-7038c432aabf',NULL),(145188,3632,1246,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88ac2bb-1691-11df-97a5-7038c432aabf',NULL),(145189,3632,5282,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88ac43c-1691-11df-97a5-7038c432aabf',NULL),(145190,3632,6096,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88ac6ac-1691-11df-97a5-7038c432aabf',NULL),(145191,3632,5272,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88ac914-1691-11df-97a5-7038c432aabf',NULL),(145192,3632,1146,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88acb78-1691-11df-97a5-7038c432aabf',NULL),(145193,3632,1154,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88aced8-1691-11df-97a5-7038c432aabf',NULL),(145194,3632,1192,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88ad155-1691-11df-97a5-7038c432aabf',NULL),(145195,3632,1155,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88ad3db-1691-11df-97a5-7038c432aabf',NULL),(145196,3632,1164,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88ad658-1691-11df-97a5-7038c432aabf',NULL),(145197,3632,1156,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88ad8cd-1691-11df-97a5-7038c432aabf',NULL),(145198,3632,5092,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88adb42-1691-11df-97a5-7038c432aabf',NULL),(145199,3632,5086,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88ade2e-1691-11df-97a5-7038c432aabf',NULL),(145200,3632,5087,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88ae0ce-1691-11df-97a5-7038c432aabf',NULL),(145201,3632,5085,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88ae35c-1691-11df-97a5-7038c432aabf',NULL),(145202,3632,5088,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88ae615-1691-11df-97a5-7038c432aabf',NULL),(145203,3632,5089,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88ae893-1691-11df-97a5-7038c432aabf',NULL),(145204,3632,5356,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88aeb07-1691-11df-97a5-7038c432aabf',NULL),(145205,3632,1248,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88aed7c-1691-11df-97a5-7038c432aabf',NULL),(145206,3632,5096,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88aeff1-1691-11df-97a5-7038c432aabf',NULL),(145207,3632,1088,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88af16e-1691-11df-97a5-7038c432aabf',NULL),(145208,3632,1088,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88af2ef-1691-11df-97a5-7038c432aabf',NULL),(145209,3632,1088,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88af463-1691-11df-97a5-7038c432aabf',NULL),(145210,3632,1112,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88af5df-1691-11df-97a5-7038c432aabf',NULL),(145211,3632,1109,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88af758-1691-11df-97a5-7038c432aabf',NULL),(145212,3632,1110,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88af8d0-1691-11df-97a5-7038c432aabf',NULL),(145213,3632,1111,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88afa44-1691-11df-97a5-7038c432aabf',NULL),(145214,3632,1255,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88afbbd-1691-11df-97a5-7038c432aabf',NULL),(145215,3632,1277,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88afd39-1691-11df-97a5-7038c432aabf',NULL),(145216,3632,1261,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88afead-1691-11df-97a5-7038c432aabf',NULL),(145217,3632,1265,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88b0026-1691-11df-97a5-7038c432aabf',NULL),(145218,3632,1268,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88b019a-1691-11df-97a5-7038c432aabf',NULL),(145219,3632,1272,12140,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:21:33',0,1,NULL,NULL,NULL,'c88b036c-1691-11df-97a5-7038c432aabf',NULL),(145220,5588,1246,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b04fa-1691-11df-97a5-7038c432aabf',NULL),(145221,5588,5282,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b0688-1691-11df-97a5-7038c432aabf',NULL),(145222,5588,6096,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b081a-1691-11df-97a5-7038c432aabf',NULL),(145223,5588,5272,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b09a3-1691-11df-97a5-7038c432aabf',NULL),(145224,5588,1146,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b0b69-1691-11df-97a5-7038c432aabf',NULL),(145225,5588,1279,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b0cdd-1691-11df-97a5-7038c432aabf',NULL),(145226,5588,1154,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b0e5a-1691-11df-97a5-7038c432aabf',NULL),(145227,5588,1192,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b0fd6-1691-11df-97a5-7038c432aabf',NULL),(145228,5588,1156,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b1146-1691-11df-97a5-7038c432aabf',NULL),(145229,5588,1165,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b12be-1691-11df-97a5-7038c432aabf',NULL),(145230,5588,5092,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b1437-1691-11df-97a5-7038c432aabf',NULL),(145231,5588,5086,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b15af-1691-11df-97a5-7038c432aabf',NULL),(145232,5588,5087,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b1723-1691-11df-97a5-7038c432aabf',NULL),(145233,5588,5085,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b18a0-1691-11df-97a5-7038c432aabf',NULL),(145234,5588,5088,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b1a19-1691-11df-97a5-7038c432aabf',NULL),(145235,5588,5089,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b1b8d-1691-11df-97a5-7038c432aabf',NULL),(145236,5588,5356,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b1d0e-1691-11df-97a5-7038c432aabf',NULL),(145237,5588,1248,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b1e82-1691-11df-97a5-7038c432aabf',NULL),(145238,5588,5497,12141,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,470,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b1ffe-1691-11df-97a5-7038c432aabf',NULL),(145239,5588,730,12141,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b217b-1691-11df-97a5-7038c432aabf',NULL),(145240,5588,853,12141,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1262,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b22eb-1691-11df-97a5-7038c432aabf',NULL),(145241,5588,5096,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b245f-1691-11df-97a5-7038c432aabf',NULL),(145242,5588,1112,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b25d3-1691-11df-97a5-7038c432aabf',NULL),(145243,5588,1109,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b2750-1691-11df-97a5-7038c432aabf',NULL),(145244,5588,1110,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b28c4-1691-11df-97a5-7038c432aabf',NULL),(145245,5588,1111,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b2a9a-1691-11df-97a5-7038c432aabf',NULL),(145246,5588,1255,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b2c31-1691-11df-97a5-7038c432aabf',NULL),(145247,5588,1250,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b2dbf-1691-11df-97a5-7038c432aabf',NULL),(145248,5588,1250,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b2f51-1691-11df-97a5-7038c432aabf',NULL),(145249,5588,1250,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b30de-1691-11df-97a5-7038c432aabf',NULL),(145250,5588,1277,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b3271-1691-11df-97a5-7038c432aabf',NULL),(145251,5588,1261,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b3403-1691-11df-97a5-7038c432aabf',NULL),(145252,5588,1251,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b3599-1691-11df-97a5-7038c432aabf',NULL),(145253,5588,1265,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b372b-1691-11df-97a5-7038c432aabf',NULL),(145254,5588,1268,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b38b0-1691-11df-97a5-7038c432aabf',NULL),(145255,5588,1272,12141,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:17:45',0,1,NULL,NULL,NULL,'c88b3a47-1691-11df-97a5-7038c432aabf',NULL),(145256,1852,1246,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b3bd0-1691-11df-97a5-7038c432aabf',NULL),(145257,1852,5282,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b3d5e-1691-11df-97a5-7038c432aabf',NULL),(145258,1852,6096,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b3ef4-1691-11df-97a5-7038c432aabf',NULL),(145259,1852,5272,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b4082-1691-11df-97a5-7038c432aabf',NULL),(145260,1852,1146,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b4218-1691-11df-97a5-7038c432aabf',NULL),(145261,1852,1154,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b43af-1691-11df-97a5-7038c432aabf',NULL),(145262,1852,1192,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b4545-1691-11df-97a5-7038c432aabf',NULL),(145263,1852,1155,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b46d3-1691-11df-97a5-7038c432aabf',NULL),(145264,1852,1164,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b489c-1691-11df-97a5-7038c432aabf',NULL),(145265,1852,1156,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b4a19-1691-11df-97a5-7038c432aabf',NULL),(145266,1852,5092,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b4b92-1691-11df-97a5-7038c432aabf',NULL),(145267,1852,5086,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b57c8-1691-11df-97a5-7038c432aabf',NULL),(145268,1852,5087,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b5992-1691-11df-97a5-7038c432aabf',NULL),(145269,1852,5085,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b5b02-1691-11df-97a5-7038c432aabf',NULL),(145270,1852,5088,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b5c83-1691-11df-97a5-7038c432aabf',NULL),(145271,1852,5089,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b5dfb-1691-11df-97a5-7038c432aabf',NULL),(145272,1852,5356,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b5f7c-1691-11df-97a5-7038c432aabf',NULL),(145273,1852,1248,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b60f9-1691-11df-97a5-7038c432aabf',NULL),(145274,1852,5497,12142,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,408,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b6275-1691-11df-97a5-7038c432aabf',NULL),(145275,1852,730,12142,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b63f6-1691-11df-97a5-7038c432aabf',NULL),(145276,1852,853,12142,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2272,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b656f-1691-11df-97a5-7038c432aabf',NULL),(145277,1852,654,12142,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b66e7-1691-11df-97a5-7038c432aabf',NULL),(145278,1852,5096,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b6860-1691-11df-97a5-7038c432aabf',NULL),(145279,1852,1088,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b69dc-1691-11df-97a5-7038c432aabf',NULL),(145280,1852,1088,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b6b5d-1691-11df-97a5-7038c432aabf',NULL),(145281,1852,1088,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b6cda-1691-11df-97a5-7038c432aabf',NULL),(145282,1852,1112,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b6e57-1691-11df-97a5-7038c432aabf',NULL),(145283,1852,1109,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b6fcf-1691-11df-97a5-7038c432aabf',NULL),(145284,1852,1110,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b714c-1691-11df-97a5-7038c432aabf',NULL),(145285,1852,1111,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b72c4-1691-11df-97a5-7038c432aabf',NULL),(145286,1852,1255,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b7445-1691-11df-97a5-7038c432aabf',NULL),(145287,1852,1277,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b75c6-1691-11df-97a5-7038c432aabf',NULL),(145288,1852,1261,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b773e-1691-11df-97a5-7038c432aabf',NULL),(145289,1852,1265,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b791d-1691-11df-97a5-7038c432aabf',NULL),(145290,1852,1268,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b7ab0-1691-11df-97a5-7038c432aabf',NULL),(145291,1852,1272,12142,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:23:06',0,1,NULL,NULL,NULL,'c88b7c4a-1691-11df-97a5-7038c432aabf',NULL),(145292,2666,1246,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88b7ded-1691-11df-97a5-7038c432aabf',NULL),(145293,2666,5282,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88b7f88-1691-11df-97a5-7038c432aabf',NULL),(145294,2666,6096,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88b812f-1691-11df-97a5-7038c432aabf',NULL),(145295,2666,5272,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88b8292-1691-11df-97a5-7038c432aabf',NULL),(145296,2666,1146,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88b83fe-1691-11df-97a5-7038c432aabf',NULL),(145297,2666,1154,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88b8561-1691-11df-97a5-7038c432aabf',NULL),(145298,2666,1192,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88b86c8-1691-11df-97a5-7038c432aabf',NULL),(145299,2666,1155,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88b8834-1691-11df-97a5-7038c432aabf',NULL),(145300,2666,1164,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88b8997-1691-11df-97a5-7038c432aabf',NULL),(145301,2666,1156,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88b8afe-1691-11df-97a5-7038c432aabf',NULL),(145302,2666,5092,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88b9a50-1691-11df-97a5-7038c432aabf',NULL),(145303,2666,5086,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88b9bc0-1691-11df-97a5-7038c432aabf',NULL),(145304,2666,5087,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88b9d28-1691-11df-97a5-7038c432aabf',NULL),(145305,2666,5085,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88ba1e6-1691-11df-97a5-7038c432aabf',NULL),(145306,2666,5088,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88ba370-1691-11df-97a5-7038c432aabf',NULL),(145307,2666,5089,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88ba4ed-1691-11df-97a5-7038c432aabf',NULL),(145308,2666,5356,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88ba683-1691-11df-97a5-7038c432aabf',NULL),(145309,2666,1248,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88bb8a8-1691-11df-97a5-7038c432aabf',NULL),(145310,2666,5096,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88bbb07-1691-11df-97a5-7038c432aabf',NULL),(145311,2666,6042,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88bbd40-1691-11df-97a5-7038c432aabf',NULL),(145312,2666,1088,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88bbf75-1691-11df-97a5-7038c432aabf',NULL),(145313,2666,1088,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88bd088-1691-11df-97a5-7038c432aabf',NULL),(145314,2666,1088,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88bd45c-1691-11df-97a5-7038c432aabf',NULL),(145315,2666,1112,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88bd6a6-1691-11df-97a5-7038c432aabf',NULL),(145316,2666,1109,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88be936-1691-11df-97a5-7038c432aabf',NULL),(145317,2666,1110,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88beb6a-1691-11df-97a5-7038c432aabf',NULL),(145318,2666,1111,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88bfc8f-1691-11df-97a5-7038c432aabf',NULL),(145319,2666,1255,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88c0cc4-1691-11df-97a5-7038c432aabf',NULL),(145320,2666,1277,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88c2f62-1691-11df-97a5-7038c432aabf',NULL),(145321,2666,1261,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88c30e3-1691-11df-97a5-7038c432aabf',NULL),(145322,2666,1265,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88c325c-1691-11df-97a5-7038c432aabf',NULL),(145323,2666,1268,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88c33dd-1691-11df-97a5-7038c432aabf',NULL),(145324,2666,1272,12151,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:33:08',0,1,NULL,NULL,NULL,'c88c3559-1691-11df-97a5-7038c432aabf',NULL),(145325,2610,1246,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c36d2-1691-11df-97a5-7038c432aabf',NULL),(145326,2610,5282,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c384e-1691-11df-97a5-7038c432aabf',NULL),(145327,2610,6096,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c39c7-1691-11df-97a5-7038c432aabf',NULL),(145328,2610,5272,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c3b48-1691-11df-97a5-7038c432aabf',NULL),(145329,2610,1279,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c3d2b-1691-11df-97a5-7038c432aabf',NULL),(145330,2610,1154,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c3ebd-1691-11df-97a5-7038c432aabf',NULL),(145331,2610,1192,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c404b-1691-11df-97a5-7038c432aabf',NULL),(145332,2610,5092,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c41d5-1691-11df-97a5-7038c432aabf',NULL),(145333,2610,5086,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c4362-1691-11df-97a5-7038c432aabf',NULL),(145334,2610,5087,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c451b-1691-11df-97a5-7038c432aabf',NULL),(145335,2610,5085,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c468f-1691-11df-97a5-7038c432aabf',NULL),(145336,2610,5088,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c480c-1691-11df-97a5-7038c432aabf',NULL),(145337,2610,5089,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c4984-1691-11df-97a5-7038c432aabf',NULL),(145338,2610,5356,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c4afc-1691-11df-97a5-7038c432aabf',NULL),(145339,2610,1248,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c4c79-1691-11df-97a5-7038c432aabf',NULL),(145340,2610,5497,12152,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,459,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c4df2-1691-11df-97a5-7038c432aabf',NULL),(145341,2610,730,12152,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c4f6a-1691-11df-97a5-7038c432aabf',NULL),(145342,2610,853,12152,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1453,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c50e2-1691-11df-97a5-7038c432aabf',NULL),(145343,2610,5096,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c525f-1691-11df-97a5-7038c432aabf',NULL),(145344,2610,1112,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c53d7-1691-11df-97a5-7038c432aabf',NULL),(145345,2610,1109,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c5550-1691-11df-97a5-7038c432aabf',NULL),(145346,2610,1110,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c56cd-1691-11df-97a5-7038c432aabf',NULL),(145347,2610,1111,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c5845-1691-11df-97a5-7038c432aabf',NULL),(145348,2610,1255,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c59c2-1691-11df-97a5-7038c432aabf',NULL),(145349,2610,1277,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c5b36-1691-11df-97a5-7038c432aabf',NULL),(145350,2610,1261,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c5cb2-1691-11df-97a5-7038c432aabf',NULL),(145351,2610,1265,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c5e2f-1691-11df-97a5-7038c432aabf',NULL),(145352,2610,1268,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c5fa3-1691-11df-97a5-7038c432aabf',NULL),(145353,2610,1272,12152,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:34:39',0,1,NULL,NULL,NULL,'c88c611c-1691-11df-97a5-7038c432aabf',NULL),(145354,7172,1246,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c62e5-1691-11df-97a5-7038c432aabf',NULL),(145355,7172,5282,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c647c-1691-11df-97a5-7038c432aabf',NULL),(145356,7172,6096,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c6605-1691-11df-97a5-7038c432aabf',NULL),(145357,7172,5272,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c678f-1691-11df-97a5-7038c432aabf',NULL),(145358,7172,1146,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c691c-1691-11df-97a5-7038c432aabf',NULL),(145359,7172,1154,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c6ade-1691-11df-97a5-7038c432aabf',NULL),(145360,7172,1192,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c6c5a-1691-11df-97a5-7038c432aabf',NULL),(145361,7172,1155,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c6dce-1691-11df-97a5-7038c432aabf',NULL),(145362,7172,1164,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c6f4b-1691-11df-97a5-7038c432aabf',NULL),(145363,7172,1156,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c70c8-1691-11df-97a5-7038c432aabf',NULL),(145364,7172,6065,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c7240-1691-11df-97a5-7038c432aabf',NULL),(145365,7172,1165,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c73b9-1691-11df-97a5-7038c432aabf',NULL),(145366,7172,5092,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c7531-1691-11df-97a5-7038c432aabf',NULL),(145367,7172,5086,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c76b2-1691-11df-97a5-7038c432aabf',NULL),(145368,7172,5087,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c782a-1691-11df-97a5-7038c432aabf',NULL),(145369,7172,5085,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c79a3-1691-11df-97a5-7038c432aabf',NULL),(145370,7172,5088,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c7b1f-1691-11df-97a5-7038c432aabf',NULL),(145371,7172,5089,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c7c93-1691-11df-97a5-7038c432aabf',NULL),(145372,7172,5356,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c7e10-1691-11df-97a5-7038c432aabf',NULL),(145373,7172,1248,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c7f84-1691-11df-97a5-7038c432aabf',NULL),(145374,7172,5096,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c8101-1691-11df-97a5-7038c432aabf',NULL),(145375,7172,6042,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c827e-1691-11df-97a5-7038c432aabf',NULL),(145376,7172,6042,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c83f6-1691-11df-97a5-7038c432aabf',NULL),(145377,7172,1088,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c8573-1691-11df-97a5-7038c432aabf',NULL),(145378,7172,1112,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c86eb-1691-11df-97a5-7038c432aabf',NULL),(145379,7172,1109,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c8868-1691-11df-97a5-7038c432aabf',NULL),(145380,7172,1110,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c8a36-1691-11df-97a5-7038c432aabf',NULL),(145381,7172,1111,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c8bc4-1691-11df-97a5-7038c432aabf',NULL),(145382,7172,1255,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c8d56-1691-11df-97a5-7038c432aabf',NULL),(145383,7172,1277,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c8ee3-1691-11df-97a5-7038c432aabf',NULL),(145384,7172,1261,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c9075-1691-11df-97a5-7038c432aabf',NULL),(145385,7172,1265,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c9232-1691-11df-97a5-7038c432aabf',NULL),(145386,7172,1268,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c93af-1691-11df-97a5-7038c432aabf',NULL),(145387,7172,1272,12154,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:37:04',0,1,NULL,NULL,NULL,'c88c9527-1691-11df-97a5-7038c432aabf',NULL),(145388,7371,1246,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88ca13c-1691-11df-97a5-7038c432aabf',NULL),(145389,7371,5282,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88ca2bd-1691-11df-97a5-7038c432aabf',NULL),(145390,7371,6096,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88ca428-1691-11df-97a5-7038c432aabf',NULL),(145391,7371,5272,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88ca5a9-1691-11df-97a5-7038c432aabf',NULL),(145392,7371,1146,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88ca726-1691-11df-97a5-7038c432aabf',NULL),(145393,7371,1154,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88ca89a-1691-11df-97a5-7038c432aabf',NULL),(145394,7371,1192,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88caa17-1691-11df-97a5-7038c432aabf',NULL),(145395,7371,1164,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88cab8b-1691-11df-97a5-7038c432aabf',NULL),(145396,7371,1156,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88cad14-1691-11df-97a5-7038c432aabf',NULL),(145397,7371,6065,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88caf9a-1691-11df-97a5-7038c432aabf',NULL),(145398,7371,5092,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88cb276-1691-11df-97a5-7038c432aabf',NULL),(145399,7371,5086,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88cb508-1691-11df-97a5-7038c432aabf',NULL),(145400,7371,5087,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88cb88f-1691-11df-97a5-7038c432aabf',NULL),(145401,7371,5085,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88cbb51-1691-11df-97a5-7038c432aabf',NULL),(145402,7371,5088,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88cbddb-1691-11df-97a5-7038c432aabf',NULL),(145403,7371,5089,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88cc05c-1691-11df-97a5-7038c432aabf',NULL),(145404,7371,5356,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88cc2de-1691-11df-97a5-7038c432aabf',NULL),(145405,7371,1248,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88cc557-1691-11df-97a5-7038c432aabf',NULL),(145406,7371,5096,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88cc7dd-1691-11df-97a5-7038c432aabf',NULL),(145407,7371,6042,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5949,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88cca5a-1691-11df-97a5-7038c432aabf',NULL),(145408,7371,6042,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88cccd8-1691-11df-97a5-7038c432aabf',NULL),(145409,7371,6042,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88ccf59-1691-11df-97a5-7038c432aabf',NULL),(145410,7371,1088,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88cd1d6-1691-11df-97a5-7038c432aabf',NULL),(145411,7371,1088,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88cd458-1691-11df-97a5-7038c432aabf',NULL),(145412,7371,1088,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88cd6cd-1691-11df-97a5-7038c432aabf',NULL),(145413,7371,1112,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88cd9b9-1691-11df-97a5-7038c432aabf',NULL),(145414,7371,1109,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88cdc59-1691-11df-97a5-7038c432aabf',NULL),(145415,7371,1110,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88cdde7-1691-11df-97a5-7038c432aabf',NULL),(145416,7371,1111,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88cdf79-1691-11df-97a5-7038c432aabf',NULL),(145417,7371,1255,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88ce12d-1691-11df-97a5-7038c432aabf',NULL),(145418,7371,1277,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88ce2aa-1691-11df-97a5-7038c432aabf',NULL),(145419,7371,1261,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88ce41e-1691-11df-97a5-7038c432aabf',NULL),(145420,7371,1265,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88ce596-1691-11df-97a5-7038c432aabf',NULL),(145421,7371,1268,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88ce713-1691-11df-97a5-7038c432aabf',NULL),(145422,7371,1272,12162,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:43:10',0,1,NULL,NULL,NULL,'c88ce88b-1691-11df-97a5-7038c432aabf',NULL),(145423,6884,1246,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88cea04-1691-11df-97a5-7038c432aabf',NULL),(145424,6884,5282,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88ceb78-1691-11df-97a5-7038c432aabf',NULL),(145425,6884,6096,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88cecf5-1691-11df-97a5-7038c432aabf',NULL),(145426,6884,1154,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88cee6d-1691-11df-97a5-7038c432aabf',NULL),(145427,6884,1155,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88cefe5-1691-11df-97a5-7038c432aabf',NULL),(145428,6884,1164,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88cf162-1691-11df-97a5-7038c432aabf',NULL),(145429,6884,1156,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88cf2da-1691-11df-97a5-7038c432aabf',NULL),(145430,6884,6065,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88cf457-1691-11df-97a5-7038c432aabf',NULL),(145431,6884,1165,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88cf5d0-1691-11df-97a5-7038c432aabf',NULL),(145432,6884,5092,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88cf74c-1691-11df-97a5-7038c432aabf',NULL),(145433,6884,5086,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88cf8c5-1691-11df-97a5-7038c432aabf',NULL),(145434,6884,5087,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88cfb75-1691-11df-97a5-7038c432aabf',NULL),(145435,6884,5085,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88cfcf6-1691-11df-97a5-7038c432aabf',NULL),(145436,6884,5088,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88cfe6f-1691-11df-97a5-7038c432aabf',NULL),(145437,6884,5089,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88d004e-1691-11df-97a5-7038c432aabf',NULL),(145438,6884,5356,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88d01db-1691-11df-97a5-7038c432aabf',NULL),(145439,6884,1248,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88d0365-1691-11df-97a5-7038c432aabf',NULL),(145440,6884,5096,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88d04f7-1691-11df-97a5-7038c432aabf',NULL),(145441,6884,6042,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88d0681-1691-11df-97a5-7038c432aabf',NULL),(145442,6884,1088,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88d0839-1691-11df-97a5-7038c432aabf',NULL),(145443,6884,1088,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88d09b6-1691-11df-97a5-7038c432aabf',NULL),(145444,6884,1088,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88d0b2a-1691-11df-97a5-7038c432aabf',NULL),(145445,6884,1112,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88d0ca2-1691-11df-97a5-7038c432aabf',NULL),(145446,6884,1109,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88d0e16-1691-11df-97a5-7038c432aabf',NULL),(145447,6884,1110,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88d0f93-1691-11df-97a5-7038c432aabf',NULL),(145448,6884,1111,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88d1103-1691-11df-97a5-7038c432aabf',NULL),(145449,6884,1255,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88d1280-1691-11df-97a5-7038c432aabf',NULL),(145450,6884,1250,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88d13f8-1691-11df-97a5-7038c432aabf',NULL),(145451,6884,1250,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88d1570-1691-11df-97a5-7038c432aabf',NULL),(145452,6884,1250,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88d16e9-1691-11df-97a5-7038c432aabf',NULL),(145453,6884,1277,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88d1861-1691-11df-97a5-7038c432aabf',NULL),(145454,6884,1261,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88d19da-1691-11df-97a5-7038c432aabf',NULL),(145455,6884,1265,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88d1b4e-1691-11df-97a5-7038c432aabf',NULL),(145456,6884,1268,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88d1cc6-1691-11df-97a5-7038c432aabf',NULL),(145457,6884,1270,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88d1e43-1691-11df-97a5-7038c432aabf',NULL),(145458,6884,1272,12163,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:45:29',0,1,NULL,NULL,NULL,'c88d1fb7-1691-11df-97a5-7038c432aabf',NULL),(145459,6162,1246,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d2134-1691-11df-97a5-7038c432aabf',NULL),(145460,6162,5282,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d22a8-1691-11df-97a5-7038c432aabf',NULL),(145461,6162,6096,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d2420-1691-11df-97a5-7038c432aabf',NULL),(145462,6162,5272,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d2599-1691-11df-97a5-7038c432aabf',NULL),(145463,6162,1146,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d2778-1691-11df-97a5-7038c432aabf',NULL),(145464,6162,1154,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d2905-1691-11df-97a5-7038c432aabf',NULL),(145465,6162,1164,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d2a8b-1691-11df-97a5-7038c432aabf',NULL),(145466,6162,1156,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d2c1d-1691-11df-97a5-7038c432aabf',NULL),(145467,6162,6065,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d2da2-1691-11df-97a5-7038c432aabf',NULL),(145468,6162,5092,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d2f5f-1691-11df-97a5-7038c432aabf',NULL),(145469,6162,5086,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d30db-1691-11df-97a5-7038c432aabf',NULL),(145470,6162,5087,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d3258-1691-11df-97a5-7038c432aabf',NULL),(145471,6162,5085,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d33d1-1691-11df-97a5-7038c432aabf',NULL),(145472,6162,5088,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d3549-1691-11df-97a5-7038c432aabf',NULL),(145473,6162,5089,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d36c6-1691-11df-97a5-7038c432aabf',NULL),(145474,6162,5356,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d476e-1691-11df-97a5-7038c432aabf',NULL),(145475,6162,1248,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d48e2-1691-11df-97a5-7038c432aabf',NULL),(145476,6162,952,12166,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1630,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d4a5f-1691-11df-97a5-7038c432aabf',NULL),(145477,6162,5497,12166,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,277,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d4bdc-1691-11df-97a5-7038c432aabf',NULL),(145478,6162,730,12166,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d4db2-1691-11df-97a5-7038c432aabf',NULL),(145479,6162,853,12166,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,839,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d4f44-1691-11df-97a5-7038c432aabf',NULL),(145480,6162,21,12166,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d50ce-1691-11df-97a5-7038c432aabf',NULL),(145481,6162,851,12166,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d525b-1691-11df-97a5-7038c432aabf',NULL),(145482,6162,729,12166,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280000,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d53e9-1691-11df-97a5-7038c432aabf',NULL),(145483,6162,654,12166,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.6,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d55aa-1691-11df-97a5-7038c432aabf',NULL),(145484,6162,678,12166,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d5723-1691-11df-97a5-7038c432aabf',NULL),(145485,6162,12,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d5de3-1691-11df-97a5-7038c432aabf',NULL),(145486,6162,1276,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d5f8a-1691-11df-97a5-7038c432aabf',NULL),(145487,6162,5096,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d6118-1691-11df-97a5-7038c432aabf',NULL),(145488,6162,1088,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d62ae-1691-11df-97a5-7038c432aabf',NULL),(145489,6162,1088,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d643c-1691-11df-97a5-7038c432aabf',NULL),(145490,6162,1088,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d65fd-1691-11df-97a5-7038c432aabf',NULL),(145491,6162,1112,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d677e-1691-11df-97a5-7038c432aabf',NULL),(145492,6162,1109,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d68fb-1691-11df-97a5-7038c432aabf',NULL),(145493,6162,1110,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d6a78-1691-11df-97a5-7038c432aabf',NULL),(145494,6162,1111,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d6bf4-1691-11df-97a5-7038c432aabf',NULL),(145495,6162,1255,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d6d71-1691-11df-97a5-7038c432aabf',NULL),(145496,6162,1250,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d6eee-1691-11df-97a5-7038c432aabf',NULL),(145497,6162,1250,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d706f-1691-11df-97a5-7038c432aabf',NULL),(145498,6162,1250,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d71f4-1691-11df-97a5-7038c432aabf',NULL),(145499,6162,1277,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d737d-1691-11df-97a5-7038c432aabf',NULL),(145500,6162,1261,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d7561-1691-11df-97a5-7038c432aabf',NULL),(145501,6162,1262,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d76d9-1691-11df-97a5-7038c432aabf',NULL),(145502,6162,1265,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d7851-1691-11df-97a5-7038c432aabf',NULL),(145503,6162,1268,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d79ca-1691-11df-97a5-7038c432aabf',NULL),(145504,6162,1271,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d7b46-1691-11df-97a5-7038c432aabf',NULL),(145505,6162,1272,12166,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:49:05',0,1,NULL,NULL,NULL,'c88d7cf6-1691-11df-97a5-7038c432aabf',NULL),(145506,2576,1246,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88d7e5a-1691-11df-97a5-7038c432aabf',NULL),(145507,2576,5282,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88d7fc1-1691-11df-97a5-7038c432aabf',NULL),(145508,2576,6096,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88d8120-1691-11df-97a5-7038c432aabf',NULL),(145509,2576,5272,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88d9098-1691-11df-97a5-7038c432aabf',NULL),(145510,2576,1146,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88d9204-1691-11df-97a5-7038c432aabf',NULL),(145511,2576,1154,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88d9367-1691-11df-97a5-7038c432aabf',NULL),(145512,2576,1192,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88d94ca-1691-11df-97a5-7038c432aabf',NULL),(145513,2576,1156,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88d994d-1691-11df-97a5-7038c432aabf',NULL),(145514,2576,1165,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88d9ac5-1691-11df-97a5-7038c432aabf',NULL),(145515,2576,5092,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88dae67-1691-11df-97a5-7038c432aabf',NULL),(145516,2576,5086,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88db0a0-1691-11df-97a5-7038c432aabf',NULL),(145517,2576,5087,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88db2d4-1691-11df-97a5-7038c432aabf',NULL),(145518,2576,5085,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88db50d-1691-11df-97a5-7038c432aabf',NULL),(145519,2576,5088,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88dc5c7-1691-11df-97a5-7038c432aabf',NULL),(145520,2576,5089,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88dc81e-1691-11df-97a5-7038c432aabf',NULL),(145521,2576,5356,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88dcc3e-1691-11df-97a5-7038c432aabf',NULL),(145522,2576,1248,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88ddf24-1691-11df-97a5-7038c432aabf',NULL),(145523,2576,5096,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88de165-1691-11df-97a5-7038c432aabf',NULL),(145524,2576,1112,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88df2b5-1691-11df-97a5-7038c432aabf',NULL),(145525,2576,1109,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88e02f6-1691-11df-97a5-7038c432aabf',NULL),(145526,2576,1110,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88e2a76-1691-11df-97a5-7038c432aabf',NULL),(145527,2576,1111,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88e2bf7-1691-11df-97a5-7038c432aabf',NULL),(145528,2576,1255,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88e2d6f-1691-11df-97a5-7038c432aabf',NULL),(145529,2576,1277,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88e2ee8-1691-11df-97a5-7038c432aabf',NULL),(145530,2576,1261,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88e3069-1691-11df-97a5-7038c432aabf',NULL),(145531,2576,1265,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88e31ea-1691-11df-97a5-7038c432aabf',NULL),(145532,2576,1268,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88e3362-1691-11df-97a5-7038c432aabf',NULL),(145533,2576,1272,12169,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:54:25',0,1,NULL,NULL,NULL,'c88e34df-1691-11df-97a5-7038c432aabf',NULL),(145534,6571,1246,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e365b-1691-11df-97a5-7038c432aabf',NULL),(145535,6571,5282,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e3854-1691-11df-97a5-7038c432aabf',NULL),(145536,6571,6096,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e39ea-1691-11df-97a5-7038c432aabf',NULL),(145537,6571,5272,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e3b7c-1691-11df-97a5-7038c432aabf',NULL),(145538,6571,1146,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e3d0f-1691-11df-97a5-7038c432aabf',NULL),(145539,6571,1154,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e3e9c-1691-11df-97a5-7038c432aabf',NULL),(145540,6571,1155,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e4059-1691-11df-97a5-7038c432aabf',NULL),(145541,6571,1164,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e41d6-1691-11df-97a5-7038c432aabf',NULL),(145542,6571,1156,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e4357-1691-11df-97a5-7038c432aabf',NULL),(145543,6571,6065,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e44cf-1691-11df-97a5-7038c432aabf',NULL),(145544,6571,1165,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e4648-1691-11df-97a5-7038c432aabf',NULL),(145545,6571,5092,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e47c9-1691-11df-97a5-7038c432aabf',NULL),(145546,6571,5086,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e4941-1691-11df-97a5-7038c432aabf',NULL),(145547,6571,5087,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e4ac2-1691-11df-97a5-7038c432aabf',NULL),(145548,6571,5085,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e4c3a-1691-11df-97a5-7038c432aabf',NULL),(145549,6571,5088,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e4db3-1691-11df-97a5-7038c432aabf',NULL),(145550,6571,5089,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e4f2f-1691-11df-97a5-7038c432aabf',NULL),(145551,6571,5356,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e50a3-1691-11df-97a5-7038c432aabf',NULL),(145552,6571,1248,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e5220-1691-11df-97a5-7038c432aabf',NULL),(145553,6571,952,12171,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1170,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e5399-1691-11df-97a5-7038c432aabf',NULL),(145554,6571,5497,12171,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e5515-1691-11df-97a5-7038c432aabf',NULL),(145555,6571,730,12171,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e5696-1691-11df-97a5-7038c432aabf',NULL),(145556,6571,853,12171,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e580f-1691-11df-97a5-7038c432aabf',NULL),(145557,6571,21,12171,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e598b-1691-11df-97a5-7038c432aabf',NULL),(145558,6571,851,12171,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e5aff-1691-11df-97a5-7038c432aabf',NULL),(145559,6571,729,12171,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,182000,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e5c7c-1691-11df-97a5-7038c432aabf',NULL),(145560,6571,654,12171,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96.4,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e5df9-1691-11df-97a5-7038c432aabf',NULL),(145561,6571,678,12171,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e5fd8-1691-11df-97a5-7038c432aabf',NULL),(145562,6571,1276,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e616a-1691-11df-97a5-7038c432aabf',NULL),(145563,6571,5096,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e62f8-1691-11df-97a5-7038c432aabf',NULL),(145564,6571,1088,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e648a-1691-11df-97a5-7038c432aabf',NULL),(145565,6571,1088,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e6618-1691-11df-97a5-7038c432aabf',NULL),(145566,6571,1088,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e67d0-1691-11df-97a5-7038c432aabf',NULL),(145567,6571,1112,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e694d-1691-11df-97a5-7038c432aabf',NULL),(145568,6571,1109,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e6ac5-1691-11df-97a5-7038c432aabf',NULL),(145569,6571,1110,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e6c42-1691-11df-97a5-7038c432aabf',NULL),(145570,6571,1111,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e6dbf-1691-11df-97a5-7038c432aabf',NULL),(145571,6571,1255,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e6f3b-1691-11df-97a5-7038c432aabf',NULL),(145572,6571,1250,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e70b4-1691-11df-97a5-7038c432aabf',NULL),(145573,6571,1250,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e722c-1691-11df-97a5-7038c432aabf',NULL),(145574,6571,1250,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e73a9-1691-11df-97a5-7038c432aabf',NULL),(145575,6571,1277,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e7521-1691-11df-97a5-7038c432aabf',NULL),(145576,6571,1261,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e7699-1691-11df-97a5-7038c432aabf',NULL),(145577,6571,1262,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e7812-1691-11df-97a5-7038c432aabf',NULL),(145578,6571,1265,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e798f-1691-11df-97a5-7038c432aabf',NULL),(145579,6571,1268,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e7b0b-1691-11df-97a5-7038c432aabf',NULL),(145580,6571,1272,12171,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:53:35',0,1,NULL,NULL,NULL,'c88e7c84-1691-11df-97a5-7038c432aabf',NULL),(145581,1166,1246,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88e7e00-1691-11df-97a5-7038c432aabf',NULL),(145582,1166,5282,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88e7f79-1691-11df-97a5-7038c432aabf',NULL),(145583,1166,6096,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88e80f5-1691-11df-97a5-7038c432aabf',NULL),(145584,1166,5272,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88e826e-1691-11df-97a5-7038c432aabf',NULL),(145585,1166,1146,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88e83ea-1691-11df-97a5-7038c432aabf',NULL),(145586,1166,1154,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88e85b4-1691-11df-97a5-7038c432aabf',NULL),(145587,1166,1192,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88e8746-1691-11df-97a5-7038c432aabf',NULL),(145588,1166,1155,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88e88d8-1691-11df-97a5-7038c432aabf',NULL),(145589,1166,1164,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88e8a66-1691-11df-97a5-7038c432aabf',NULL),(145590,1166,1156,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88e8bf8-1691-11df-97a5-7038c432aabf',NULL),(145591,1166,5092,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88e8dc6-1691-11df-97a5-7038c432aabf',NULL),(145592,1166,5086,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88e8f3e-1691-11df-97a5-7038c432aabf',NULL),(145593,1166,5087,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88e90bb-1691-11df-97a5-7038c432aabf',NULL),(145594,1166,5085,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88e9bf1-1691-11df-97a5-7038c432aabf',NULL),(145595,1166,5088,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88e9d65-1691-11df-97a5-7038c432aabf',NULL),(145596,1166,5089,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88e9ed9-1691-11df-97a5-7038c432aabf',NULL),(145597,1166,5356,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88ea052-1691-11df-97a5-7038c432aabf',NULL),(145598,1166,1248,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88ea1d3-1691-11df-97a5-7038c432aabf',NULL),(145599,1166,5096,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88ea347-1691-11df-97a5-7038c432aabf',NULL),(145600,1166,1088,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88ea4c4-1691-11df-97a5-7038c432aabf',NULL),(145601,1166,1088,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88ea645-1691-11df-97a5-7038c432aabf',NULL),(145602,1166,1088,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88ea7bd-1691-11df-97a5-7038c432aabf',NULL),(145603,1166,1112,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88ea947-1691-11df-97a5-7038c432aabf',NULL),(145604,1166,1109,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88eabb7-1691-11df-97a5-7038c432aabf',NULL),(145605,1166,1110,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88eaea8-1691-11df-97a5-7038c432aabf',NULL),(145606,1166,1111,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88eb13a-1691-11df-97a5-7038c432aabf',NULL),(145607,1166,1255,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88eb4f9-1691-11df-97a5-7038c432aabf',NULL),(145608,1166,1277,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88eb787-1691-11df-97a5-7038c432aabf',NULL),(145609,1166,1261,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88eba0d-1691-11df-97a5-7038c432aabf',NULL),(145610,1166,1265,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88ebc97-1691-11df-97a5-7038c432aabf',NULL),(145611,1166,1268,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88ebf19-1691-11df-97a5-7038c432aabf',NULL),(145612,1166,1271,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88ec19a-1691-11df-97a5-7038c432aabf',NULL),(145613,1166,1272,12172,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:58:22',0,1,NULL,NULL,NULL,'c88ec420-1691-11df-97a5-7038c432aabf',NULL),(145614,893,1246,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88ec69d-1691-11df-97a5-7038c432aabf',NULL),(145615,893,5282,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88ec923-1691-11df-97a5-7038c432aabf',NULL),(145616,893,5272,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88ecba1-1691-11df-97a5-7038c432aabf',NULL),(145617,893,1146,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88ece26-1691-11df-97a5-7038c432aabf',NULL),(145618,893,1154,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88ed0ac-1691-11df-97a5-7038c432aabf',NULL),(145619,893,1192,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88ed325-1691-11df-97a5-7038c432aabf',NULL),(145620,893,1155,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88ed504-1691-11df-97a5-7038c432aabf',NULL),(145621,893,1164,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88ed692-1691-11df-97a5-7038c432aabf',NULL),(145622,893,1156,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88ed829-1691-11df-97a5-7038c432aabf',NULL),(145623,893,5092,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88ed9b2-1691-11df-97a5-7038c432aabf',NULL),(145624,893,5086,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88edb44-1691-11df-97a5-7038c432aabf',NULL),(145625,893,5090,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88edd9f-1691-11df-97a5-7038c432aabf',NULL),(145626,893,5087,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88edf13-1691-11df-97a5-7038c432aabf',NULL),(145627,893,5085,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88ee090-1691-11df-97a5-7038c432aabf',NULL),(145628,893,5088,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88ee208-1691-11df-97a5-7038c432aabf',NULL),(145629,893,5089,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88ee385-1691-11df-97a5-7038c432aabf',NULL),(145630,893,5096,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88ee502-1691-11df-97a5-7038c432aabf',NULL),(145631,893,1088,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88ee676-1691-11df-97a5-7038c432aabf',NULL),(145632,893,1088,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88ee7f3-1691-11df-97a5-7038c432aabf',NULL),(145633,893,1088,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88ee96b-1691-11df-97a5-7038c432aabf',NULL),(145634,893,1112,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88eeaec-1691-11df-97a5-7038c432aabf',NULL),(145635,893,1109,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88eec64-1691-11df-97a5-7038c432aabf',NULL),(145636,893,1110,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88eede1-1691-11df-97a5-7038c432aabf',NULL),(145637,893,1111,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88eef62-1691-11df-97a5-7038c432aabf',NULL),(145638,893,1255,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88ef0da-1691-11df-97a5-7038c432aabf',NULL),(145639,893,1277,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88ef257-1691-11df-97a5-7038c432aabf',NULL),(145640,893,1261,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88ef3cb-1691-11df-97a5-7038c432aabf',NULL),(145641,893,1265,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88ef548-1691-11df-97a5-7038c432aabf',NULL),(145642,893,1268,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88ef6c0-1691-11df-97a5-7038c432aabf',NULL),(145643,893,1272,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 14:59:50',0,1,NULL,NULL,NULL,'c88ef83d-1691-11df-97a5-7038c432aabf',NULL),(145644,7198,1246,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88ef9ba-1691-11df-97a5-7038c432aabf',NULL),(145645,7198,5282,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88efbd9-1691-11df-97a5-7038c432aabf',NULL),(145646,7198,6096,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88efd73-1691-11df-97a5-7038c432aabf',NULL),(145647,7198,1084,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88eff01-1691-11df-97a5-7038c432aabf',NULL),(145648,7198,5272,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f0098-1691-11df-97a5-7038c432aabf',NULL),(145649,7198,1279,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f022a-1691-11df-97a5-7038c432aabf',NULL),(145650,7198,1154,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f03ef-1691-11df-97a5-7038c432aabf',NULL),(145651,7198,1192,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f056c-1691-11df-97a5-7038c432aabf',NULL),(145652,7198,1164,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f06e4-1691-11df-97a5-7038c432aabf',NULL),(145653,7198,1156,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f0861-1691-11df-97a5-7038c432aabf',NULL),(145654,7198,5092,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f09d9-1691-11df-97a5-7038c432aabf',NULL),(145655,7198,5086,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f0b56-1691-11df-97a5-7038c432aabf',NULL),(145656,7198,5087,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f0cd3-1691-11df-97a5-7038c432aabf',NULL),(145657,7198,5085,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f0e47-1691-11df-97a5-7038c432aabf',NULL),(145658,7198,5088,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f0fc3-1691-11df-97a5-7038c432aabf',NULL),(145659,7198,5089,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f1138-1691-11df-97a5-7038c432aabf',NULL),(145660,7198,5356,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f12b8-1691-11df-97a5-7038c432aabf',NULL),(145661,7198,1248,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f1439-1691-11df-97a5-7038c432aabf',NULL),(145662,7198,5096,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f15b2-1691-11df-97a5-7038c432aabf',NULL),(145663,7198,6042,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f172a-1691-11df-97a5-7038c432aabf',NULL),(145664,7198,1088,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f18a7-1691-11df-97a5-7038c432aabf',NULL),(145665,7198,1088,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f1a28-1691-11df-97a5-7038c432aabf',NULL),(145666,7198,1088,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f1b9c-1691-11df-97a5-7038c432aabf',NULL),(145667,7198,1112,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f1d14-1691-11df-97a5-7038c432aabf',NULL),(145668,7198,1109,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f1eeb-1691-11df-97a5-7038c432aabf',NULL),(145669,7198,1110,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f2074-1691-11df-97a5-7038c432aabf',NULL),(145670,7198,1111,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f220f-1691-11df-97a5-7038c432aabf',NULL),(145671,7198,1255,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f239d-1691-11df-97a5-7038c432aabf',NULL),(145672,7198,1277,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f252f-1691-11df-97a5-7038c432aabf',NULL),(145673,7198,1261,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f26bd-1691-11df-97a5-7038c432aabf',NULL),(145674,7198,1265,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f2886-1691-11df-97a5-7038c432aabf',NULL),(145675,7198,1268,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f2a07-1691-11df-97a5-7038c432aabf',NULL),(145676,7198,1272,12181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:07:18',0,1,NULL,NULL,NULL,'c88f2b84-1691-11df-97a5-7038c432aabf',NULL),(145677,1863,1246,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f2d05-1691-11df-97a5-7038c432aabf',NULL),(145678,1863,5282,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f2e86-1691-11df-97a5-7038c432aabf',NULL),(145679,1863,6096,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f3003-1691-11df-97a5-7038c432aabf',NULL),(145680,1863,1154,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f317f-1691-11df-97a5-7038c432aabf',NULL),(145681,1863,1155,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f3ce9-1691-11df-97a5-7038c432aabf',NULL),(145682,1863,1164,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f3e65-1691-11df-97a5-7038c432aabf',NULL),(145683,1863,1156,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f3fd5-1691-11df-97a5-7038c432aabf',NULL),(145684,1863,5092,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f4156-1691-11df-97a5-7038c432aabf',NULL),(145685,1863,5086,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f42d7-1691-11df-97a5-7038c432aabf',NULL),(145686,1863,5087,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f4454-1691-11df-97a5-7038c432aabf',NULL),(145687,1863,5085,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f45d0-1691-11df-97a5-7038c432aabf',NULL),(145688,1863,5088,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f4749-1691-11df-97a5-7038c432aabf',NULL),(145689,1863,5089,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f491f-1691-11df-97a5-7038c432aabf',NULL),(145690,1863,5356,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f4aad-1691-11df-97a5-7038c432aabf',NULL),(145691,1863,1248,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f4c43-1691-11df-97a5-7038c432aabf',NULL),(145692,1863,5096,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f4dda-1691-11df-97a5-7038c432aabf',NULL),(145693,1863,6042,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f4f6c-1691-11df-97a5-7038c432aabf',NULL),(145694,1863,1088,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f513a-1691-11df-97a5-7038c432aabf',NULL),(145695,1863,1088,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f52b7-1691-11df-97a5-7038c432aabf',NULL),(145696,1863,1088,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f5433-1691-11df-97a5-7038c432aabf',NULL),(145697,1863,1112,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f55b0-1691-11df-97a5-7038c432aabf',NULL),(145698,1863,1109,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f5731-1691-11df-97a5-7038c432aabf',NULL),(145699,1863,1110,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f58b2-1691-11df-97a5-7038c432aabf',NULL),(145700,1863,1111,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f5a2e-1691-11df-97a5-7038c432aabf',NULL),(145701,1863,1255,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f5bb4-1691-11df-97a5-7038c432aabf',NULL),(145702,1863,1250,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f5d30-1691-11df-97a5-7038c432aabf',NULL),(145703,1863,1250,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f5ead-1691-11df-97a5-7038c432aabf',NULL),(145704,1863,1250,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f602e-1691-11df-97a5-7038c432aabf',NULL),(145705,1863,1277,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f61ab-1691-11df-97a5-7038c432aabf',NULL),(145706,1863,1261,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f632c-1691-11df-97a5-7038c432aabf',NULL),(145707,1863,1265,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f64b9-1691-11df-97a5-7038c432aabf',NULL),(145708,1863,1268,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f6636-1691-11df-97a5-7038c432aabf',NULL),(145709,1863,1272,12182,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:11:09',0,1,NULL,NULL,NULL,'c88f6799-1691-11df-97a5-7038c432aabf',NULL),(145710,6116,1246,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88f6900-1691-11df-97a5-7038c432aabf',NULL),(145711,6116,5282,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88f6a68-1691-11df-97a5-7038c432aabf',NULL),(145712,6116,6096,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88f6bc6-1691-11df-97a5-7038c432aabf',NULL),(145713,6116,1154,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88f6d32-1691-11df-97a5-7038c432aabf',NULL),(145714,6116,1156,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88f6e91-1691-11df-97a5-7038c432aabf',NULL),(145715,6116,5092,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88f7049-1691-11df-97a5-7038c432aabf',NULL),(145716,6116,5086,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88f71bd-1691-11df-97a5-7038c432aabf',NULL),(145717,6116,5087,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88f81c3-1691-11df-97a5-7038c432aabf',NULL),(145718,6116,5085,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88f832b-1691-11df-97a5-7038c432aabf',NULL),(145719,6116,5088,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88f848e-1691-11df-97a5-7038c432aabf',NULL),(145720,6116,5089,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88f88d9-1691-11df-97a5-7038c432aabf',NULL),(145721,6116,5356,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88f8a49-1691-11df-97a5-7038c432aabf',NULL),(145722,6116,1248,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88f8bb4-1691-11df-97a5-7038c432aabf',NULL),(145723,6116,952,12187,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1110,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88f8d2d-1691-11df-97a5-7038c432aabf',NULL),(145724,6116,5497,12187,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88f9fdf-1691-11df-97a5-7038c432aabf',NULL),(145725,6116,730,12187,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88fa225-1691-11df-97a5-7038c432aabf',NULL),(145726,6116,853,12187,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,338,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88fa455-1691-11df-97a5-7038c432aabf',NULL),(145727,6116,21,12187,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88fa67d-1691-11df-97a5-7038c432aabf',NULL),(145728,6116,851,12187,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88fb69c-1691-11df-97a5-7038c432aabf',NULL),(145729,6116,729,12187,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88fba5f-1691-11df-97a5-7038c432aabf',NULL),(145730,6116,654,12187,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.2,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88fbca5-1691-11df-97a5-7038c432aabf',NULL),(145731,6116,678,12187,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88fd024-1691-11df-97a5-7038c432aabf',NULL),(145732,6116,1276,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88fd250-1691-11df-97a5-7038c432aabf',NULL),(145733,6116,5096,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88fe27d-1691-11df-97a5-7038c432aabf',NULL),(145734,6116,6042,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c88ff39d-1691-11df-97a5-7038c432aabf',NULL),(145735,6116,1088,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c8900564-1691-11df-97a5-7038c432aabf',NULL),(145736,6116,1088,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c8902e1c-1691-11df-97a5-7038c432aabf',NULL),(145737,6116,1088,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c8902f8b-1691-11df-97a5-7038c432aabf',NULL),(145738,6116,1112,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c89030ea-1691-11df-97a5-7038c432aabf',NULL),(145739,6116,1109,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c890324d-1691-11df-97a5-7038c432aabf',NULL),(145740,6116,1110,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c890340e-1691-11df-97a5-7038c432aabf',NULL),(145741,6116,1111,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c8903665-1691-11df-97a5-7038c432aabf',NULL),(145742,6116,1255,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c89037ea-1691-11df-97a5-7038c432aabf',NULL),(145743,6116,1250,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c8903963-1691-11df-97a5-7038c432aabf',NULL),(145744,6116,1250,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c8903aec-1691-11df-97a5-7038c432aabf',NULL),(145745,6116,1250,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c8903c98-1691-11df-97a5-7038c432aabf',NULL),(145746,6116,1277,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c8903e10-1691-11df-97a5-7038c432aabf',NULL),(145747,6116,1261,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c8903f89-1691-11df-97a5-7038c432aabf',NULL),(145748,6116,1265,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c89040f9-1691-11df-97a5-7038c432aabf',NULL),(145749,6116,1268,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c8904271-1691-11df-97a5-7038c432aabf',NULL),(145750,6116,1272,12187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:16:03',0,1,NULL,NULL,NULL,'c89043e5-1691-11df-97a5-7038c432aabf',NULL),(145751,7508,1246,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c8904559-1691-11df-97a5-7038c432aabf',NULL),(145752,7508,5282,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c89046cd-1691-11df-97a5-7038c432aabf',NULL),(145753,7508,6096,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c890484a-1691-11df-97a5-7038c432aabf',NULL),(145754,7508,5272,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c89049c3-1691-11df-97a5-7038c432aabf',NULL),(145755,7508,1146,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c8904b37-1691-11df-97a5-7038c432aabf',NULL),(145756,7508,1154,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c8904cab-1691-11df-97a5-7038c432aabf',NULL),(145757,7508,1155,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c8904e1f-1691-11df-97a5-7038c432aabf',NULL),(145758,7508,1164,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c8904f97-1691-11df-97a5-7038c432aabf',NULL),(145759,7508,1156,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c8905110-1691-11df-97a5-7038c432aabf',NULL),(145760,7508,6065,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c8905280-1691-11df-97a5-7038c432aabf',NULL),(145761,7508,5092,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c89053f4-1691-11df-97a5-7038c432aabf',NULL),(145762,7508,5086,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c8905568-1691-11df-97a5-7038c432aabf',NULL),(145763,7508,5087,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c89056dc-1691-11df-97a5-7038c432aabf',NULL),(145764,7508,5085,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c8905854-1691-11df-97a5-7038c432aabf',NULL),(145765,7508,5088,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c89059c4-1691-11df-97a5-7038c432aabf',NULL),(145766,7508,5089,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c8905ba3-1691-11df-97a5-7038c432aabf',NULL),(145767,7508,5356,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c8905d2d-1691-11df-97a5-7038c432aabf',NULL),(145768,7508,1248,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c8905ebf-1691-11df-97a5-7038c432aabf',NULL),(145769,7508,1276,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c8906048-1691-11df-97a5-7038c432aabf',NULL),(145770,7508,5096,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c89061d6-1691-11df-97a5-7038c432aabf',NULL),(145771,7508,1088,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c8906360-1691-11df-97a5-7038c432aabf',NULL),(145772,7508,1088,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c890650b-1691-11df-97a5-7038c432aabf',NULL),(145773,7508,1088,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c8906684-1691-11df-97a5-7038c432aabf',NULL),(145774,7508,1112,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c89067f4-1691-11df-97a5-7038c432aabf',NULL),(145775,7508,1109,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c8906968-1691-11df-97a5-7038c432aabf',NULL),(145776,7508,1110,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c8906ae0-1691-11df-97a5-7038c432aabf',NULL),(145777,7508,1111,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c8906c54-1691-11df-97a5-7038c432aabf',NULL),(145778,7508,1255,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c8906dc8-1691-11df-97a5-7038c432aabf',NULL),(145779,7508,1250,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c8906f38-1691-11df-97a5-7038c432aabf',NULL),(145780,7508,1250,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c89070ac-1691-11df-97a5-7038c432aabf',NULL),(145781,7508,1250,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c8907220-1691-11df-97a5-7038c432aabf',NULL),(145782,7508,1277,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c890739d-1691-11df-97a5-7038c432aabf',NULL),(145783,7508,1261,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c8907516-1691-11df-97a5-7038c432aabf',NULL),(145784,7508,1265,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c8907685-1691-11df-97a5-7038c432aabf',NULL),(145785,7508,1268,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c89077fe-1691-11df-97a5-7038c432aabf',NULL),(145786,7508,1272,12190,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:20:57',0,1,NULL,NULL,NULL,'c890796e-1691-11df-97a5-7038c432aabf',NULL),(145787,3706,1246,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c8907ae6-1691-11df-97a5-7038c432aabf',NULL),(145788,3706,5282,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c8907c56-1691-11df-97a5-7038c432aabf',NULL),(145789,3706,6096,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c8907dce-1691-11df-97a5-7038c432aabf',NULL),(145790,3706,5272,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c8907f47-1691-11df-97a5-7038c432aabf',NULL),(145791,3706,1146,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c89080b7-1691-11df-97a5-7038c432aabf',NULL),(145792,3706,1154,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c8908291-1691-11df-97a5-7038c432aabf',NULL),(145793,3706,1192,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c890841b-1691-11df-97a5-7038c432aabf',NULL),(145794,3706,1156,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c89085a9-1691-11df-97a5-7038c432aabf',NULL),(145795,3706,1165,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c8908736-1691-11df-97a5-7038c432aabf',NULL),(145796,3706,5092,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c89088bc-1691-11df-97a5-7038c432aabf',NULL),(145797,3706,5086,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c8908a74-1691-11df-97a5-7038c432aabf',NULL),(145798,3706,5087,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c8908be4-1691-11df-97a5-7038c432aabf',NULL),(145799,3706,5085,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c8908d5c-1691-11df-97a5-7038c432aabf',NULL),(145800,3706,5088,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c8908ed1-1691-11df-97a5-7038c432aabf',NULL),(145801,3706,5089,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c8909040-1691-11df-97a5-7038c432aabf',NULL),(145802,3706,5356,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c89091b5-1691-11df-97a5-7038c432aabf',NULL),(145803,3706,1248,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c8909cd9-1691-11df-97a5-7038c432aabf',NULL),(145804,3706,5497,12194,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,320,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c8909e56-1691-11df-97a5-7038c432aabf',NULL),(145805,3706,730,12194,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c8909fc2-1691-11df-97a5-7038c432aabf',NULL),(145806,3706,853,12194,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,928,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c890a136-1691-11df-97a5-7038c432aabf',NULL),(145807,3706,5096,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c890a2aa-1691-11df-97a5-7038c432aabf',NULL),(145808,3706,1112,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c890a41e-1691-11df-97a5-7038c432aabf',NULL),(145809,3706,1109,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c890a596-1691-11df-97a5-7038c432aabf',NULL),(145810,3706,1110,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c890a70f-1691-11df-97a5-7038c432aabf',NULL),(145811,3706,1111,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c890a8e5-1691-11df-97a5-7038c432aabf',NULL),(145812,3706,1255,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c890ab7c-1691-11df-97a5-7038c432aabf',NULL),(145813,3706,1277,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c890adf5-1691-11df-97a5-7038c432aabf',NULL),(145814,3706,1261,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c890b0af-1691-11df-97a5-7038c432aabf',NULL),(145815,3706,1265,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c890b3fe-1691-11df-97a5-7038c432aabf',NULL),(145816,3706,1268,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c890b67b-1691-11df-97a5-7038c432aabf',NULL),(145817,3706,1272,12194,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:30:11',0,1,NULL,NULL,NULL,'c890b8f8-1691-11df-97a5-7038c432aabf',NULL),(145818,2085,1246,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890bb71-1691-11df-97a5-7038c432aabf',NULL),(145819,2085,5282,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890bde6-1691-11df-97a5-7038c432aabf',NULL),(145820,2085,6096,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890c056-1691-11df-97a5-7038c432aabf',NULL),(145821,2085,1154,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890c2cb-1691-11df-97a5-7038c432aabf',NULL),(145822,2085,1192,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890c544-1691-11df-97a5-7038c432aabf',NULL),(145823,2085,1164,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890c7ac-1691-11df-97a5-7038c432aabf',NULL),(145824,2085,1156,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890ca1d-1691-11df-97a5-7038c432aabf',NULL),(145825,2085,5092,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890cc89-1691-11df-97a5-7038c432aabf',NULL),(145826,2085,5086,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890cefe-1691-11df-97a5-7038c432aabf',NULL),(145827,2085,5087,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890d1d9-1691-11df-97a5-7038c432aabf',NULL),(145828,2085,5085,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890d46c-1691-11df-97a5-7038c432aabf',NULL),(145829,2085,5088,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890d703-1691-11df-97a5-7038c432aabf',NULL),(145830,2085,5089,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890d8b3-1691-11df-97a5-7038c432aabf',NULL),(145831,2085,5356,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890da2b-1691-11df-97a5-7038c432aabf',NULL),(145832,2085,1248,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890db9f-1691-11df-97a5-7038c432aabf',NULL),(145833,2085,5096,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890dd1c-1691-11df-97a5-7038c432aabf',NULL),(145834,2085,1088,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890de99-1691-11df-97a5-7038c432aabf',NULL),(145835,2085,1088,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890e008-1691-11df-97a5-7038c432aabf',NULL),(145836,2085,1088,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890e17d-1691-11df-97a5-7038c432aabf',NULL),(145837,2085,1112,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890e2f1-1691-11df-97a5-7038c432aabf',NULL),(145838,2085,1109,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890e469-1691-11df-97a5-7038c432aabf',NULL),(145839,2085,1110,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890e5d9-1691-11df-97a5-7038c432aabf',NULL),(145840,2085,1111,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890e751-1691-11df-97a5-7038c432aabf',NULL),(145841,2085,1255,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890e8c5-1691-11df-97a5-7038c432aabf',NULL),(145842,2085,1277,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890ea3a-1691-11df-97a5-7038c432aabf',NULL),(145843,2085,1261,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890ebae-1691-11df-97a5-7038c432aabf',NULL),(145844,2085,1265,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890ed1e-1691-11df-97a5-7038c432aabf',NULL),(145845,2085,1268,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890ee96-1691-11df-97a5-7038c432aabf',NULL),(145846,2085,1271,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890f006-1691-11df-97a5-7038c432aabf',NULL),(145847,2085,1271,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890f17a-1691-11df-97a5-7038c432aabf',NULL),(145848,2085,1271,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890f2f7-1691-11df-97a5-7038c432aabf',NULL),(145849,2085,1272,12197,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:44',0,1,NULL,NULL,NULL,'c890f466-1691-11df-97a5-7038c432aabf',NULL),(145850,7197,1246,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c890f5df-1691-11df-97a5-7038c432aabf',NULL),(145851,7197,5282,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c890f7b1-1691-11df-97a5-7038c432aabf',NULL),(145852,7197,6096,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c890f93b-1691-11df-97a5-7038c432aabf',NULL),(145853,7197,5272,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c890fac4-1691-11df-97a5-7038c432aabf',NULL),(145854,7197,1146,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c890fc49-1691-11df-97a5-7038c432aabf',NULL),(145855,7197,1154,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c890fdd3-1691-11df-97a5-7038c432aabf',NULL),(145856,7197,1155,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c890ff87-1691-11df-97a5-7038c432aabf',NULL),(145857,7197,1164,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c8910100-1691-11df-97a5-7038c432aabf',NULL),(145858,7197,1156,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c891026f-1691-11df-97a5-7038c432aabf',NULL),(145859,7197,6065,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c89103e4-1691-11df-97a5-7038c432aabf',NULL),(145860,7197,5092,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c891055c-1691-11df-97a5-7038c432aabf',NULL),(145861,7197,5086,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c89106d0-1691-11df-97a5-7038c432aabf',NULL),(145862,7197,5087,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c8910848-1691-11df-97a5-7038c432aabf',NULL),(145863,7197,5085,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c89109b8-1691-11df-97a5-7038c432aabf',NULL),(145864,7197,5088,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c8910b31-1691-11df-97a5-7038c432aabf',NULL),(145865,7197,5089,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c8910ca5-1691-11df-97a5-7038c432aabf',NULL),(145866,7197,5356,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c8910e19-1691-11df-97a5-7038c432aabf',NULL),(145867,7197,1248,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c8910f8d-1691-11df-97a5-7038c432aabf',NULL),(145868,7197,5096,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c89110fd-1691-11df-97a5-7038c432aabf',NULL),(145869,7197,1088,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c891127a-1691-11df-97a5-7038c432aabf',NULL),(145870,7197,1088,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c89113f2-1691-11df-97a5-7038c432aabf',NULL),(145871,7197,1088,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c8911562-1691-11df-97a5-7038c432aabf',NULL),(145872,7197,1112,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c89116df-1691-11df-97a5-7038c432aabf',NULL),(145873,7197,1109,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c891184a-1691-11df-97a5-7038c432aabf',NULL),(145874,7197,1110,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c89119c2-1691-11df-97a5-7038c432aabf',NULL),(145875,7197,1111,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c8911b32-1691-11df-97a5-7038c432aabf',NULL),(145876,7197,1255,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c8911ca6-1691-11df-97a5-7038c432aabf',NULL),(145877,7197,1277,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c8911e79-1691-11df-97a5-7038c432aabf',NULL),(145878,7197,1261,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c8911ffe-1691-11df-97a5-7038c432aabf',NULL),(145879,7197,1265,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c8912187-1691-11df-97a5-7038c432aabf',NULL),(145880,7197,1268,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c891230d-1691-11df-97a5-7038c432aabf',NULL),(145881,7197,1272,12198,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:36:08',0,1,NULL,NULL,NULL,'c8912496-1691-11df-97a5-7038c432aabf',NULL),(145882,6997,1246,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c891264a-1691-11df-97a5-7038c432aabf',NULL),(145883,6997,5282,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c89127cb-1691-11df-97a5-7038c432aabf',NULL),(145884,6997,6096,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c8912948-1691-11df-97a5-7038c432aabf',NULL),(145885,6997,5272,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c8912ac0-1691-11df-97a5-7038c432aabf',NULL),(145886,6997,1146,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c8912d69-1691-11df-97a5-7038c432aabf',NULL),(145887,6997,1154,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c8912ee5-1691-11df-97a5-7038c432aabf',NULL),(145888,6997,1192,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c891305e-1691-11df-97a5-7038c432aabf',NULL),(145889,6997,1156,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c89140bd-1691-11df-97a5-7038c432aabf',NULL),(145890,6997,1165,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c8914232-1691-11df-97a5-7038c432aabf',NULL),(145891,6997,5092,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c89143a6-1691-11df-97a5-7038c432aabf',NULL),(145892,6997,5086,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c8914585-1691-11df-97a5-7038c432aabf',NULL),(145893,6997,5087,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c891470e-1691-11df-97a5-7038c432aabf',NULL),(145894,6997,5085,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c89148a0-1691-11df-97a5-7038c432aabf',NULL),(145895,6997,5088,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c8914a2a-1691-11df-97a5-7038c432aabf',NULL),(145896,6997,5089,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c8914bb8-1691-11df-97a5-7038c432aabf',NULL),(145897,6997,5356,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c8914d70-1691-11df-97a5-7038c432aabf',NULL),(145898,6997,1248,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c8914eed-1691-11df-97a5-7038c432aabf',NULL),(145899,6997,5096,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c891506e-1691-11df-97a5-7038c432aabf',NULL),(145900,6997,1112,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c89151e2-1691-11df-97a5-7038c432aabf',NULL),(145901,6997,1109,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c891535f-1691-11df-97a5-7038c432aabf',NULL),(145902,6997,1110,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c89154d3-1691-11df-97a5-7038c432aabf',NULL),(145903,6997,1111,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c891564f-1691-11df-97a5-7038c432aabf',NULL),(145904,6997,1255,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c89157c8-1691-11df-97a5-7038c432aabf',NULL),(145905,6997,1277,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c891593c-1691-11df-97a5-7038c432aabf',NULL),(145906,6997,1261,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c8915ab4-1691-11df-97a5-7038c432aabf',NULL),(145907,6997,1265,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c8915c28-1691-11df-97a5-7038c432aabf',NULL),(145908,6997,1268,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c8915da5-1691-11df-97a5-7038c432aabf',NULL),(145909,6997,1272,12200,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:40:25',0,1,NULL,NULL,NULL,'c8915f19-1691-11df-97a5-7038c432aabf',NULL),(145910,8026,1246,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c8916096-1691-11df-97a5-7038c432aabf',NULL),(145911,8026,5282,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c8916213-1691-11df-97a5-7038c432aabf',NULL),(145912,8026,6096,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c891638b-1691-11df-97a5-7038c432aabf',NULL),(145913,8026,1154,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c891650c-1691-11df-97a5-7038c432aabf',NULL),(145914,8026,1192,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c891669a-1691-11df-97a5-7038c432aabf',NULL),(145915,8026,1156,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c891681b-1691-11df-97a5-7038c432aabf',NULL),(145916,8026,5092,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c8916982-1691-11df-97a5-7038c432aabf',NULL),(145917,8026,5086,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c8916ae1-1691-11df-97a5-7038c432aabf',NULL),(145918,8026,5087,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c8916ca6-1691-11df-97a5-7038c432aabf',NULL),(145919,8026,5085,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c8916e1f-1691-11df-97a5-7038c432aabf',NULL),(145920,8026,5088,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c8916f97-1691-11df-97a5-7038c432aabf',NULL),(145921,8026,5089,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c8917114-1691-11df-97a5-7038c432aabf',NULL),(145922,8026,5356,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c8917288-1691-11df-97a5-7038c432aabf',NULL),(145923,8026,1248,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c891742f-1691-11df-97a5-7038c432aabf',NULL),(145924,8026,5497,12203,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c8918393-1691-11df-97a5-7038c432aabf',NULL),(145925,8026,730,12203,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c89184fa-1691-11df-97a5-7038c432aabf',NULL),(145926,8026,853,12203,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,771,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c891865d-1691-11df-97a5-7038c432aabf',NULL),(145927,8026,1276,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c8918aac-1691-11df-97a5-7038c432aabf',NULL),(145928,8026,5096,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c8918c21-1691-11df-97a5-7038c432aabf',NULL),(145929,8026,1112,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c8918d90-1691-11df-97a5-7038c432aabf',NULL),(145930,8026,1109,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c8918f0d-1691-11df-97a5-7038c432aabf',NULL),(145931,8026,1110,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c891a6e0-1691-11df-97a5-7038c432aabf',NULL),(145932,8026,1111,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c891a926-1691-11df-97a5-7038c432aabf',NULL),(145933,8026,1255,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c891ac02-1691-11df-97a5-7038c432aabf',NULL),(145934,8026,1277,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c891ae3f-1691-11df-97a5-7038c432aabf',NULL),(145935,8026,1261,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c891bf09-1691-11df-97a5-7038c432aabf',NULL),(145936,8026,1265,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c891c32e-1691-11df-97a5-7038c432aabf',NULL),(145937,8026,1268,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c891c57c-1691-11df-97a5-7038c432aabf',NULL),(145938,8026,1272,12203,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:42:58',0,1,NULL,NULL,NULL,'c891d811-1691-11df-97a5-7038c432aabf',NULL),(145939,272,1246,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c891da41-1691-11df-97a5-7038c432aabf',NULL),(145940,272,5282,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c891eb61-1691-11df-97a5-7038c432aabf',NULL),(145941,272,6096,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c891fb92-1691-11df-97a5-7038c432aabf',NULL),(145942,272,5272,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c8921d5f-1691-11df-97a5-7038c432aabf',NULL),(145943,272,1146,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c8921ee0-1691-11df-97a5-7038c432aabf',NULL),(145944,272,1154,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c8922058-1691-11df-97a5-7038c432aabf',NULL),(145945,272,1192,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c89221d5-1691-11df-97a5-7038c432aabf',NULL),(145946,272,1164,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c8922352-1691-11df-97a5-7038c432aabf',NULL),(145947,272,1156,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c89224ce-1691-11df-97a5-7038c432aabf',NULL),(145948,272,6065,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c8922647-1691-11df-97a5-7038c432aabf',NULL),(145949,272,5092,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c89227c3-1691-11df-97a5-7038c432aabf',NULL),(145950,272,5086,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c892293c-1691-11df-97a5-7038c432aabf',NULL),(145951,272,5087,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c8922ab4-1691-11df-97a5-7038c432aabf',NULL),(145952,272,5085,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c8922c28-1691-11df-97a5-7038c432aabf',NULL),(145953,272,5088,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c8922da5-1691-11df-97a5-7038c432aabf',NULL),(145954,272,5089,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c8922f77-1691-11df-97a5-7038c432aabf',NULL),(145955,272,5356,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c8923109-1691-11df-97a5-7038c432aabf',NULL),(145956,272,1248,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c8923297-1691-11df-97a5-7038c432aabf',NULL),(145957,272,5096,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c8923425-1691-11df-97a5-7038c432aabf',NULL),(145958,272,6042,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c89235b7-1691-11df-97a5-7038c432aabf',NULL),(145959,272,1088,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c892377c-1691-11df-97a5-7038c432aabf',NULL),(145960,272,1088,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c89238f1-1691-11df-97a5-7038c432aabf',NULL),(145961,272,1088,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c8923a6d-1691-11df-97a5-7038c432aabf',NULL),(145962,272,1112,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c8923be6-1691-11df-97a5-7038c432aabf',NULL),(145963,272,1109,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c8923d5e-1691-11df-97a5-7038c432aabf',NULL),(145964,272,1110,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c8923ed2-1691-11df-97a5-7038c432aabf',NULL),(145965,272,1111,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c892404b-1691-11df-97a5-7038c432aabf',NULL),(145966,272,1255,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c89241c7-1691-11df-97a5-7038c432aabf',NULL),(145967,272,1277,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c892433b-1691-11df-97a5-7038c432aabf',NULL),(145968,272,1261,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c89244b4-1691-11df-97a5-7038c432aabf',NULL),(145969,272,1265,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c892462c-1691-11df-97a5-7038c432aabf',NULL),(145970,272,1268,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c89247a5-1691-11df-97a5-7038c432aabf',NULL),(145971,272,1271,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c8924926-1691-11df-97a5-7038c432aabf',NULL),(145972,272,1272,12204,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:14',0,1,NULL,NULL,NULL,'c8924a9a-1691-11df-97a5-7038c432aabf',NULL),(145973,5909,1246,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c8924c16-1691-11df-97a5-7038c432aabf',NULL),(145974,5909,5282,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c8924d8a-1691-11df-97a5-7038c432aabf',NULL),(145975,5909,6096,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c8924f07-1691-11df-97a5-7038c432aabf',NULL),(145976,5909,5272,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c892507b-1691-11df-97a5-7038c432aabf',NULL),(145977,5909,1146,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c89251f8-1691-11df-97a5-7038c432aabf',NULL),(145978,5909,1154,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c8925370-1691-11df-97a5-7038c432aabf',NULL),(145979,5909,1192,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c89254e0-1691-11df-97a5-7038c432aabf',NULL),(145980,5909,1155,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c89256b2-1691-11df-97a5-7038c432aabf',NULL),(145981,5909,1164,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c892583c-1691-11df-97a5-7038c432aabf',NULL),(145982,5909,1156,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c89259ce-1691-11df-97a5-7038c432aabf',NULL),(145983,5909,6065,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c8925b60-1691-11df-97a5-7038c432aabf',NULL),(145984,5909,6077,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c8925cea-1691-11df-97a5-7038c432aabf',NULL),(145985,5909,5092,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c8925eaf-1691-11df-97a5-7038c432aabf',NULL),(145986,5909,5086,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c8926027-1691-11df-97a5-7038c432aabf',NULL),(145987,5909,5087,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c89261a0-1691-11df-97a5-7038c432aabf',NULL),(145988,5909,5085,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c8926314-1691-11df-97a5-7038c432aabf',NULL),(145989,5909,5088,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c892648c-1691-11df-97a5-7038c432aabf',NULL),(145990,5909,5089,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c8926609-1691-11df-97a5-7038c432aabf',NULL),(145991,5909,5356,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c8926779-1691-11df-97a5-7038c432aabf',NULL),(145992,5909,1248,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c89268f5-1691-11df-97a5-7038c432aabf',NULL),(145993,5909,5096,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c8926a6e-1691-11df-97a5-7038c432aabf',NULL),(145994,5909,1088,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c8926be6-1691-11df-97a5-7038c432aabf',NULL),(145995,5909,1088,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c8926d63-1691-11df-97a5-7038c432aabf',NULL),(145996,5909,1088,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c8926edb-1691-11df-97a5-7038c432aabf',NULL),(145997,5909,1112,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c8927058-1691-11df-97a5-7038c432aabf',NULL),(145998,5909,1109,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c89271d0-1691-11df-97a5-7038c432aabf',NULL),(145999,5909,1110,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c8927349-1691-11df-97a5-7038c432aabf',NULL),(146000,5909,1111,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c89274c6-1691-11df-97a5-7038c432aabf',NULL),(146001,5909,1255,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c892763a-1691-11df-97a5-7038c432aabf',NULL),(146002,5909,1277,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c89277b2-1691-11df-97a5-7038c432aabf',NULL),(146003,5909,1261,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c892792a-1691-11df-97a5-7038c432aabf',NULL),(146004,5909,1265,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c8927a9f-1691-11df-97a5-7038c432aabf',NULL),(146005,5909,1268,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c8927c17-1691-11df-97a5-7038c432aabf',NULL),(146006,5909,1272,12205,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:45:26',0,1,NULL,NULL,NULL,'c8927ded-1691-11df-97a5-7038c432aabf',NULL),(146007,2628,1246,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c8927f84-1691-11df-97a5-7038c432aabf',NULL),(146008,2628,5282,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c892810d-1691-11df-97a5-7038c432aabf',NULL),(146009,2628,6096,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c892829f-1691-11df-97a5-7038c432aabf',NULL),(146010,2628,5272,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c8928e78-1691-11df-97a5-7038c432aabf',NULL),(146011,2628,1146,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c8928ff5-1691-11df-97a5-7038c432aabf',NULL),(146012,2628,1154,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c8929169-1691-11df-97a5-7038c432aabf',NULL),(146013,2628,1192,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c89292e1-1691-11df-97a5-7038c432aabf',NULL),(146014,2628,5092,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c892945a-1691-11df-97a5-7038c432aabf',NULL),(146015,2628,5086,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c89295c9-1691-11df-97a5-7038c432aabf',NULL),(146016,2628,5087,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c8929746-1691-11df-97a5-7038c432aabf',NULL),(146017,2628,5085,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c89298bf-1691-11df-97a5-7038c432aabf',NULL),(146018,2628,5088,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c8929a3f-1691-11df-97a5-7038c432aabf',NULL),(146019,2628,5089,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c8929cb4-1691-11df-97a5-7038c432aabf',NULL),(146020,2628,5356,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c8929f18-1691-11df-97a5-7038c432aabf',NULL),(146021,2628,1248,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c892a180-1691-11df-97a5-7038c432aabf',NULL),(146022,2628,12,12206,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c892a546-1691-11df-97a5-7038c432aabf',NULL),(146023,2628,5096,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c892a7ea-1691-11df-97a5-7038c432aabf',NULL),(146024,2628,1112,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c892aa92-1691-11df-97a5-7038c432aabf',NULL),(146025,2628,1109,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c892ad58-1691-11df-97a5-7038c432aabf',NULL),(146026,2628,1110,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c892afcd-1691-11df-97a5-7038c432aabf',NULL),(146027,2628,1111,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c892b246-1691-11df-97a5-7038c432aabf',NULL),(146028,2628,1255,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c892b4c8-1691-11df-97a5-7038c432aabf',NULL),(146029,2628,1277,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c892b73d-1691-11df-97a5-7038c432aabf',NULL),(146030,2628,1261,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c892b9b1-1691-11df-97a5-7038c432aabf',NULL),(146031,2628,1265,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c892bc2a-1691-11df-97a5-7038c432aabf',NULL),(146032,2628,1268,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c892bea3-1691-11df-97a5-7038c432aabf',NULL),(146033,2628,1272,12206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:29',0,1,NULL,NULL,NULL,'c892c121-1691-11df-97a5-7038c432aabf',NULL),(146034,6617,1246,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892c391-1691-11df-97a5-7038c432aabf',NULL),(146035,6617,5282,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892c60a-1691-11df-97a5-7038c432aabf',NULL),(146036,6617,6096,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892c78f-1691-11df-97a5-7038c432aabf',NULL),(146037,6617,1084,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892c908-1691-11df-97a5-7038c432aabf',NULL),(146038,6617,5272,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892ca85-1691-11df-97a5-7038c432aabf',NULL),(146039,6617,1146,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892cc57-1691-11df-97a5-7038c432aabf',NULL),(146040,6617,1279,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892cde9-1691-11df-97a5-7038c432aabf',NULL),(146041,6617,1154,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892cf77-1691-11df-97a5-7038c432aabf',NULL),(146042,6617,1192,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892d100-1691-11df-97a5-7038c432aabf',NULL),(146043,6617,1156,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892d292-1691-11df-97a5-7038c432aabf',NULL),(146044,6617,6065,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892d44b-1691-11df-97a5-7038c432aabf',NULL),(146045,6617,5092,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892d5c7-1691-11df-97a5-7038c432aabf',NULL),(146046,6617,5086,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892d744-1691-11df-97a5-7038c432aabf',NULL),(146047,6617,5087,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892d8b8-1691-11df-97a5-7038c432aabf',NULL),(146048,6617,5085,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892da35-1691-11df-97a5-7038c432aabf',NULL),(146049,6617,5088,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892dba9-1691-11df-97a5-7038c432aabf',NULL),(146050,6617,5089,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892dd21-1691-11df-97a5-7038c432aabf',NULL),(146051,6617,5356,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892de9a-1691-11df-97a5-7038c432aabf',NULL),(146052,6617,1248,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892e017-1691-11df-97a5-7038c432aabf',NULL),(146053,6617,5096,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892e193-1691-11df-97a5-7038c432aabf',NULL),(146054,6617,1112,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892e30c-1691-11df-97a5-7038c432aabf',NULL),(146055,6617,1109,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892e488-1691-11df-97a5-7038c432aabf',NULL),(146056,6617,1110,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892e601-1691-11df-97a5-7038c432aabf',NULL),(146057,6617,1111,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892e77d-1691-11df-97a5-7038c432aabf',NULL),(146058,6617,1255,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892e8f6-1691-11df-97a5-7038c432aabf',NULL),(146059,6617,1250,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892ea6a-1691-11df-97a5-7038c432aabf',NULL),(146060,6617,1250,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892ebe7-1691-11df-97a5-7038c432aabf',NULL),(146061,6617,1250,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892ed5b-1691-11df-97a5-7038c432aabf',NULL),(146062,6617,1277,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892eed3-1691-11df-97a5-7038c432aabf',NULL),(146063,6617,1261,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892f04c-1691-11df-97a5-7038c432aabf',NULL),(146064,6617,1251,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892f1c0-1691-11df-97a5-7038c432aabf',NULL),(146065,6617,1265,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892f39f-1691-11df-97a5-7038c432aabf',NULL),(146066,6617,1268,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892f528-1691-11df-97a5-7038c432aabf',NULL),(146067,6617,1272,12207,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:47:58',0,1,NULL,NULL,NULL,'c892f6b6-1691-11df-97a5-7038c432aabf',NULL),(146068,1211,1246,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c892f844-1691-11df-97a5-7038c432aabf',NULL),(146069,1211,5282,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c892f9d2-1691-11df-97a5-7038c432aabf',NULL),(146070,1211,6096,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c892fb7d-1691-11df-97a5-7038c432aabf',NULL),(146071,1211,5272,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c892fcfa-1691-11df-97a5-7038c432aabf',NULL),(146072,1211,1146,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c892fe77-1691-11df-97a5-7038c432aabf',NULL),(146073,1211,1154,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c892ffeb-1691-11df-97a5-7038c432aabf',NULL),(146074,1211,1192,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c893015f-1691-11df-97a5-7038c432aabf',NULL),(146075,1211,5092,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c89302d3-1691-11df-97a5-7038c432aabf',NULL),(146076,1211,5086,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c8930450-1691-11df-97a5-7038c432aabf',NULL),(146077,1211,5087,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c89305c8-1691-11df-97a5-7038c432aabf',NULL),(146078,1211,5085,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c893073c-1691-11df-97a5-7038c432aabf',NULL),(146079,1211,5088,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c89308b9-1691-11df-97a5-7038c432aabf',NULL),(146080,1211,5089,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c8930a2d-1691-11df-97a5-7038c432aabf',NULL),(146081,1211,5356,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c8930ba5-1691-11df-97a5-7038c432aabf',NULL),(146082,1211,1248,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c8930d1a-1691-11df-97a5-7038c432aabf',NULL),(146083,1211,5096,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c8930e92-1691-11df-97a5-7038c432aabf',NULL),(146084,1211,1112,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c893100f-1691-11df-97a5-7038c432aabf',NULL),(146085,1211,1109,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c8931187-1691-11df-97a5-7038c432aabf',NULL),(146086,1211,1110,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c89312ff-1691-11df-97a5-7038c432aabf',NULL),(146087,1211,1111,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c8931474-1691-11df-97a5-7038c432aabf',NULL),(146088,1211,1255,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c89315ec-1691-11df-97a5-7038c432aabf',NULL),(146089,1211,1277,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c8931760-1691-11df-97a5-7038c432aabf',NULL),(146090,1211,1261,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c89318e1-1691-11df-97a5-7038c432aabf',NULL),(146091,1211,1265,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c8931ac0-1691-11df-97a5-7038c432aabf',NULL),(146092,1211,1268,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c8931c52-1691-11df-97a5-7038c432aabf',NULL),(146093,1211,1271,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c8931de4-1691-11df-97a5-7038c432aabf',NULL),(146094,1211,1272,12208,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:49:27',0,1,NULL,NULL,NULL,'c8931f72-1691-11df-97a5-7038c432aabf',NULL),(146095,1325,1246,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8932104-1691-11df-97a5-7038c432aabf',NULL),(146096,1325,5282,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8932cb2-1691-11df-97a5-7038c432aabf',NULL),(146097,1325,6096,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8932e26-1691-11df-97a5-7038c432aabf',NULL),(146098,1325,5272,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8932f9e-1691-11df-97a5-7038c432aabf',NULL),(146099,1325,1146,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c893311b-1691-11df-97a5-7038c432aabf',NULL),(146100,1325,1154,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8933298-1691-11df-97a5-7038c432aabf',NULL),(146101,1325,1192,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8933419-1691-11df-97a5-7038c432aabf',NULL),(146102,1325,1164,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8933591-1691-11df-97a5-7038c432aabf',NULL),(146103,1325,1156,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8933712-1691-11df-97a5-7038c432aabf',NULL),(146104,1325,5092,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c893388b-1691-11df-97a5-7038c432aabf',NULL),(146105,1325,5086,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8933a0b-1691-11df-97a5-7038c432aabf',NULL),(146106,1325,5087,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8933b88-1691-11df-97a5-7038c432aabf',NULL),(146107,1325,5085,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8933d01-1691-11df-97a5-7038c432aabf',NULL),(146108,1325,5088,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8933e82-1691-11df-97a5-7038c432aabf',NULL),(146109,1325,5089,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8933ffa-1691-11df-97a5-7038c432aabf',NULL),(146110,1325,5356,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c89341dd-1691-11df-97a5-7038c432aabf',NULL),(146111,1325,1248,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c893436b-1691-11df-97a5-7038c432aabf',NULL),(146112,1325,5096,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8934501-1691-11df-97a5-7038c432aabf',NULL),(146113,1325,6042,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8934698-1691-11df-97a5-7038c432aabf',NULL),(146114,1325,1088,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8934826-1691-11df-97a5-7038c432aabf',NULL),(146115,1325,1088,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c89349e2-1691-11df-97a5-7038c432aabf',NULL),(146116,1325,1088,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8934b5f-1691-11df-97a5-7038c432aabf',NULL),(146117,1325,1112,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8934ce0-1691-11df-97a5-7038c432aabf',NULL),(146118,1325,1109,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8934e61-1691-11df-97a5-7038c432aabf',NULL),(146119,1325,1110,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8934fde-1691-11df-97a5-7038c432aabf',NULL),(146120,1325,1111,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8935163-1691-11df-97a5-7038c432aabf',NULL),(146121,1325,1255,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c89352ec-1691-11df-97a5-7038c432aabf',NULL),(146122,1325,1277,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8935472-1691-11df-97a5-7038c432aabf',NULL),(146123,1325,1261,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c89355d5-1691-11df-97a5-7038c432aabf',NULL),(146124,1325,1265,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8935740-1691-11df-97a5-7038c432aabf',NULL),(146125,1325,1268,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c89358a7-1691-11df-97a5-7038c432aabf',NULL),(146126,1325,1271,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8935a0f-1691-11df-97a5-7038c432aabf',NULL),(146127,1325,1272,12211,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:54:46',0,1,NULL,NULL,NULL,'c8935b7a-1691-11df-97a5-7038c432aabf',NULL),(146128,1408,1246,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c8935ce2-1691-11df-97a5-7038c432aabf',NULL),(146129,1408,5282,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c8935e49-1691-11df-97a5-7038c432aabf',NULL),(146130,1408,6096,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c8935fac-1691-11df-97a5-7038c432aabf',NULL),(146131,1408,1154,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c8937050-1691-11df-97a5-7038c432aabf',NULL),(146132,1408,1192,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c89371c0-1691-11df-97a5-7038c432aabf',NULL),(146133,1408,1164,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c8937323-1691-11df-97a5-7038c432aabf',NULL),(146134,1408,1156,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c893748a-1691-11df-97a5-7038c432aabf',NULL),(146135,1408,5092,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c89378fc-1691-11df-97a5-7038c432aabf',NULL),(146136,1408,5086,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c8937a70-1691-11df-97a5-7038c432aabf',NULL),(146137,1408,5087,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c8938c77-1691-11df-97a5-7038c432aabf',NULL),(146138,1408,5085,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c8938f17-1691-11df-97a5-7038c432aabf',NULL),(146139,1408,5088,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c89391b2-1691-11df-97a5-7038c432aabf',NULL),(146140,1408,5089,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c8939409-1691-11df-97a5-7038c432aabf',NULL),(146141,1408,5356,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c893a4d4-1691-11df-97a5-7038c432aabf',NULL),(146142,1408,1248,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c893a70d-1691-11df-97a5-7038c432aabf',NULL),(146143,1408,5096,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c893aad3-1691-11df-97a5-7038c432aabf',NULL),(146144,1408,1088,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c893bead-1691-11df-97a5-7038c432aabf',NULL),(146145,1408,1088,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c893c0ee-1691-11df-97a5-7038c432aabf',NULL),(146146,1408,1112,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c893d15b-1691-11df-97a5-7038c432aabf',NULL),(146147,1408,1109,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c893e27b-1691-11df-97a5-7038c432aabf',NULL),(146148,1408,1110,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c894055a-1691-11df-97a5-7038c432aabf',NULL),(146149,1408,1111,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c89406e7-1691-11df-97a5-7038c432aabf',NULL),(146150,1408,1255,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c8940871-1691-11df-97a5-7038c432aabf',NULL),(146151,1408,1277,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c8940a07-1691-11df-97a5-7038c432aabf',NULL),(146152,1408,1261,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c8940b95-1691-11df-97a5-7038c432aabf',NULL),(146153,1408,1265,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c8940d49-1691-11df-97a5-7038c432aabf',NULL),(146154,1408,1268,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c8940ebd-1691-11df-97a5-7038c432aabf',NULL),(146155,1408,1271,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c894103a-1691-11df-97a5-7038c432aabf',NULL),(146156,1408,1272,12212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:56:28',0,1,NULL,NULL,NULL,'c89411bb-1691-11df-97a5-7038c432aabf',NULL),(146157,6981,1246,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c8941333-1691-11df-97a5-7038c432aabf',NULL),(146158,6981,5282,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c89414b0-1691-11df-97a5-7038c432aabf',NULL),(146159,6981,6096,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c8941629-1691-11df-97a5-7038c432aabf',NULL),(146160,6981,5272,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c89417a5-1691-11df-97a5-7038c432aabf',NULL),(146161,6981,1146,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c8941922-1691-11df-97a5-7038c432aabf',NULL),(146162,6981,1154,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c8941a9f-1691-11df-97a5-7038c432aabf',NULL),(146163,6981,1192,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c8941c1b-1691-11df-97a5-7038c432aabf',NULL),(146164,6981,1156,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c8941d98-1691-11df-97a5-7038c432aabf',NULL),(146165,6981,5092,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c8941f15-1691-11df-97a5-7038c432aabf',NULL),(146166,6981,5086,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c894208d-1691-11df-97a5-7038c432aabf',NULL),(146167,6981,5087,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c894220e-1691-11df-97a5-7038c432aabf',NULL),(146168,6981,5085,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c8942386-1691-11df-97a5-7038c432aabf',NULL),(146169,6981,5088,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c89424ff-1691-11df-97a5-7038c432aabf',NULL),(146170,6981,5089,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c8942677-1691-11df-97a5-7038c432aabf',NULL),(146171,6981,1276,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c89427f0-1691-11df-97a5-7038c432aabf',NULL),(146172,6981,5096,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c894296c-1691-11df-97a5-7038c432aabf',NULL),(146173,6981,6042,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c8942b43-1691-11df-97a5-7038c432aabf',NULL),(146174,6981,1112,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c8942cd5-1691-11df-97a5-7038c432aabf',NULL),(146175,6981,1110,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c8942e67-1691-11df-97a5-7038c432aabf',NULL),(146176,6981,1111,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c8942ff0-1691-11df-97a5-7038c432aabf',NULL),(146177,6981,1255,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c8943182-1691-11df-97a5-7038c432aabf',NULL),(146178,6981,1277,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c894333f-1691-11df-97a5-7038c432aabf',NULL),(146179,6981,1261,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c89434bc-1691-11df-97a5-7038c432aabf',NULL),(146180,6981,1265,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c894363d-1691-11df-97a5-7038c432aabf',NULL),(146181,6981,1268,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c89437b5-1691-11df-97a5-7038c432aabf',NULL),(146182,6981,1272,12213,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:53:21',0,1,NULL,NULL,NULL,'c8943929-1691-11df-97a5-7038c432aabf',NULL),(146183,7023,1246,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c8943afc-1691-11df-97a5-7038c432aabf',NULL),(146184,7023,5282,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c8943c92-1691-11df-97a5-7038c432aabf',NULL),(146185,7023,6096,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c8943e20-1691-11df-97a5-7038c432aabf',NULL),(146186,7023,5272,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c8943fae-1691-11df-97a5-7038c432aabf',NULL),(146187,7023,1146,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c8944140-1691-11df-97a5-7038c432aabf',NULL),(146188,7023,1154,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c89442f4-1691-11df-97a5-7038c432aabf',NULL),(146189,7023,1192,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c8944471-1691-11df-97a5-7038c432aabf',NULL),(146190,7023,1156,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c89445e5-1691-11df-97a5-7038c432aabf',NULL),(146191,7023,5092,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c894476a-1691-11df-97a5-7038c432aabf',NULL),(146192,7023,5086,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c89448e7-1691-11df-97a5-7038c432aabf',NULL),(146193,7023,5087,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c8944a5b-1691-11df-97a5-7038c432aabf',NULL),(146194,7023,5085,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c8944bd7-1691-11df-97a5-7038c432aabf',NULL),(146195,7023,5088,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c8944d4c-1691-11df-97a5-7038c432aabf',NULL),(146196,7023,5089,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c8944ec4-1691-11df-97a5-7038c432aabf',NULL),(146197,7023,5356,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c8945041-1691-11df-97a5-7038c432aabf',NULL),(146198,7023,1248,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c89451b5-1691-11df-97a5-7038c432aabf',NULL),(146199,7023,5096,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c894539c-1691-11df-97a5-7038c432aabf',NULL),(146200,7023,6042,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c8945526-1691-11df-97a5-7038c432aabf',NULL),(146201,7023,1112,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c89456b8-1691-11df-97a5-7038c432aabf',NULL),(146202,7023,1109,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c894584a-1691-11df-97a5-7038c432aabf',NULL),(146203,7023,1110,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c89459d4-1691-11df-97a5-7038c432aabf',NULL),(146204,7023,1111,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c8945b8c-1691-11df-97a5-7038c432aabf',NULL),(146205,7023,1255,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c8945d04-1691-11df-97a5-7038c432aabf',NULL),(146206,7023,1277,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c8945e7d-1691-11df-97a5-7038c432aabf',NULL),(146207,7023,1261,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c8945ff5-1691-11df-97a5-7038c432aabf',NULL),(146208,7023,1265,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c8946172-1691-11df-97a5-7038c432aabf',NULL),(146209,7023,1268,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c89462ea-1691-11df-97a5-7038c432aabf',NULL),(146210,7023,1272,12215,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 15:58:28',0,1,NULL,NULL,NULL,'c8946463-1691-11df-97a5-7038c432aabf',NULL),(146211,5934,1246,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c89465df-1691-11df-97a5-7038c432aabf',NULL),(146212,5934,5282,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c8946754-1691-11df-97a5-7038c432aabf',NULL),(146213,5934,1154,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c89468d0-1691-11df-97a5-7038c432aabf',NULL),(146214,5934,1192,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c8946a4d-1691-11df-97a5-7038c432aabf',NULL),(146215,5934,1155,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c8946bc1-1691-11df-97a5-7038c432aabf',NULL),(146216,5934,1164,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c89476ea-1691-11df-97a5-7038c432aabf',NULL),(146217,5934,1156,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c894785e-1691-11df-97a5-7038c432aabf',NULL),(146218,5934,6065,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c8947a3d-1691-11df-97a5-7038c432aabf',NULL),(146219,5934,6077,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c8947bd8-1691-11df-97a5-7038c432aabf',NULL),(146220,5934,5092,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c8947d62-1691-11df-97a5-7038c432aabf',NULL),(146221,5934,5086,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c8947ef4-1691-11df-97a5-7038c432aabf',NULL),(146222,5934,5087,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c894807d-1691-11df-97a5-7038c432aabf',NULL),(146223,5934,5085,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c894823e-1691-11df-97a5-7038c432aabf',NULL),(146224,5934,5088,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c89483b7-1691-11df-97a5-7038c432aabf',NULL),(146225,5934,5089,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c8948538-1691-11df-97a5-7038c432aabf',NULL),(146226,5934,5356,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c89487b1-1691-11df-97a5-7038c432aabf',NULL),(146227,5934,1248,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c8948a19-1691-11df-97a5-7038c432aabf',NULL),(146228,5934,1276,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c8948c85-1691-11df-97a5-7038c432aabf',NULL),(146229,5934,5096,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c8948fe1-1691-11df-97a5-7038c432aabf',NULL),(146230,5934,1088,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c8949262-1691-11df-97a5-7038c432aabf',NULL),(146231,5934,1088,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c89494f1-1691-11df-97a5-7038c432aabf',NULL),(146232,5934,1088,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c8949776-1691-11df-97a5-7038c432aabf',NULL),(146233,5934,1112,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c89499f4-1691-11df-97a5-7038c432aabf',NULL),(146234,5934,1109,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c8949c71-1691-11df-97a5-7038c432aabf',NULL),(146235,5934,1110,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c8949ef7-1691-11df-97a5-7038c432aabf',NULL),(146236,5934,1111,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c894a1df-1691-11df-97a5-7038c432aabf',NULL),(146237,5934,1255,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c894a476-1691-11df-97a5-7038c432aabf',NULL),(146238,5934,1250,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c894a716-1691-11df-97a5-7038c432aabf',NULL),(146239,5934,1250,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c894a9d7-1691-11df-97a5-7038c432aabf',NULL),(146240,5934,1250,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c894ac51-1691-11df-97a5-7038c432aabf',NULL),(146241,5934,1277,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c894aec1-1691-11df-97a5-7038c432aabf',NULL),(146242,5934,1261,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c894b042-1691-11df-97a5-7038c432aabf',NULL),(146243,5934,1262,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c894b1bf-1691-11df-97a5-7038c432aabf',NULL),(146244,5934,1265,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c894b337-1691-11df-97a5-7038c432aabf',NULL),(146245,5934,1268,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c894b4af-1691-11df-97a5-7038c432aabf',NULL),(146246,5934,1272,12221,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:03:42',0,1,NULL,NULL,NULL,'c894b628-1691-11df-97a5-7038c432aabf',NULL),(146247,4703,1246,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894b7a5-1691-11df-97a5-7038c432aabf',NULL),(146248,4703,5282,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894b91d-1691-11df-97a5-7038c432aabf',NULL),(146249,4703,6096,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894ba9a-1691-11df-97a5-7038c432aabf',NULL),(146250,4703,1154,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894bc16-1691-11df-97a5-7038c432aabf',NULL),(146251,4703,1192,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894bd8f-1691-11df-97a5-7038c432aabf',NULL),(146252,4703,1164,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894bf0b-1691-11df-97a5-7038c432aabf',NULL),(146253,4703,1247,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894c07f-1691-11df-97a5-7038c432aabf',NULL),(146254,4703,1156,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894c1fc-1691-11df-97a5-7038c432aabf',NULL),(146255,4703,6065,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894c37d-1691-11df-97a5-7038c432aabf',NULL),(146256,4703,6077,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894c4f6-1691-11df-97a5-7038c432aabf',NULL),(146257,4703,5092,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894c672-1691-11df-97a5-7038c432aabf',NULL),(146258,4703,5086,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894c84d-1691-11df-97a5-7038c432aabf',NULL),(146259,4703,5087,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894c9df-1691-11df-97a5-7038c432aabf',NULL),(146260,4703,5085,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894cb6d-1691-11df-97a5-7038c432aabf',NULL),(146261,4703,5088,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894ccfb-1691-11df-97a5-7038c432aabf',NULL),(146262,4703,5089,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894ce8d-1691-11df-97a5-7038c432aabf',NULL),(146263,4703,5356,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894d045-1691-11df-97a5-7038c432aabf',NULL),(146264,4703,1248,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894d1c2-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (146265,4703,5096,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894d33a-1691-11df-97a5-7038c432aabf',NULL),(146266,4703,1088,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894d4b7-1691-11df-97a5-7038c432aabf',NULL),(146267,4703,1088,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894d638-1691-11df-97a5-7038c432aabf',NULL),(146268,4703,1088,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894d7b0-1691-11df-97a5-7038c432aabf',NULL),(146269,4703,1112,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894d92d-1691-11df-97a5-7038c432aabf',NULL),(146270,4703,1109,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894daa5-1691-11df-97a5-7038c432aabf',NULL),(146271,4703,1110,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894dc22-1691-11df-97a5-7038c432aabf',NULL),(146272,4703,1111,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894dd9f-1691-11df-97a5-7038c432aabf',NULL),(146273,4703,1255,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894df1b-1691-11df-97a5-7038c432aabf',NULL),(146274,4703,1277,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894e098-1691-11df-97a5-7038c432aabf',NULL),(146275,4703,1261,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894e211-1691-11df-97a5-7038c432aabf',NULL),(146276,4703,1265,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894e38d-1691-11df-97a5-7038c432aabf',NULL),(146277,4703,1268,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894e506-1691-11df-97a5-7038c432aabf',NULL),(146278,4703,1271,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894e682-1691-11df-97a5-7038c432aabf',NULL),(146279,4703,1272,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c894e7fb-1691-11df-97a5-7038c432aabf',NULL),(146280,5347,1246,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c894e977-1691-11df-97a5-7038c432aabf',NULL),(146281,5347,5282,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c894eaf8-1691-11df-97a5-7038c432aabf',NULL),(146282,5347,6096,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c894ec6c-1691-11df-97a5-7038c432aabf',NULL),(146283,5347,5272,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c894ede9-1691-11df-97a5-7038c432aabf',NULL),(146284,5347,1146,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c894efcc-1691-11df-97a5-7038c432aabf',NULL),(146285,5347,1154,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c894f163-1691-11df-97a5-7038c432aabf',NULL),(146286,5347,1192,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c894f2f9-1691-11df-97a5-7038c432aabf',NULL),(146287,5347,1156,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c894f487-1691-11df-97a5-7038c432aabf',NULL),(146288,5347,5092,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c894f61d-1691-11df-97a5-7038c432aabf',NULL),(146289,5347,5086,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c894f7ab-1691-11df-97a5-7038c432aabf',NULL),(146290,5347,5087,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c894f94a-1691-11df-97a5-7038c432aabf',NULL),(146291,5347,5085,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c894fad8-1691-11df-97a5-7038c432aabf',NULL),(146292,5347,5088,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c894fc6a-1691-11df-97a5-7038c432aabf',NULL),(146293,5347,5089,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c894fe09-1691-11df-97a5-7038c432aabf',NULL),(146294,5347,5356,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c894ff97-1691-11df-97a5-7038c432aabf',NULL),(146295,5347,1248,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c895012d-1691-11df-97a5-7038c432aabf',NULL),(146296,5347,5096,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c89502c7-1691-11df-97a5-7038c432aabf',NULL),(146297,5347,1112,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c895045e-1691-11df-97a5-7038c432aabf',NULL),(146298,5347,1109,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c89505f4-1691-11df-97a5-7038c432aabf',NULL),(146299,5347,1110,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c89507b1-1691-11df-97a5-7038c432aabf',NULL),(146300,5347,1111,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c8950936-1691-11df-97a5-7038c432aabf',NULL),(146301,5347,1255,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c8950ab3-1691-11df-97a5-7038c432aabf',NULL),(146302,5347,1277,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c8950c34-1691-11df-97a5-7038c432aabf',NULL),(146303,5347,1261,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c895184d-1691-11df-97a5-7038c432aabf',NULL),(146304,5347,1265,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c89519da-1691-11df-97a5-7038c432aabf',NULL),(146305,5347,1268,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c8951b60-1691-11df-97a5-7038c432aabf',NULL),(146306,5347,1271,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c8951cf2-1691-11df-97a5-7038c432aabf',NULL),(146307,5347,1272,12225,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:14:25',0,1,NULL,NULL,NULL,'c8951eaf-1691-11df-97a5-7038c432aabf',NULL),(146308,4041,1246,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c895202b-1691-11df-97a5-7038c432aabf',NULL),(146309,4041,5282,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c89521b0-1691-11df-97a5-7038c432aabf',NULL),(146310,4041,6096,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c8952331-1691-11df-97a5-7038c432aabf',NULL),(146311,4041,5272,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c89524ae-1691-11df-97a5-7038c432aabf',NULL),(146312,4041,1146,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c895262f-1691-11df-97a5-7038c432aabf',NULL),(146313,4041,1154,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c89527a7-1691-11df-97a5-7038c432aabf',NULL),(146314,4041,1192,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c8952928-1691-11df-97a5-7038c432aabf',NULL),(146315,4041,1164,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c8952aa9-1691-11df-97a5-7038c432aabf',NULL),(146316,4041,1156,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c8952c26-1691-11df-97a5-7038c432aabf',NULL),(146317,4041,6065,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c8952dab-1691-11df-97a5-7038c432aabf',NULL),(146318,4041,5092,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c8952f28-1691-11df-97a5-7038c432aabf',NULL),(146319,4041,5086,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c89530a9-1691-11df-97a5-7038c432aabf',NULL),(146320,4041,5087,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c8953226-1691-11df-97a5-7038c432aabf',NULL),(146321,4041,5085,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c89533a7-1691-11df-97a5-7038c432aabf',NULL),(146322,4041,5088,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c8953528-1691-11df-97a5-7038c432aabf',NULL),(146323,4041,5089,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c89536a0-1691-11df-97a5-7038c432aabf',NULL),(146324,4041,5356,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c895381d-1691-11df-97a5-7038c432aabf',NULL),(146325,4041,1248,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c8953999-1691-11df-97a5-7038c432aabf',NULL),(146326,4041,952,12226,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c8953b1a-1691-11df-97a5-7038c432aabf',NULL),(146327,4041,5497,12226,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c8953cf5-1691-11df-97a5-7038c432aabf',NULL),(146328,4041,730,12226,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c8953e87-1691-11df-97a5-7038c432aabf',NULL),(146329,4041,853,12226,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,729,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c895402a-1691-11df-97a5-7038c432aabf',NULL),(146330,4041,21,12226,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c89541c1-1691-11df-97a5-7038c432aabf',NULL),(146331,4041,851,12226,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c8954342-1691-11df-97a5-7038c432aabf',NULL),(146332,4041,729,12226,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,363000,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c89544f6-1691-11df-97a5-7038c432aabf',NULL),(146333,4041,790,12226,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.8,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c8954659-1691-11df-97a5-7038c432aabf',NULL),(146334,4041,654,12226,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c89547c4-1691-11df-97a5-7038c432aabf',NULL),(146335,4041,678,12226,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c895492c-1691-11df-97a5-7038c432aabf',NULL),(146336,4041,5096,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c8954a93-1691-11df-97a5-7038c432aabf',NULL),(146337,4041,1088,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c8954bf6-1691-11df-97a5-7038c432aabf',NULL),(146338,4041,1088,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c8954ed6-1691-11df-97a5-7038c432aabf',NULL),(146339,4041,1088,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c89560ee-1691-11df-97a5-7038c432aabf',NULL),(146340,4041,1112,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c895625a-1691-11df-97a5-7038c432aabf',NULL),(146341,4041,1109,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c895641b-1691-11df-97a5-7038c432aabf',NULL),(146342,4041,1110,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c8956597-1691-11df-97a5-7038c432aabf',NULL),(146343,4041,1111,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c8956a3c-1691-11df-97a5-7038c432aabf',NULL),(146344,4041,1255,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c8956bf9-1691-11df-97a5-7038c432aabf',NULL),(146345,4041,1277,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c8957de7-1691-11df-97a5-7038c432aabf',NULL),(146346,4041,1261,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c8958031-1691-11df-97a5-7038c432aabf',NULL),(146347,4041,1262,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c895826a-1691-11df-97a5-7038c432aabf',NULL),(146348,4041,1265,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c895849e-1691-11df-97a5-7038c432aabf',NULL),(146349,4041,1268,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c895960c-1691-11df-97a5-7038c432aabf',NULL),(146350,4041,1272,12226,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:13:58',0,1,NULL,NULL,NULL,'c8959840-1691-11df-97a5-7038c432aabf',NULL),(146351,6747,1246,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c8959bfe-1691-11df-97a5-7038c432aabf',NULL),(146352,6747,5282,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c895aece-1691-11df-97a5-7038c432aabf',NULL),(146353,6747,6096,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c895b110-1691-11df-97a5-7038c432aabf',NULL),(146354,6747,5272,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c895c281-1691-11df-97a5-7038c432aabf',NULL),(146355,6747,1146,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c895d2fb-1691-11df-97a5-7038c432aabf',NULL),(146356,6747,1154,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c895f9f1-1691-11df-97a5-7038c432aabf',NULL),(146357,6747,1192,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c895fb72-1691-11df-97a5-7038c432aabf',NULL),(146358,6747,1155,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c895fceb-1691-11df-97a5-7038c432aabf',NULL),(146359,6747,1164,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c895fe67-1691-11df-97a5-7038c432aabf',NULL),(146360,6747,1156,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c8960047-1691-11df-97a5-7038c432aabf',NULL),(146361,6747,6065,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c89601d4-1691-11df-97a5-7038c432aabf',NULL),(146362,6747,6077,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c896036b-1691-11df-97a5-7038c432aabf',NULL),(146363,6747,5092,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c8960501-1691-11df-97a5-7038c432aabf',NULL),(146364,6747,5086,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c896068f-1691-11df-97a5-7038c432aabf',NULL),(146365,6747,5087,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c8960854-1691-11df-97a5-7038c432aabf',NULL),(146366,6747,5085,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c89609d1-1691-11df-97a5-7038c432aabf',NULL),(146367,6747,5088,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c8960b4e-1691-11df-97a5-7038c432aabf',NULL),(146368,6747,5089,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c8960cce-1691-11df-97a5-7038c432aabf',NULL),(146369,6747,5356,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c8960e43-1691-11df-97a5-7038c432aabf',NULL),(146370,6747,1248,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c8960fc4-1691-11df-97a5-7038c432aabf',NULL),(146371,6747,5096,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c8961140-1691-11df-97a5-7038c432aabf',NULL),(146372,6747,6042,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c89612c5-1691-11df-97a5-7038c432aabf',NULL),(146373,6747,1088,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c8961442-1691-11df-97a5-7038c432aabf',NULL),(146374,6747,1088,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c89615bb-1691-11df-97a5-7038c432aabf',NULL),(146375,6747,1088,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c8961740-1691-11df-97a5-7038c432aabf',NULL),(146376,6747,1112,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c89618bc-1691-11df-97a5-7038c432aabf',NULL),(146377,6747,1109,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c8961a39-1691-11df-97a5-7038c432aabf',NULL),(146378,6747,1110,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c8961bb2-1691-11df-97a5-7038c432aabf',NULL),(146379,6747,1111,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c8961d33-1691-11df-97a5-7038c432aabf',NULL),(146380,6747,1255,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c8961eb3-1691-11df-97a5-7038c432aabf',NULL),(146381,6747,1250,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c896202c-1691-11df-97a5-7038c432aabf',NULL),(146382,6747,1250,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c89621a9-1691-11df-97a5-7038c432aabf',NULL),(146383,6747,1250,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c8962321-1691-11df-97a5-7038c432aabf',NULL),(146384,6747,1277,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c89624a2-1691-11df-97a5-7038c432aabf',NULL),(146385,6747,1261,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c896261a-1691-11df-97a5-7038c432aabf',NULL),(146386,6747,1265,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c89627fe-1691-11df-97a5-7038c432aabf',NULL),(146387,6747,1268,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c8962990-1691-11df-97a5-7038c432aabf',NULL),(146388,6747,1271,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c8962b22-1691-11df-97a5-7038c432aabf',NULL),(146389,6747,1271,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c8962cb8-1691-11df-97a5-7038c432aabf',NULL),(146390,6747,1271,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c8962e46-1691-11df-97a5-7038c432aabf',NULL),(146391,6747,1272,12231,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:18:46',0,1,NULL,NULL,NULL,'c8963003-1691-11df-97a5-7038c432aabf',NULL),(146392,397,1246,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c896317f-1691-11df-97a5-7038c432aabf',NULL),(146393,397,5282,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c89632fc-1691-11df-97a5-7038c432aabf',NULL),(146394,397,6096,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c8963479-1691-11df-97a5-7038c432aabf',NULL),(146395,397,1154,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c89635f5-1691-11df-97a5-7038c432aabf',NULL),(146396,397,1192,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c8963776-1691-11df-97a5-7038c432aabf',NULL),(146397,397,1155,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c89638eb-1691-11df-97a5-7038c432aabf',NULL),(146398,397,1164,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c8963a67-1691-11df-97a5-7038c432aabf',NULL),(146399,397,1156,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c8963bec-1691-11df-97a5-7038c432aabf',NULL),(146400,397,5092,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c8963d69-1691-11df-97a5-7038c432aabf',NULL),(146401,397,5086,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c8963ee2-1691-11df-97a5-7038c432aabf',NULL),(146402,397,5090,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c896405a-1691-11df-97a5-7038c432aabf',NULL),(146403,397,5087,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c89641db-1691-11df-97a5-7038c432aabf',NULL),(146404,397,5085,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c8964358-1691-11df-97a5-7038c432aabf',NULL),(146405,397,5088,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c89644d0-1691-11df-97a5-7038c432aabf',NULL),(146406,397,5089,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c896464d-1691-11df-97a5-7038c432aabf',NULL),(146407,397,5356,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c89647c5-1691-11df-97a5-7038c432aabf',NULL),(146408,397,1248,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c8964946-1691-11df-97a5-7038c432aabf',NULL),(146409,397,5096,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c8964ac3-1691-11df-97a5-7038c432aabf',NULL),(146410,397,1088,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c8964c3f-1691-11df-97a5-7038c432aabf',NULL),(146411,397,1088,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c8964e12-1691-11df-97a5-7038c432aabf',NULL),(146412,397,1088,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c8964fa4-1691-11df-97a5-7038c432aabf',NULL),(146413,397,1112,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c896513a-1691-11df-97a5-7038c432aabf',NULL),(146414,397,1109,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c89652c8-1691-11df-97a5-7038c432aabf',NULL),(146415,397,1110,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c896545e-1691-11df-97a5-7038c432aabf',NULL),(146416,397,1255,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c8965624-1691-11df-97a5-7038c432aabf',NULL),(146417,397,1277,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c89657a0-1691-11df-97a5-7038c432aabf',NULL),(146418,397,1261,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c896591d-1691-11df-97a5-7038c432aabf',NULL),(146419,397,1265,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c8965a9a-1691-11df-97a5-7038c432aabf',NULL),(146420,397,1268,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c8965c1b-1691-11df-97a5-7038c432aabf',NULL),(146421,397,1272,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:25:29',0,1,NULL,NULL,NULL,'c8965d93-1691-11df-97a5-7038c432aabf',NULL),(146422,254,1246,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c8965f14-1691-11df-97a5-7038c432aabf',NULL),(146423,254,5282,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c8966095-1691-11df-97a5-7038c432aabf',NULL),(146424,254,6096,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c8966be0-1691-11df-97a5-7038c432aabf',NULL),(146425,254,1154,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c8966d61-1691-11df-97a5-7038c432aabf',NULL),(146426,254,1192,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c8966ede-1691-11df-97a5-7038c432aabf',NULL),(146427,254,1164,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c896705b-1691-11df-97a5-7038c432aabf',NULL),(146428,254,1156,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c89671d7-1691-11df-97a5-7038c432aabf',NULL),(146429,254,5092,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c8967354-1691-11df-97a5-7038c432aabf',NULL),(146430,254,5086,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c896751e-1691-11df-97a5-7038c432aabf',NULL),(146431,254,5087,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c89676c1-1691-11df-97a5-7038c432aabf',NULL),(146432,254,5085,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c896784f-1691-11df-97a5-7038c432aabf',NULL),(146433,254,5088,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c89679f2-1691-11df-97a5-7038c432aabf',NULL),(146434,254,5089,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c8967c8d-1691-11df-97a5-7038c432aabf',NULL),(146435,254,5356,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c8967f39-1691-11df-97a5-7038c432aabf',NULL),(146436,254,1248,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c89681ae-1691-11df-97a5-7038c432aabf',NULL),(146437,254,5096,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c8968506-1691-11df-97a5-7038c432aabf',NULL),(146438,254,1088,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c8968794-1691-11df-97a5-7038c432aabf',NULL),(146439,254,1088,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c8968a1e-1691-11df-97a5-7038c432aabf',NULL),(146440,254,1088,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c8968ca8-1691-11df-97a5-7038c432aabf',NULL),(146441,254,1112,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c8968f26-1691-11df-97a5-7038c432aabf',NULL),(146442,254,1109,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c89691a7-1691-11df-97a5-7038c432aabf',NULL),(146443,254,1110,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c8969431-1691-11df-97a5-7038c432aabf',NULL),(146444,254,1111,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c89696af-1691-11df-97a5-7038c432aabf',NULL),(146445,254,1255,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c896992c-1691-11df-97a5-7038c432aabf',NULL),(146446,254,1277,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c8969ba9-1691-11df-97a5-7038c432aabf',NULL),(146447,254,1261,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c8969ea3-1691-11df-97a5-7038c432aabf',NULL),(146448,254,1265,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c896a142-1691-11df-97a5-7038c432aabf',NULL),(146449,254,1268,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c896a3e2-1691-11df-97a5-7038c432aabf',NULL),(146450,254,1272,12235,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:31:20',0,1,NULL,NULL,NULL,'c896a59f-1691-11df-97a5-7038c432aabf',NULL),(146451,7556,1246,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896a717-1691-11df-97a5-7038c432aabf',NULL),(146452,7556,5282,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896a898-1691-11df-97a5-7038c432aabf',NULL),(146453,7556,6096,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896aa10-1691-11df-97a5-7038c432aabf',NULL),(146454,7556,5272,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896ab91-1691-11df-97a5-7038c432aabf',NULL),(146455,7556,1146,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896ad12-1691-11df-97a5-7038c432aabf',NULL),(146456,7556,1154,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896ae86-1691-11df-97a5-7038c432aabf',NULL),(146457,7556,1155,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896b007-1691-11df-97a5-7038c432aabf',NULL),(146458,7556,1164,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896b180-1691-11df-97a5-7038c432aabf',NULL),(146459,7556,1156,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896b301-1691-11df-97a5-7038c432aabf',NULL),(146460,7556,6065,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896b479-1691-11df-97a5-7038c432aabf',NULL),(146461,7556,1165,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896b5fa-1691-11df-97a5-7038c432aabf',NULL),(146462,7556,5092,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896b777-1691-11df-97a5-7038c432aabf',NULL),(146463,7556,5086,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896b8f3-1691-11df-97a5-7038c432aabf',NULL),(146464,7556,5087,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896ba6c-1691-11df-97a5-7038c432aabf',NULL),(146465,7556,5085,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896bbe4-1691-11df-97a5-7038c432aabf',NULL),(146466,7556,5088,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896bd61-1691-11df-97a5-7038c432aabf',NULL),(146467,7556,5089,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896bede-1691-11df-97a5-7038c432aabf',NULL),(146468,7556,5356,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896c05a-1691-11df-97a5-7038c432aabf',NULL),(146469,7556,1248,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896c1db-1691-11df-97a5-7038c432aabf',NULL),(146470,7556,5096,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896c3ad-1691-11df-97a5-7038c432aabf',NULL),(146471,7556,1088,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896c53f-1691-11df-97a5-7038c432aabf',NULL),(146472,7556,1088,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896c6cd-1691-11df-97a5-7038c432aabf',NULL),(146473,7556,1088,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896c935-1691-11df-97a5-7038c432aabf',NULL),(146474,7556,1112,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896cad0-1691-11df-97a5-7038c432aabf',NULL),(146475,7556,1109,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896cd1e-1691-11df-97a5-7038c432aabf',NULL),(146476,7556,1110,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896cf24-1691-11df-97a5-7038c432aabf',NULL),(146477,7556,1111,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896d0cb-1691-11df-97a5-7038c432aabf',NULL),(146478,7556,1255,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896d26a-1691-11df-97a5-7038c432aabf',NULL),(146479,7556,1250,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896d400-1691-11df-97a5-7038c432aabf',NULL),(146480,7556,1250,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896d59b-1691-11df-97a5-7038c432aabf',NULL),(146481,7556,1250,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896d731-1691-11df-97a5-7038c432aabf',NULL),(146482,7556,1277,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896d8c8-1691-11df-97a5-7038c432aabf',NULL),(146483,7556,1261,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896da5e-1691-11df-97a5-7038c432aabf',NULL),(146484,7556,1265,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896dbf0-1691-11df-97a5-7038c432aabf',NULL),(146485,7556,1268,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896dd86-1691-11df-97a5-7038c432aabf',NULL),(146486,7556,1272,12239,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:42:56',0,1,NULL,NULL,NULL,'c896df1d-1691-11df-97a5-7038c432aabf',NULL),(146487,6396,1246,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c896e0b7-1691-11df-97a5-7038c432aabf',NULL),(146488,6396,5282,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c896e256-1691-11df-97a5-7038c432aabf',NULL),(146489,6396,1154,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c896e3e8-1691-11df-97a5-7038c432aabf',NULL),(146490,6396,1192,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c896e583-1691-11df-97a5-7038c432aabf',NULL),(146491,6396,1155,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c896e715-1691-11df-97a5-7038c432aabf',NULL),(146492,6396,1164,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c896e8b0-1691-11df-97a5-7038c432aabf',NULL),(146493,6396,1156,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c896ea71-1691-11df-97a5-7038c432aabf',NULL),(146494,6396,6065,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c896ec0b-1691-11df-97a5-7038c432aabf',NULL),(146495,6396,5092,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c896eda6-1691-11df-97a5-7038c432aabf',NULL),(146496,6396,5086,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c896ef38-1691-11df-97a5-7038c432aabf',NULL),(146497,6396,5087,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c896f0ce-1691-11df-97a5-7038c432aabf',NULL),(146498,6396,5085,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c896f260-1691-11df-97a5-7038c432aabf',NULL),(146499,6396,5088,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c896f3f7-1691-11df-97a5-7038c432aabf',NULL),(146500,6396,5089,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c896f591-1691-11df-97a5-7038c432aabf',NULL),(146501,6396,5356,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c896f71f-1691-11df-97a5-7038c432aabf',NULL),(146502,6396,1248,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c896f8be-1691-11df-97a5-7038c432aabf',NULL),(146503,6396,12,12240,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c896fa50-1691-11df-97a5-7038c432aabf',NULL),(146504,6396,5096,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c896fbf3-1691-11df-97a5-7038c432aabf',NULL),(146505,6396,6042,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c896fd92-1691-11df-97a5-7038c432aabf',NULL),(146506,6396,1088,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c896ff2d-1691-11df-97a5-7038c432aabf',NULL),(146507,6396,1088,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c89700c7-1691-11df-97a5-7038c432aabf',NULL),(146508,6396,1088,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c897025e-1691-11df-97a5-7038c432aabf',NULL),(146509,6396,1112,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c89703f4-1691-11df-97a5-7038c432aabf',NULL),(146510,6396,1109,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c897058f-1691-11df-97a5-7038c432aabf',NULL),(146511,6396,1110,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c8971217-1691-11df-97a5-7038c432aabf',NULL),(146512,6396,1111,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c89713ba-1691-11df-97a5-7038c432aabf',NULL),(146513,6396,1255,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c8971543-1691-11df-97a5-7038c432aabf',NULL),(146514,6396,1277,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c8971709-1691-11df-97a5-7038c432aabf',NULL),(146515,6396,1261,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c897188e-1691-11df-97a5-7038c432aabf',NULL),(146516,6396,1265,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c8971a0f-1691-11df-97a5-7038c432aabf',NULL),(146517,6396,1268,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c8971b90-1691-11df-97a5-7038c432aabf',NULL),(146518,6396,1271,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c8971d0d-1691-11df-97a5-7038c432aabf',NULL),(146519,6396,1272,12240,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:56:06',0,1,NULL,NULL,NULL,'c8971e8e-1691-11df-97a5-7038c432aabf',NULL),(146520,5392,1246,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c897200a-1691-11df-97a5-7038c432aabf',NULL),(146521,5392,5282,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c897218b-1691-11df-97a5-7038c432aabf',NULL),(146522,5392,5272,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c8972310-1691-11df-97a5-7038c432aabf',NULL),(146523,5392,1146,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c897248d-1691-11df-97a5-7038c432aabf',NULL),(146524,5392,1154,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c8972612-1691-11df-97a5-7038c432aabf',NULL),(146525,5392,1192,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c897278f-1691-11df-97a5-7038c432aabf',NULL),(146526,5392,1156,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c8972914-1691-11df-97a5-7038c432aabf',NULL),(146527,5392,1165,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c8972a95-1691-11df-97a5-7038c432aabf',NULL),(146528,5392,5092,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c8972c16-1691-11df-97a5-7038c432aabf',NULL),(146529,5392,5086,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c8972d97-1691-11df-97a5-7038c432aabf',NULL),(146530,5392,5087,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c8972f18-1691-11df-97a5-7038c432aabf',NULL),(146531,5392,5085,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c8973099-1691-11df-97a5-7038c432aabf',NULL),(146532,5392,5088,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c897321a-1691-11df-97a5-7038c432aabf',NULL),(146533,5392,5089,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c897339b-1691-11df-97a5-7038c432aabf',NULL),(146534,5392,5356,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c8973518-1691-11df-97a5-7038c432aabf',NULL),(146535,5392,1248,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c8973699-1691-11df-97a5-7038c432aabf',NULL),(146536,5392,5096,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c8973867-1691-11df-97a5-7038c432aabf',NULL),(146537,5392,1112,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c8973a0e-1691-11df-97a5-7038c432aabf',NULL),(146538,5392,1109,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c8973ba0-1691-11df-97a5-7038c432aabf',NULL),(146539,5392,1110,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c8973d14-1691-11df-97a5-7038c432aabf',NULL),(146540,5392,1111,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c8973e88-1691-11df-97a5-7038c432aabf',NULL),(146541,5392,1255,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c8974001-1691-11df-97a5-7038c432aabf',NULL),(146542,5392,1277,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c8974197-1691-11df-97a5-7038c432aabf',NULL),(146543,5392,1261,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c89742fe-1691-11df-97a5-7038c432aabf',NULL),(146544,5392,1265,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c8974461-1691-11df-97a5-7038c432aabf',NULL),(146545,5392,1268,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c89745c0-1691-11df-97a5-7038c432aabf',NULL),(146546,5392,1272,12241,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:45',0,1,NULL,NULL,NULL,'c8974723-1691-11df-97a5-7038c432aabf',NULL),(146547,2958,1246,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c89756d8-1691-11df-97a5-7038c432aabf',NULL),(146548,2958,5282,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c897583f-1691-11df-97a5-7038c432aabf',NULL),(146549,2958,6096,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c89759a2-1691-11df-97a5-7038c432aabf',NULL),(146550,2958,5272,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c8975b01-1691-11df-97a5-7038c432aabf',NULL),(146551,2958,1146,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c8975fb3-1691-11df-97a5-7038c432aabf',NULL),(146552,2958,1154,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c897613c-1691-11df-97a5-7038c432aabf',NULL),(146553,2958,1192,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c89773d9-1691-11df-97a5-7038c432aabf',NULL),(146554,2958,1155,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c8977623-1691-11df-97a5-7038c432aabf',NULL),(146555,2958,1164,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c8977847-1691-11df-97a5-7038c432aabf',NULL),(146556,2958,1156,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c8977a7b-1691-11df-97a5-7038c432aabf',NULL),(146557,2958,5092,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c8978b64-1691-11df-97a5-7038c432aabf',NULL),(146558,2958,5086,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c8978dae-1691-11df-97a5-7038c432aabf',NULL),(146559,2958,5087,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c89791a4-1691-11df-97a5-7038c432aabf',NULL),(146560,2958,5085,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c897a42b-1691-11df-97a5-7038c432aabf',NULL),(146561,2958,5088,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c897a65b-1691-11df-97a5-7038c432aabf',NULL),(146562,2958,5089,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c897b77c-1691-11df-97a5-7038c432aabf',NULL),(146563,2958,12,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c897c7ac-1691-11df-97a5-7038c432aabf',NULL),(146564,2958,5096,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c89d3a85-1691-11df-97a5-7038c432aabf',NULL),(146565,2958,1088,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c89d40b8-1691-11df-97a5-7038c432aabf',NULL),(146566,2958,1088,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c89d46b8-1691-11df-97a5-7038c432aabf',NULL),(146567,2958,1088,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c89d4b8c-1691-11df-97a5-7038c432aabf',NULL),(146568,2958,1112,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c89d502d-1691-11df-97a5-7038c432aabf',NULL),(146569,2958,1109,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c89d54f4-1691-11df-97a5-7038c432aabf',NULL),(146570,2958,1110,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c89d5995-1691-11df-97a5-7038c432aabf',NULL),(146571,2958,1111,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c89d5e2d-1691-11df-97a5-7038c432aabf',NULL),(146572,2958,1255,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c89d62d2-1691-11df-97a5-7038c432aabf',NULL),(146573,2958,1277,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c89d6766-1691-11df-97a5-7038c432aabf',NULL),(146574,2958,1261,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c89d6bfe-1691-11df-97a5-7038c432aabf',NULL),(146575,2958,1265,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c89d708e-1691-11df-97a5-7038c432aabf',NULL),(146576,2958,1268,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c89d7533-1691-11df-97a5-7038c432aabf',NULL),(146577,2958,1272,12242,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 07:58:59',0,1,NULL,NULL,NULL,'c89d79cb-1691-11df-97a5-7038c432aabf',NULL),(146578,1075,1246,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89d7ea4-1691-11df-97a5-7038c432aabf',NULL),(146579,1075,5282,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89d834d-1691-11df-97a5-7038c432aabf',NULL),(146580,1075,6096,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89d87e1-1691-11df-97a5-7038c432aabf',NULL),(146581,1075,5272,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89d8c7e-1691-11df-97a5-7038c432aabf',NULL),(146582,1075,1146,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89d911f-1691-11df-97a5-7038c432aabf',NULL),(146583,1075,1154,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89d95b2-1691-11df-97a5-7038c432aabf',NULL),(146584,1075,1192,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89d9a4f-1691-11df-97a5-7038c432aabf',NULL),(146585,1075,1155,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89d9edf-1691-11df-97a5-7038c432aabf',NULL),(146586,1075,1164,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89da3c8-1691-11df-97a5-7038c432aabf',NULL),(146587,1075,1156,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89da86d-1691-11df-97a5-7038c432aabf',NULL),(146588,1075,5092,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89dad12-1691-11df-97a5-7038c432aabf',NULL),(146589,1075,5086,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89db1b3-1691-11df-97a5-7038c432aabf',NULL),(146590,1075,5087,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89db63a-1691-11df-97a5-7038c432aabf',NULL),(146591,1075,5085,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89dbadf-1691-11df-97a5-7038c432aabf',NULL),(146592,1075,5088,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89dbf6f-1691-11df-97a5-7038c432aabf',NULL),(146593,1075,5089,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89dc40c-1691-11df-97a5-7038c432aabf',NULL),(146594,1075,5356,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89dc8c2-1691-11df-97a5-7038c432aabf',NULL),(146595,1075,1248,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89dcd5e-1691-11df-97a5-7038c432aabf',NULL),(146596,1075,5096,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89dd204-1691-11df-97a5-7038c432aabf',NULL),(146597,1075,1088,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89dd693-1691-11df-97a5-7038c432aabf',NULL),(146598,1075,1088,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89ddb2b-1691-11df-97a5-7038c432aabf',NULL),(146599,1075,1088,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89ddfc8-1691-11df-97a5-7038c432aabf',NULL),(146600,1075,1112,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89de460-1691-11df-97a5-7038c432aabf',NULL),(146601,1075,1109,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89de8fd-1691-11df-97a5-7038c432aabf',NULL),(146602,1075,1110,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89ded88-1691-11df-97a5-7038c432aabf',NULL),(146603,1075,1111,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89df23e-1691-11df-97a5-7038c432aabf',NULL),(146604,1075,1255,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89df6ce-1691-11df-97a5-7038c432aabf',NULL),(146605,1075,1277,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89dfb6b-1691-11df-97a5-7038c432aabf',NULL),(146606,1075,1261,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89e0007-1691-11df-97a5-7038c432aabf',NULL),(146607,1075,1265,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89e0493-1691-11df-97a5-7038c432aabf',NULL),(146608,1075,1268,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89e0938-1691-11df-97a5-7038c432aabf',NULL),(146609,1075,1272,12243,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:00:39',0,1,NULL,NULL,NULL,'c89e0dc7-1691-11df-97a5-7038c432aabf',NULL),(146610,7500,1246,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89e1260-1691-11df-97a5-7038c432aabf',NULL),(146611,7500,5282,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89e170d-1691-11df-97a5-7038c432aabf',NULL),(146612,7500,6096,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89e1bb2-1691-11df-97a5-7038c432aabf',NULL),(146613,7500,1154,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89e204b-1691-11df-97a5-7038c432aabf',NULL),(146614,7500,1192,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89e24d6-1691-11df-97a5-7038c432aabf',NULL),(146615,7500,1155,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89e297b-1691-11df-97a5-7038c432aabf',NULL),(146616,7500,1164,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89e2e0b-1691-11df-97a5-7038c432aabf',NULL),(146617,7500,1156,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89e32ac-1691-11df-97a5-7038c432aabf',NULL),(146618,7500,6065,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89e3744-1691-11df-97a5-7038c432aabf',NULL),(146619,7500,5092,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89e3bd8-1691-11df-97a5-7038c432aabf',NULL),(146620,7500,5086,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89e40a3-1691-11df-97a5-7038c432aabf',NULL),(146621,7500,5087,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89e4540-1691-11df-97a5-7038c432aabf',NULL),(146622,7500,5085,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89e49e5-1691-11df-97a5-7038c432aabf',NULL),(146623,7500,5088,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89e4e97-1691-11df-97a5-7038c432aabf',NULL),(146624,7500,5089,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89e5338-1691-11df-97a5-7038c432aabf',NULL),(146625,7500,5356,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89e57d9-1691-11df-97a5-7038c432aabf',NULL),(146626,7500,1248,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89e5c68-1691-11df-97a5-7038c432aabf',NULL),(146627,7500,5096,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89e6109-1691-11df-97a5-7038c432aabf',NULL),(146628,7500,6042,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89e661d-1691-11df-97a5-7038c432aabf',NULL),(146629,7500,1088,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89e6ac2-1691-11df-97a5-7038c432aabf',NULL),(146630,7500,1088,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89e6f68-1691-11df-97a5-7038c432aabf',NULL),(146631,7500,1088,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89e75e3-1691-11df-97a5-7038c432aabf',NULL),(146632,7500,1112,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89e9a25-1691-11df-97a5-7038c432aabf',NULL),(146633,7500,1109,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89e9eb5-1691-11df-97a5-7038c432aabf',NULL),(146634,7500,1110,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89ea32b-1691-11df-97a5-7038c432aabf',NULL),(146635,7500,1111,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89ea7d4-1691-11df-97a5-7038c432aabf',NULL),(146636,7500,1255,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89eac5f-1691-11df-97a5-7038c432aabf',NULL),(146637,7500,1277,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89eb0f3-1691-11df-97a5-7038c432aabf',NULL),(146638,7500,1261,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89eb598-1691-11df-97a5-7038c432aabf',NULL),(146639,7500,1265,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89eba35-1691-11df-97a5-7038c432aabf',NULL),(146640,7500,1268,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89ebed2-1691-11df-97a5-7038c432aabf',NULL),(146641,7500,1272,12254,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:14:18',0,1,NULL,NULL,NULL,'c89ec399-1691-11df-97a5-7038c432aabf',NULL),(146642,4114,1246,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89ecb7c-1691-11df-97a5-7038c432aabf',NULL),(146643,4114,5282,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89ed2e7-1691-11df-97a5-7038c432aabf',NULL),(146644,4114,6096,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89eda74-1691-11df-97a5-7038c432aabf',NULL),(146645,4114,5272,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89ee637-1691-11df-97a5-7038c432aabf',NULL),(146646,4114,1146,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89eee09-1691-11df-97a5-7038c432aabf',NULL),(146647,4114,1154,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89ef5db-1691-11df-97a5-7038c432aabf',NULL),(146648,4114,1192,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89efd8f-1691-11df-97a5-7038c432aabf',NULL),(146649,4114,1155,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f054b-1691-11df-97a5-7038c432aabf',NULL),(146650,4114,1164,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f0ce5-1691-11df-97a5-7038c432aabf',NULL),(146651,4114,1156,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f149d-1691-11df-97a5-7038c432aabf',NULL),(146652,4114,5092,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f1c56-1691-11df-97a5-7038c432aabf',NULL),(146653,4114,5086,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f23f0-1691-11df-97a5-7038c432aabf',NULL),(146654,4114,5087,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f2bbd-1691-11df-97a5-7038c432aabf',NULL),(146655,4114,5085,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f336d-1691-11df-97a5-7038c432aabf',NULL),(146656,4114,5088,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f3b1c-1691-11df-97a5-7038c432aabf',NULL),(146657,4114,5089,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f3fb5-1691-11df-97a5-7038c432aabf',NULL),(146658,4114,5356,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f4444-1691-11df-97a5-7038c432aabf',NULL),(146659,4114,1248,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f48e1-1691-11df-97a5-7038c432aabf',NULL),(146660,4114,5096,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f4d6c-1691-11df-97a5-7038c432aabf',NULL),(146661,4114,1088,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f521e-1691-11df-97a5-7038c432aabf',NULL),(146662,4114,1088,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f56bb-1691-11df-97a5-7038c432aabf',NULL),(146663,4114,1088,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f5b42-1691-11df-97a5-7038c432aabf',NULL),(146664,4114,1112,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f5fde-1691-11df-97a5-7038c432aabf',NULL),(146665,4114,1109,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f6465-1691-11df-97a5-7038c432aabf',NULL),(146666,4114,1110,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f68f9-1691-11df-97a5-7038c432aabf',NULL),(146667,4114,1111,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f6d81-1691-11df-97a5-7038c432aabf',NULL),(146668,4114,1255,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f7215-1691-11df-97a5-7038c432aabf',NULL),(146669,4114,1277,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f76be-1691-11df-97a5-7038c432aabf',NULL),(146670,4114,1261,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f7b49-1691-11df-97a5-7038c432aabf',NULL),(146671,4114,1265,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f7fd9-1691-11df-97a5-7038c432aabf',NULL),(146672,4114,1268,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f8460-1691-11df-97a5-7038c432aabf',NULL),(146673,4114,1272,12257,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:16:24',0,1,NULL,NULL,NULL,'c89f88f0-1691-11df-97a5-7038c432aabf',NULL),(146674,4599,1246,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89f8d77-1691-11df-97a5-7038c432aabf',NULL),(146675,4599,5282,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89f9218-1691-11df-97a5-7038c432aabf',NULL),(146676,4599,5272,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89f96b0-1691-11df-97a5-7038c432aabf',NULL),(146677,4599,1146,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89f9b33-1691-11df-97a5-7038c432aabf',NULL),(146678,4599,1154,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89f9ff6-1691-11df-97a5-7038c432aabf',NULL),(146679,4599,1192,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89fa481-1691-11df-97a5-7038c432aabf',NULL),(146680,4599,1156,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89fa91a-1691-11df-97a5-7038c432aabf',NULL),(146681,4599,1165,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89fadae-1691-11df-97a5-7038c432aabf',NULL),(146682,4599,5092,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89fb235-1691-11df-97a5-7038c432aabf',NULL),(146683,4599,5086,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89fb6d6-1691-11df-97a5-7038c432aabf',NULL),(146684,4599,5087,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89fbb54-1691-11df-97a5-7038c432aabf',NULL),(146685,4599,5085,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89fbfe0-1691-11df-97a5-7038c432aabf',NULL),(146686,4599,5088,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89fc47c-1691-11df-97a5-7038c432aabf',NULL),(146687,4599,5089,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89fc914-1691-11df-97a5-7038c432aabf',NULL),(146688,4599,5356,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89fcdad-1691-11df-97a5-7038c432aabf',NULL),(146689,4599,5096,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89fd234-1691-11df-97a5-7038c432aabf',NULL),(146690,4599,1112,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89fd6d5-1691-11df-97a5-7038c432aabf',NULL),(146691,4599,1109,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89fdb60-1691-11df-97a5-7038c432aabf',NULL),(146692,4599,1110,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89fdff4-1691-11df-97a5-7038c432aabf',NULL),(146693,4599,1111,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89fe484-1691-11df-97a5-7038c432aabf',NULL),(146694,4599,1255,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89fe907-1691-11df-97a5-7038c432aabf',NULL),(146695,4599,1277,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89fedb4-1691-11df-97a5-7038c432aabf',NULL),(146696,4599,1261,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89ff23b-1691-11df-97a5-7038c432aabf',NULL),(146697,4599,1265,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89ff6cf-1691-11df-97a5-7038c432aabf',NULL),(146698,4599,1268,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89ffb4e-1691-11df-97a5-7038c432aabf',NULL),(146699,4599,1272,12269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:34:14',0,1,NULL,NULL,NULL,'c89fffe2-1691-11df-97a5-7038c432aabf',NULL),(146700,3305,1246,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a0047a-1691-11df-97a5-7038c432aabf',NULL),(146701,3305,5282,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a008fd-1691-11df-97a5-7038c432aabf',NULL),(146702,3305,6096,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a00d95-1691-11df-97a5-7038c432aabf',NULL),(146703,3305,5272,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a01221-1691-11df-97a5-7038c432aabf',NULL),(146704,3305,1146,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a016df-1691-11df-97a5-7038c432aabf',NULL),(146705,3305,1154,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a01b5e-1691-11df-97a5-7038c432aabf',NULL),(146706,3305,1192,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a01ff2-1691-11df-97a5-7038c432aabf',NULL),(146707,3305,1155,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a0248a-1691-11df-97a5-7038c432aabf',NULL),(146708,3305,1164,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a0290d-1691-11df-97a5-7038c432aabf',NULL),(146709,3305,1156,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a02d9d-1691-11df-97a5-7038c432aabf',NULL),(146710,3305,5092,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a03224-1691-11df-97a5-7038c432aabf',NULL),(146711,3305,5086,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a036bc-1691-11df-97a5-7038c432aabf',NULL),(146712,3305,5087,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a03b7b-1691-11df-97a5-7038c432aabf',NULL),(146713,3305,5085,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a0400f-1691-11df-97a5-7038c432aabf',NULL),(146714,3305,5088,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a044b4-1691-11df-97a5-7038c432aabf',NULL),(146715,3305,5089,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a04948-1691-11df-97a5-7038c432aabf',NULL),(146716,3305,5356,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a04de9-1691-11df-97a5-7038c432aabf',NULL),(146717,3305,1248,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a05274-1691-11df-97a5-7038c432aabf',NULL),(146718,3305,5096,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a07991-1691-11df-97a5-7038c432aabf',NULL),(146719,3305,6042,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a07e2e-1691-11df-97a5-7038c432aabf',NULL),(146720,3305,1088,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a082a4-1691-11df-97a5-7038c432aabf',NULL),(146721,3305,1088,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a08756-1691-11df-97a5-7038c432aabf',NULL),(146722,3305,1088,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a08c15-1691-11df-97a5-7038c432aabf',NULL),(146723,3305,1112,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a090ad-1691-11df-97a5-7038c432aabf',NULL),(146724,3305,1109,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a0954e-1691-11df-97a5-7038c432aabf',NULL),(146725,3305,1110,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a099dd-1691-11df-97a5-7038c432aabf',NULL),(146726,3305,1111,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a09e7a-1691-11df-97a5-7038c432aabf',NULL),(146727,3305,1255,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a0a30e-1691-11df-97a5-7038c432aabf',NULL),(146728,3305,1250,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a0a7b3-1691-11df-97a5-7038c432aabf',NULL),(146729,3305,1250,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a0ac54-1691-11df-97a5-7038c432aabf',NULL),(146730,3305,1250,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a0b106-1691-11df-97a5-7038c432aabf',NULL),(146731,3305,1277,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a0b5b8-1691-11df-97a5-7038c432aabf',NULL),(146732,3305,1261,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a0ba54-1691-11df-97a5-7038c432aabf',NULL),(146733,3305,1265,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a0bf02-1691-11df-97a5-7038c432aabf',NULL),(146734,3305,1268,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a0c392-1691-11df-97a5-7038c432aabf',NULL),(146735,3305,1272,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:31:21',0,1,NULL,NULL,NULL,'c8a0c832-1691-11df-97a5-7038c432aabf',NULL),(146736,4603,1246,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a0ccd7-1691-11df-97a5-7038c432aabf',NULL),(146737,4603,5282,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a0d16b-1691-11df-97a5-7038c432aabf',NULL),(146738,4603,6096,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a0d633-1691-11df-97a5-7038c432aabf',NULL),(146739,4603,5272,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a0dacb-1691-11df-97a5-7038c432aabf',NULL),(146740,4603,1146,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a0df74-1691-11df-97a5-7038c432aabf',NULL),(146741,4603,1279,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a0e40d-1691-11df-97a5-7038c432aabf',NULL),(146742,4603,1154,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a0e8a9-1691-11df-97a5-7038c432aabf',NULL),(146743,4603,1192,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a0ed46-1691-11df-97a5-7038c432aabf',NULL),(146744,4603,1164,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a0f1da-1691-11df-97a5-7038c432aabf',NULL),(146745,4603,1156,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a0f6aa-1691-11df-97a5-7038c432aabf',NULL),(146746,4603,6065,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a0fb39-1691-11df-97a5-7038c432aabf',NULL),(146747,4603,5092,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a10105-1691-11df-97a5-7038c432aabf',NULL),(146748,4603,5086,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a10577-1691-11df-97a5-7038c432aabf',NULL),(146749,4603,5087,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a109cf-1691-11df-97a5-7038c432aabf',NULL),(146750,4603,5085,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a10e30-1691-11df-97a5-7038c432aabf',NULL),(146751,4603,5088,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a11288-1691-11df-97a5-7038c432aabf',NULL),(146752,4603,5089,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a116e9-1691-11df-97a5-7038c432aabf',NULL),(146753,4603,5356,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a11b41-1691-11df-97a5-7038c432aabf',NULL),(146754,4603,1248,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a11f8c-1691-11df-97a5-7038c432aabf',NULL),(146755,4603,5096,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a15264-1691-11df-97a5-7038c432aabf',NULL),(146756,4603,6042,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a15648-1691-11df-97a5-7038c432aabf',NULL),(146757,4603,1088,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a157c5-1691-11df-97a5-7038c432aabf',NULL),(146758,4603,1088,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a15942-1691-11df-97a5-7038c432aabf',NULL),(146759,4603,1088,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a15e16-1691-11df-97a5-7038c432aabf',NULL),(146760,4603,1112,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a15f9f-1691-11df-97a5-7038c432aabf',NULL),(146761,4603,1109,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a1725a-1691-11df-97a5-7038c432aabf',NULL),(146762,4603,1110,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a174dc-1691-11df-97a5-7038c432aabf',NULL),(146763,4603,1111,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a1772e-1691-11df-97a5-7038c432aabf',NULL),(146764,4603,1255,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a17978-1691-11df-97a5-7038c432aabf',NULL),(146765,4603,1277,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a18a94-1691-11df-97a5-7038c432aabf',NULL),(146766,4603,1261,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a18ce3-1691-11df-97a5-7038c432aabf',NULL),(146767,4603,1265,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a190c7-1691-11df-97a5-7038c432aabf',NULL),(146768,4603,1268,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a1a47a-1691-11df-97a5-7038c432aabf',NULL),(146769,4603,1272,12275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:38:32',0,1,NULL,NULL,NULL,'c8a1a6c8-1691-11df-97a5-7038c432aabf',NULL),(146770,7545,1246,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a1b7f5-1691-11df-97a5-7038c432aabf',NULL),(146771,7545,5282,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a1c923-1691-11df-97a5-7038c432aabf',NULL),(146772,7545,1154,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a1f01d-1691-11df-97a5-7038c432aabf',NULL),(146773,7545,1192,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a1f1b4-1691-11df-97a5-7038c432aabf',NULL),(146774,7545,1156,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a1f33d-1691-11df-97a5-7038c432aabf',NULL),(146775,7545,1165,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a1f4c7-1691-11df-97a5-7038c432aabf',NULL),(146776,7545,5092,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a1f655-1691-11df-97a5-7038c432aabf',NULL),(146777,7545,5086,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a1f7da-1691-11df-97a5-7038c432aabf',NULL),(146778,7545,5087,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a1f968-1691-11df-97a5-7038c432aabf',NULL),(146779,7545,5085,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a1faf5-1691-11df-97a5-7038c432aabf',NULL),(146780,7545,5088,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a1fc83-1691-11df-97a5-7038c432aabf',NULL),(146781,7545,5089,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a1fe11-1691-11df-97a5-7038c432aabf',NULL),(146782,7545,5356,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a1ff96-1691-11df-97a5-7038c432aabf',NULL),(146783,7545,1248,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a20128-1691-11df-97a5-7038c432aabf',NULL),(146784,7545,5096,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a202b6-1691-11df-97a5-7038c432aabf',NULL),(146785,7545,1112,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a20440-1691-11df-97a5-7038c432aabf',NULL),(146786,7545,1109,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a205cd-1691-11df-97a5-7038c432aabf',NULL),(146787,7545,1110,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a20757-1691-11df-97a5-7038c432aabf',NULL),(146788,7545,1111,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a208e5-1691-11df-97a5-7038c432aabf',NULL),(146789,7545,1255,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a20a6e-1691-11df-97a5-7038c432aabf',NULL),(146790,7545,1277,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a20d30-1691-11df-97a5-7038c432aabf',NULL),(146791,7545,1261,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a20ed3-1691-11df-97a5-7038c432aabf',NULL),(146792,7545,1265,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a21061-1691-11df-97a5-7038c432aabf',NULL),(146793,7545,1268,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a211ef-1691-11df-97a5-7038c432aabf',NULL),(146794,7545,1272,12287,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 08:58:28',0,1,NULL,NULL,NULL,'c8a2137c-1691-11df-97a5-7038c432aabf',NULL),(146795,8410,1246,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a21502-1691-11df-97a5-7038c432aabf',NULL),(146796,8410,5282,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a2168b-1691-11df-97a5-7038c432aabf',NULL),(146797,8410,6096,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a21815-1691-11df-97a5-7038c432aabf',NULL),(146798,8410,5272,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a2199e-1691-11df-97a5-7038c432aabf',NULL),(146799,8410,1146,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a21b30-1691-11df-97a5-7038c432aabf',NULL),(146800,8410,1154,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a21cba-1691-11df-97a5-7038c432aabf',NULL),(146801,8410,1192,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a21e4c-1691-11df-97a5-7038c432aabf',NULL),(146802,8410,1155,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a21fd1-1691-11df-97a5-7038c432aabf',NULL),(146803,8410,1164,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a22163-1691-11df-97a5-7038c432aabf',NULL),(146804,8410,1156,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a222e8-1691-11df-97a5-7038c432aabf',NULL),(146805,8410,1156,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a22476-1691-11df-97a5-7038c432aabf',NULL),(146806,8410,1156,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a22600-1691-11df-97a5-7038c432aabf',NULL),(146807,8410,1156,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a22785-1691-11df-97a5-7038c432aabf',NULL),(146808,8410,6065,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a22913-1691-11df-97a5-7038c432aabf',NULL),(146809,8410,1165,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a22a9c-1691-11df-97a5-7038c432aabf',NULL),(146810,8410,5092,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a22c26-1691-11df-97a5-7038c432aabf',NULL),(146811,8410,5086,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a22dab-1691-11df-97a5-7038c432aabf',NULL),(146812,8410,5087,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a22f3d-1691-11df-97a5-7038c432aabf',NULL),(146813,8410,5085,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a230cb-1691-11df-97a5-7038c432aabf',NULL),(146814,8410,5088,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a23250-1691-11df-97a5-7038c432aabf',NULL),(146815,8410,5089,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a233de-1691-11df-97a5-7038c432aabf',NULL),(146816,8410,5356,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a23574-1691-11df-97a5-7038c432aabf',NULL),(146817,8410,1248,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a23706-1691-11df-97a5-7038c432aabf',NULL),(146818,8410,1285,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a23890-1691-11df-97a5-7038c432aabf',NULL),(146819,8410,1088,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a23a19-1691-11df-97a5-7038c432aabf',NULL),(146820,8410,1088,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a23ba7-1691-11df-97a5-7038c432aabf',NULL),(146821,8410,1088,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a23d2c-1691-11df-97a5-7038c432aabf',NULL),(146822,8410,1112,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a23eba-1691-11df-97a5-7038c432aabf',NULL),(146823,8410,1109,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a24048-1691-11df-97a5-7038c432aabf',NULL),(146824,8410,1110,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a241d1-1691-11df-97a5-7038c432aabf',NULL),(146825,8410,1111,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a2435f-1691-11df-97a5-7038c432aabf',NULL),(146826,8410,1277,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a244e9-1691-11df-97a5-7038c432aabf',NULL),(146827,8410,1261,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a24676-1691-11df-97a5-7038c432aabf',NULL),(146828,8410,1252,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a247fc-1691-11df-97a5-7038c432aabf',NULL),(146829,8410,1262,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a2498a-1691-11df-97a5-7038c432aabf',NULL),(146830,8410,1266,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a24b13-1691-11df-97a5-7038c432aabf',NULL),(146831,8410,1265,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a24c98-1691-11df-97a5-7038c432aabf',NULL),(146832,8410,1268,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a24e26-1691-11df-97a5-7038c432aabf',NULL),(146833,8410,1272,12298,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:18:47',0,1,NULL,NULL,NULL,'c8a24fb0-1691-11df-97a5-7038c432aabf',NULL),(146834,7116,1246,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a2513d-1691-11df-97a5-7038c432aabf',NULL),(146835,7116,5282,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a252c3-1691-11df-97a5-7038c432aabf',NULL),(146836,7116,1154,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a25459-1691-11df-97a5-7038c432aabf',NULL),(146837,7116,1192,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a255eb-1691-11df-97a5-7038c432aabf',NULL),(146838,7116,1155,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a25770-1691-11df-97a5-7038c432aabf',NULL),(146839,7116,1164,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a258fe-1691-11df-97a5-7038c432aabf',NULL),(146840,7116,1156,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a26984-1691-11df-97a5-7038c432aabf',NULL),(146841,7116,5092,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a26b09-1691-11df-97a5-7038c432aabf',NULL),(146842,7116,5086,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a26c8f-1691-11df-97a5-7038c432aabf',NULL),(146843,7116,5087,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a26e1c-1691-11df-97a5-7038c432aabf',NULL),(146844,7116,5085,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a26faa-1691-11df-97a5-7038c432aabf',NULL),(146845,7116,5088,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a27134-1691-11df-97a5-7038c432aabf',NULL),(146846,7116,5089,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98.5,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a272bd-1691-11df-97a5-7038c432aabf',NULL),(146847,7116,5356,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a2744b-1691-11df-97a5-7038c432aabf',NULL),(146848,7116,1248,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a275d5-1691-11df-97a5-7038c432aabf',NULL),(146849,7116,5096,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a27774-1691-11df-97a5-7038c432aabf',NULL),(146850,7116,1088,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a27a06-1691-11df-97a5-7038c432aabf',NULL),(146851,7116,1088,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a27c90-1691-11df-97a5-7038c432aabf',NULL),(146852,7116,1088,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a27f1b-1691-11df-97a5-7038c432aabf',NULL),(146853,7116,1112,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a282aa-1691-11df-97a5-7038c432aabf',NULL),(146854,7116,1109,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a2855a-1691-11df-97a5-7038c432aabf',NULL),(146855,7116,1110,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a28802-1691-11df-97a5-7038c432aabf',NULL),(146856,7116,1111,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a28aaa-1691-11df-97a5-7038c432aabf',NULL),(146857,7116,1255,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a28d46-1691-11df-97a5-7038c432aabf',NULL),(146858,7116,1277,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a28ff2-1691-11df-97a5-7038c432aabf',NULL),(146859,7116,1261,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a2929a-1691-11df-97a5-7038c432aabf',NULL),(146860,7116,1265,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a2953e-1691-11df-97a5-7038c432aabf',NULL),(146861,7116,1268,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a297d9-1691-11df-97a5-7038c432aabf',NULL),(146862,7116,1272,12306,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:28:58',0,1,NULL,NULL,NULL,'c8a29a70-1691-11df-97a5-7038c432aabf',NULL),(146863,2302,1246,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a29d10-1691-11df-97a5-7038c432aabf',NULL),(146864,2302,5282,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a29faf-1691-11df-97a5-7038c432aabf',NULL),(146865,2302,6096,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2a246-1691-11df-97a5-7038c432aabf',NULL),(146866,2302,1154,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2a3d8-1691-11df-97a5-7038c432aabf',NULL),(146867,2302,1192,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2a562-1691-11df-97a5-7038c432aabf',NULL),(146868,2302,1155,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2a6f0-1691-11df-97a5-7038c432aabf',NULL),(146869,2302,1164,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2a875-1691-11df-97a5-7038c432aabf',NULL),(146870,2302,1156,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2aa0b-1691-11df-97a5-7038c432aabf',NULL),(146871,2302,6065,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2aba6-1691-11df-97a5-7038c432aabf',NULL),(146872,2302,5092,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2ad2b-1691-11df-97a5-7038c432aabf',NULL),(146873,2302,5086,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2aeb9-1691-11df-97a5-7038c432aabf',NULL),(146874,2302,5087,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2b042-1691-11df-97a5-7038c432aabf',NULL),(146875,2302,5085,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2b1d4-1691-11df-97a5-7038c432aabf',NULL),(146876,2302,5088,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2b362-1691-11df-97a5-7038c432aabf',NULL),(146877,2302,5089,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2b4e7-1691-11df-97a5-7038c432aabf',NULL),(146878,2302,5356,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2b679-1691-11df-97a5-7038c432aabf',NULL),(146879,2302,1248,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2b7ff-1691-11df-97a5-7038c432aabf',NULL),(146880,2302,5096,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2b98c-1691-11df-97a5-7038c432aabf',NULL),(146881,2302,1088,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2bb16-1691-11df-97a5-7038c432aabf',NULL),(146882,2302,1088,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2bc9f-1691-11df-97a5-7038c432aabf',NULL),(146883,2302,1088,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2be32-1691-11df-97a5-7038c432aabf',NULL),(146884,2302,1112,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2bfbb-1691-11df-97a5-7038c432aabf',NULL),(146885,2302,1109,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2c149-1691-11df-97a5-7038c432aabf',NULL),(146886,2302,1110,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2c2d2-1691-11df-97a5-7038c432aabf',NULL),(146887,2302,1111,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2c460-1691-11df-97a5-7038c432aabf',NULL),(146888,2302,1255,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2c5f2-1691-11df-97a5-7038c432aabf',NULL),(146889,2302,1277,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2c777-1691-11df-97a5-7038c432aabf',NULL),(146890,2302,1261,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2c905-1691-11df-97a5-7038c432aabf',NULL),(146891,2302,1265,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2ca8f-1691-11df-97a5-7038c432aabf',NULL),(146892,2302,1268,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2cc18-1691-11df-97a5-7038c432aabf',NULL),(146893,2302,1272,12320,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:38:29',0,1,NULL,NULL,NULL,'c8a2cd9d-1691-11df-97a5-7038c432aabf',NULL),(146894,3465,1246,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2cf30-1691-11df-97a5-7038c432aabf',NULL),(146895,3465,5282,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2d0bd-1691-11df-97a5-7038c432aabf',NULL),(146896,3465,6096,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2d24f-1691-11df-97a5-7038c432aabf',NULL),(146897,3465,5272,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2d3dd-1691-11df-97a5-7038c432aabf',NULL),(146898,3465,1146,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2d567-1691-11df-97a5-7038c432aabf',NULL),(146899,3465,1154,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2d6f9-1691-11df-97a5-7038c432aabf',NULL),(146900,3465,1192,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2d882-1691-11df-97a5-7038c432aabf',NULL),(146901,3465,1155,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2da10-1691-11df-97a5-7038c432aabf',NULL),(146902,3465,1164,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2db9e-1691-11df-97a5-7038c432aabf',NULL),(146903,3465,1156,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2dd2c-1691-11df-97a5-7038c432aabf',NULL),(146904,3465,5092,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2deb9-1691-11df-97a5-7038c432aabf',NULL),(146905,3465,5086,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2e047-1691-11df-97a5-7038c432aabf',NULL),(146906,3465,5087,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2e1d5-1691-11df-97a5-7038c432aabf',NULL),(146907,3465,5085,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2e363-1691-11df-97a5-7038c432aabf',NULL),(146908,3465,5088,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2e4e8-1691-11df-97a5-7038c432aabf',NULL),(146909,3465,5089,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2e676-1691-11df-97a5-7038c432aabf',NULL),(146910,3465,5356,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2e7fb-1691-11df-97a5-7038c432aabf',NULL),(146911,3465,1248,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2e98d-1691-11df-97a5-7038c432aabf',NULL),(146912,3465,5096,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2eb1b-1691-11df-97a5-7038c432aabf',NULL),(146913,3465,1088,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2eca9-1691-11df-97a5-7038c432aabf',NULL),(146914,3465,1088,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2ee36-1691-11df-97a5-7038c432aabf',NULL),(146915,3465,1088,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2efc0-1691-11df-97a5-7038c432aabf',NULL),(146916,3465,1112,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2f14e-1691-11df-97a5-7038c432aabf',NULL),(146917,3465,1109,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2f2d3-1691-11df-97a5-7038c432aabf',NULL),(146918,3465,1110,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2f45d-1691-11df-97a5-7038c432aabf',NULL),(146919,3465,1111,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2f5ea-1691-11df-97a5-7038c432aabf',NULL),(146920,3465,1255,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2f77c-1691-11df-97a5-7038c432aabf',NULL),(146921,3465,1277,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2f917-1691-11df-97a5-7038c432aabf',NULL),(146922,3465,1261,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a2faa5-1691-11df-97a5-7038c432aabf',NULL),(146923,3465,1265,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a93c4a-1691-11df-97a5-7038c432aabf',NULL),(146924,3465,1268,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a93e8f-1691-11df-97a5-7038c432aabf',NULL),(146925,3465,1272,12325,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:41:47',0,1,NULL,NULL,NULL,'c8a94040-1691-11df-97a5-7038c432aabf',NULL),(146926,4320,1246,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a941e3-1691-11df-97a5-7038c432aabf',NULL),(146927,4320,5282,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a94f52-1691-11df-97a5-7038c432aabf',NULL),(146928,4320,5272,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a950ec-1691-11df-97a5-7038c432aabf',NULL),(146929,4320,1146,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a95276-1691-11df-97a5-7038c432aabf',NULL),(146930,4320,1154,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a95410-1691-11df-97a5-7038c432aabf',NULL),(146931,4320,1192,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a955a7-1691-11df-97a5-7038c432aabf',NULL),(146932,4320,1156,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a95739-1691-11df-97a5-7038c432aabf',NULL),(146933,4320,1165,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a958cf-1691-11df-97a5-7038c432aabf',NULL),(146934,4320,5092,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a95a61-1691-11df-97a5-7038c432aabf',NULL),(146935,4320,5086,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a95bf8-1691-11df-97a5-7038c432aabf',NULL),(146936,4320,5087,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a95d92-1691-11df-97a5-7038c432aabf',NULL),(146937,4320,5085,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a95f20-1691-11df-97a5-7038c432aabf',NULL),(146938,4320,5088,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a960b6-1691-11df-97a5-7038c432aabf',NULL),(146939,4320,5089,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a9629a-1691-11df-97a5-7038c432aabf',NULL),(146940,4320,5356,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a96439-1691-11df-97a5-7038c432aabf',NULL),(146941,4320,1248,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a965cb-1691-11df-97a5-7038c432aabf',NULL),(146942,4320,5096,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a96761-1691-11df-97a5-7038c432aabf',NULL),(146943,4320,1112,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a96900-1691-11df-97a5-7038c432aabf',NULL),(146944,4320,1109,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a96a96-1691-11df-97a5-7038c432aabf',NULL),(146945,4320,1110,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a96c28-1691-11df-97a5-7038c432aabf',NULL),(146946,4320,1111,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a96dc3-1691-11df-97a5-7038c432aabf',NULL),(146947,4320,1255,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a96f5d-1691-11df-97a5-7038c432aabf',NULL),(146948,4320,1277,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a970f4-1691-11df-97a5-7038c432aabf',NULL),(146949,4320,1261,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a97282-1691-11df-97a5-7038c432aabf',NULL),(146950,4320,1265,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a97418-1691-11df-97a5-7038c432aabf',NULL),(146951,4320,1268,12326,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:42:37',0,1,NULL,NULL,NULL,'c8a975a6-1691-11df-97a5-7038c432aabf',NULL),(146952,3657,1246,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a9773c-1691-11df-97a5-7038c432aabf',NULL),(146953,3657,5282,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a978ec-1691-11df-97a5-7038c432aabf',NULL),(146954,3657,6096,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a97a87-1691-11df-97a5-7038c432aabf',NULL),(146955,3657,1154,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a97c08-1691-11df-97a5-7038c432aabf',NULL),(146956,3657,1192,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a97d84-1691-11df-97a5-7038c432aabf',NULL),(146957,3657,1155,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a97f01-1691-11df-97a5-7038c432aabf',NULL),(146958,3657,1164,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a9807e-1691-11df-97a5-7038c432aabf',NULL),(146959,3657,1156,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a981fa-1691-11df-97a5-7038c432aabf',NULL),(146960,3657,5092,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a9837b-1691-11df-97a5-7038c432aabf',NULL),(146961,3657,5086,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a984ef-1691-11df-97a5-7038c432aabf',NULL),(146962,3657,5087,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a9866c-1691-11df-97a5-7038c432aabf',NULL),(146963,3657,5085,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a996ea-1691-11df-97a5-7038c432aabf',NULL),(146964,3657,5088,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a9986b-1691-11df-97a5-7038c432aabf',NULL),(146965,3657,5089,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a999e7-1691-11df-97a5-7038c432aabf',NULL),(146966,3657,5356,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a99eaf-1691-11df-97a5-7038c432aabf',NULL),(146967,3657,1248,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a9a038-1691-11df-97a5-7038c432aabf',NULL),(146968,3657,952,12329,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a9a1bd-1691-11df-97a5-7038c432aabf',NULL),(146969,3657,5497,12329,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a9b4a7-1691-11df-97a5-7038c432aabf',NULL),(146970,3657,730,12329,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a9b73a-1691-11df-97a5-7038c432aabf',NULL),(146971,3657,853,12329,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a9b98d-1691-11df-97a5-7038c432aabf',NULL),(146972,3657,21,12329,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a9bbe3-1691-11df-97a5-7038c432aabf',NULL),(146973,3657,851,12329,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a9cd48-1691-11df-97a5-7038c432aabf',NULL),(146974,3657,729,12329,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,175000,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a9d135-1691-11df-97a5-7038c432aabf',NULL),(146975,3657,654,12329,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.8,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a9d399-1691-11df-97a5-7038c432aabf',NULL),(146976,3657,678,12329,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a9e78c-1691-11df-97a5-7038c432aabf',NULL),(146977,3657,5096,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a9e9e3-1691-11df-97a5-7038c432aabf',NULL),(146978,3657,1088,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8a9fb2a-1691-11df-97a5-7038c432aabf',NULL),(146979,3657,1088,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8aa0c81-1691-11df-97a5-7038c432aabf',NULL),(146980,3657,1088,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8aa317f-1691-11df-97a5-7038c432aabf',NULL),(146981,3657,1112,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8aa331e-1691-11df-97a5-7038c432aabf',NULL),(146982,3657,1109,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8aa34a3-1691-11df-97a5-7038c432aabf',NULL),(146983,3657,1110,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8aa363a-1691-11df-97a5-7038c432aabf',NULL),(146984,3657,1111,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8aa37cc-1691-11df-97a5-7038c432aabf',NULL),(146985,3657,1255,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8aa395e-1691-11df-97a5-7038c432aabf',NULL),(146986,3657,1277,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8aa3aec-1691-11df-97a5-7038c432aabf',NULL),(146987,3657,1261,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8aa3c7e-1691-11df-97a5-7038c432aabf',NULL),(146988,3657,1265,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8aa3e14-1691-11df-97a5-7038c432aabf',NULL),(146989,3657,1268,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8aa3fa2-1691-11df-97a5-7038c432aabf',NULL),(146990,3657,1272,12329,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:43:22',0,1,NULL,NULL,NULL,'c8aa4130-1691-11df-97a5-7038c432aabf',NULL),(146991,859,1246,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa42c2-1691-11df-97a5-7038c432aabf',NULL),(146992,859,5282,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa4454-1691-11df-97a5-7038c432aabf',NULL),(146993,859,6096,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa45ea-1691-11df-97a5-7038c432aabf',NULL),(146994,859,5272,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa4774-1691-11df-97a5-7038c432aabf',NULL),(146995,859,1146,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa490a-1691-11df-97a5-7038c432aabf',NULL),(146996,859,1154,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa4a98-1691-11df-97a5-7038c432aabf',NULL),(146997,859,1192,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa4c32-1691-11df-97a5-7038c432aabf',NULL),(146998,859,1155,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa4dbc-1691-11df-97a5-7038c432aabf',NULL),(146999,859,1164,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa4f52-1691-11df-97a5-7038c432aabf',NULL),(147000,859,1156,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa50e9-1691-11df-97a5-7038c432aabf',NULL),(147001,859,5092,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa5276-1691-11df-97a5-7038c432aabf',NULL),(147002,859,5086,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa5404-1691-11df-97a5-7038c432aabf',NULL),(147003,859,5087,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa5592-1691-11df-97a5-7038c432aabf',NULL),(147004,859,5085,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa5724-1691-11df-97a5-7038c432aabf',NULL),(147005,859,5088,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa58b6-1691-11df-97a5-7038c432aabf',NULL),(147006,859,5089,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa5a40-1691-11df-97a5-7038c432aabf',NULL),(147007,859,5356,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa5bd2-1691-11df-97a5-7038c432aabf',NULL),(147008,859,1248,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa5d5f-1691-11df-97a5-7038c432aabf',NULL),(147009,859,5096,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa5ef6-1691-11df-97a5-7038c432aabf',NULL),(147010,859,1088,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa6088-1691-11df-97a5-7038c432aabf',NULL),(147011,859,1088,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa6216-1691-11df-97a5-7038c432aabf',NULL),(147012,859,1088,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa63ac-1691-11df-97a5-7038c432aabf',NULL),(147013,859,1112,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa653a-1691-11df-97a5-7038c432aabf',NULL),(147014,859,1109,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa66c8-1691-11df-97a5-7038c432aabf',NULL),(147015,859,1110,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa6855-1691-11df-97a5-7038c432aabf',NULL),(147016,859,1111,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa69e7-1691-11df-97a5-7038c432aabf',NULL),(147017,859,1255,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa6b7e-1691-11df-97a5-7038c432aabf',NULL),(147018,859,1277,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa6d0c-1691-11df-97a5-7038c432aabf',NULL),(147019,859,1261,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa6e9e-1691-11df-97a5-7038c432aabf',NULL),(147020,859,1265,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa702b-1691-11df-97a5-7038c432aabf',NULL),(147021,859,1268,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa71bd-1691-11df-97a5-7038c432aabf',NULL),(147022,859,1272,12330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:46:13',0,1,NULL,NULL,NULL,'c8aa738b-1691-11df-97a5-7038c432aabf',NULL),(147023,7570,1246,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL,NULL,'c8aa7522-1691-11df-97a5-7038c432aabf',NULL),(147024,7570,5282,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL,NULL,'c8aa76b8-1691-11df-97a5-7038c432aabf',NULL),(147025,7570,1154,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL,NULL,'c8aa7842-1691-11df-97a5-7038c432aabf',NULL),(147026,7570,1192,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL,NULL,'c8aa79d8-1691-11df-97a5-7038c432aabf',NULL),(147027,7570,1156,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL,NULL,'c8aa7b61-1691-11df-97a5-7038c432aabf',NULL),(147028,7570,5092,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL,NULL,'c8aa7cf8-1691-11df-97a5-7038c432aabf',NULL),(147029,7570,5087,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL,NULL,'c8aa7e8a-1691-11df-97a5-7038c432aabf',NULL),(147030,7570,5088,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL,NULL,'c8aa80d4-1691-11df-97a5-7038c432aabf',NULL),(147031,7570,5089,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL,NULL,'c8aa826e-1691-11df-97a5-7038c432aabf',NULL),(147032,7570,5356,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL,NULL,'c8aa83fc-1691-11df-97a5-7038c432aabf',NULL),(147033,7570,1248,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL,NULL,'c8aa858e-1691-11df-97a5-7038c432aabf',NULL),(147034,7570,5096,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL,NULL,'c8aa8720-1691-11df-97a5-7038c432aabf',NULL),(147035,7570,6042,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL,NULL,'c8aa88ae-1691-11df-97a5-7038c432aabf',NULL),(147036,7570,1112,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL,NULL,'c8aa8a40-1691-11df-97a5-7038c432aabf',NULL),(147037,7570,1109,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL,NULL,'c8aa8bce-1691-11df-97a5-7038c432aabf',NULL),(147038,7570,1110,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL,NULL,'c8aa8d60-1691-11df-97a5-7038c432aabf',NULL),(147039,7570,1111,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL,NULL,'c8aa8ef2-1691-11df-97a5-7038c432aabf',NULL),(147040,7570,1255,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL,NULL,'c8aa9080-1691-11df-97a5-7038c432aabf',NULL),(147041,7570,1277,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL,NULL,'c8aa920e-1691-11df-97a5-7038c432aabf',NULL),(147042,7570,1261,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL,NULL,'c8aa939c-1691-11df-97a5-7038c432aabf',NULL),(147043,7570,1265,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL,NULL,'c8aa9529-1691-11df-97a5-7038c432aabf',NULL),(147044,7570,1268,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL,NULL,'c8aa96bb-1691-11df-97a5-7038c432aabf',NULL),(147045,7570,1272,12332,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:45:31',0,1,NULL,NULL,NULL,'c8aa984d-1691-11df-97a5-7038c432aabf',NULL),(147046,8115,1246,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aa9d1d-1691-11df-97a5-7038c432aabf',NULL),(147047,8115,5282,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aa9efc-1691-11df-97a5-7038c432aabf',NULL),(147048,8115,6096,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aaab15-1691-11df-97a5-7038c432aabf',NULL),(147049,8115,5272,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aaacab-1691-11df-97a5-7038c432aabf',NULL),(147050,8115,1146,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aaae39-1691-11df-97a5-7038c432aabf',NULL),(147051,8115,1154,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aaafd0-1691-11df-97a5-7038c432aabf',NULL),(147052,8115,1164,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aab15d-1691-11df-97a5-7038c432aabf',NULL),(147053,8115,1156,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aab2ef-1691-11df-97a5-7038c432aabf',NULL),(147054,8115,1156,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aab47d-1691-11df-97a5-7038c432aabf',NULL),(147055,8115,5092,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aab614-1691-11df-97a5-7038c432aabf',NULL),(147056,8115,5086,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aab7aa-1691-11df-97a5-7038c432aabf',NULL),(147057,8115,5087,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aab949-1691-11df-97a5-7038c432aabf',NULL),(147058,8115,5085,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aabbf5-1691-11df-97a5-7038c432aabf',NULL),(147059,8115,5088,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aabe7f-1691-11df-97a5-7038c432aabf',NULL),(147060,8115,5089,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aac11f-1691-11df-97a5-7038c432aabf',NULL),(147061,8115,5356,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aac4b2-1691-11df-97a5-7038c432aabf',NULL),(147062,8115,1248,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aac75f-1691-11df-97a5-7038c432aabf',NULL),(147063,8115,1276,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aaca0b-1691-11df-97a5-7038c432aabf',NULL),(147064,8115,5096,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aaccb7-1691-11df-97a5-7038c432aabf',NULL),(147065,8115,1088,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aacf5b-1691-11df-97a5-7038c432aabf',NULL),(147066,8115,1088,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aad1ff-1691-11df-97a5-7038c432aabf',NULL),(147067,8115,1088,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aad4a3-1691-11df-97a5-7038c432aabf',NULL),(147068,8115,1112,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aad74b-1691-11df-97a5-7038c432aabf',NULL),(147069,8115,1109,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aad9e2-1691-11df-97a5-7038c432aabf',NULL),(147070,8115,1110,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aadc86-1691-11df-97a5-7038c432aabf',NULL),(147071,8115,1111,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aadf25-1691-11df-97a5-7038c432aabf',NULL),(147072,8115,1255,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aae1cd-1691-11df-97a5-7038c432aabf',NULL),(147073,8115,1250,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aae46d-1691-11df-97a5-7038c432aabf',NULL),(147074,8115,1250,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aae715-1691-11df-97a5-7038c432aabf',NULL),(147075,8115,1250,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aae8ab-1691-11df-97a5-7038c432aabf',NULL),(147076,8115,1277,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aaea39-1691-11df-97a5-7038c432aabf',NULL),(147077,8115,1261,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aaebcb-1691-11df-97a5-7038c432aabf',NULL),(147078,8115,1265,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aaed59-1691-11df-97a5-7038c432aabf',NULL),(147079,8115,1268,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aaeeeb-1691-11df-97a5-7038c432aabf',NULL),(147080,8115,1272,12334,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:48:43',0,1,NULL,NULL,NULL,'c8aaf081-1691-11df-97a5-7038c432aabf',NULL),(147081,2753,1246,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8aaf20b-1691-11df-97a5-7038c432aabf',NULL),(147082,2753,5282,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8aaf39d-1691-11df-97a5-7038c432aabf',NULL),(147083,2753,6096,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8aaf52b-1691-11df-97a5-7038c432aabf',NULL),(147084,2753,1154,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8aaf6bd-1691-11df-97a5-7038c432aabf',NULL),(147085,2753,1192,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8aaf842-1691-11df-97a5-7038c432aabf',NULL),(147086,2753,5092,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8aaf9d0-1691-11df-97a5-7038c432aabf',NULL),(147087,2753,5086,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8aafb5e-1691-11df-97a5-7038c432aabf',NULL),(147088,2753,5087,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8aafce7-1691-11df-97a5-7038c432aabf',NULL),(147089,2753,5085,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8aafe79-1691-11df-97a5-7038c432aabf',NULL),(147090,2753,5088,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab0003-1691-11df-97a5-7038c432aabf',NULL),(147091,2753,5089,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab0195-1691-11df-97a5-7038c432aabf',NULL),(147092,2753,5356,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab0327-1691-11df-97a5-7038c432aabf',NULL),(147093,2753,1248,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab04b5-1691-11df-97a5-7038c432aabf',NULL),(147094,2753,952,12337,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2940,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab0642-1691-11df-97a5-7038c432aabf',NULL),(147095,2753,5497,12337,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab07cc-1691-11df-97a5-7038c432aabf',NULL),(147096,2753,730,12337,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab095e-1691-11df-97a5-7038c432aabf',NULL),(147097,2753,853,12337,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1129,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab0ae3-1691-11df-97a5-7038c432aabf',NULL),(147098,2753,21,12337,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab0c75-1691-11df-97a5-7038c432aabf',NULL),(147099,2753,851,12337,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab0e03-1691-11df-97a5-7038c432aabf',NULL),(147100,2753,729,12337,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180000,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab109a-1691-11df-97a5-7038c432aabf',NULL),(147101,2753,790,12337,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.64,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab1228-1691-11df-97a5-7038c432aabf',NULL),(147102,2753,654,12337,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab13ba-1691-11df-97a5-7038c432aabf',NULL),(147103,2753,678,12337,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab154c-1691-11df-97a5-7038c432aabf',NULL),(147104,2753,5096,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab16de-1691-11df-97a5-7038c432aabf',NULL),(147105,2753,1112,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab1870-1691-11df-97a5-7038c432aabf',NULL),(147106,2753,1109,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab1a02-1691-11df-97a5-7038c432aabf',NULL),(147107,2753,1110,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab1b94-1691-11df-97a5-7038c432aabf',NULL),(147108,2753,1111,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab1d2a-1691-11df-97a5-7038c432aabf',NULL),(147109,2753,1255,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab1eb8-1691-11df-97a5-7038c432aabf',NULL),(147110,2753,1277,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab204a-1691-11df-97a5-7038c432aabf',NULL),(147111,2753,1261,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab21e1-1691-11df-97a5-7038c432aabf',NULL),(147112,2753,1265,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab236e-1691-11df-97a5-7038c432aabf',NULL),(147113,2753,1268,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab2505-1691-11df-97a5-7038c432aabf',NULL),(147114,2753,1272,12337,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 09:47:59',0,1,NULL,NULL,NULL,'c8ab2693-1691-11df-97a5-7038c432aabf',NULL),(147115,7904,1246,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab2829-1691-11df-97a5-7038c432aabf',NULL),(147116,7904,5282,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab29b7-1691-11df-97a5-7038c432aabf',NULL),(147117,7904,5272,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab2b49-1691-11df-97a5-7038c432aabf',NULL),(147118,7904,1146,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab2ce3-1691-11df-97a5-7038c432aabf',NULL),(147119,7904,1154,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab2e75-1691-11df-97a5-7038c432aabf',NULL),(147120,7904,1164,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab3008-1691-11df-97a5-7038c432aabf',NULL),(147121,7904,1156,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab319a-1691-11df-97a5-7038c432aabf',NULL),(147122,7904,5092,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab332c-1691-11df-97a5-7038c432aabf',NULL),(147123,7904,5086,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab34c2-1691-11df-97a5-7038c432aabf',NULL),(147124,7904,5087,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab375d-1691-11df-97a5-7038c432aabf',NULL),(147125,7904,5085,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab38f4-1691-11df-97a5-7038c432aabf',NULL),(147126,7904,5088,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab3a86-1691-11df-97a5-7038c432aabf',NULL),(147127,7904,5089,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab3c13-1691-11df-97a5-7038c432aabf',NULL),(147128,7904,5356,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab3da1-1691-11df-97a5-7038c432aabf',NULL),(147129,7904,1248,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab3f3c-1691-11df-97a5-7038c432aabf',NULL),(147130,7904,1276,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab40d6-1691-11df-97a5-7038c432aabf',NULL),(147131,7904,5096,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab4264-1691-11df-97a5-7038c432aabf',NULL),(147132,7904,1088,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab43f6-1691-11df-97a5-7038c432aabf',NULL),(147133,7904,1088,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab4584-1691-11df-97a5-7038c432aabf',NULL),(147134,7904,1088,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab471a-1691-11df-97a5-7038c432aabf',NULL),(147135,7904,1112,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab5322-1691-11df-97a5-7038c432aabf',NULL),(147136,7904,1109,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab54b4-1691-11df-97a5-7038c432aabf',NULL),(147137,7904,1110,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab5642-1691-11df-97a5-7038c432aabf',NULL),(147138,7904,1255,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab57d4-1691-11df-97a5-7038c432aabf',NULL),(147139,7904,1250,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab596f-1691-11df-97a5-7038c432aabf',NULL),(147140,7904,1250,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab5b05-1691-11df-97a5-7038c432aabf',NULL),(147141,7904,1250,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab5cb5-1691-11df-97a5-7038c432aabf',NULL),(147142,7904,1277,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab5e50-1691-11df-97a5-7038c432aabf',NULL),(147143,7904,1265,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab5fe2-1691-11df-97a5-7038c432aabf',NULL),(147144,7904,1268,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab6178-1691-11df-97a5-7038c432aabf',NULL),(147145,7904,1272,12355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:08:02',0,1,NULL,NULL,NULL,'c8ab6306-1691-11df-97a5-7038c432aabf',NULL),(147146,1966,1246,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab649c-1691-11df-97a5-7038c432aabf',NULL),(147147,1966,5282,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab6633-1691-11df-97a5-7038c432aabf',NULL),(147148,1966,6096,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab67c5-1691-11df-97a5-7038c432aabf',NULL),(147149,1966,1154,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab6957-1691-11df-97a5-7038c432aabf',NULL),(147150,1966,1192,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab6ae9-1691-11df-97a5-7038c432aabf',NULL),(147151,1966,1155,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab6c7b-1691-11df-97a5-7038c432aabf',NULL),(147152,1966,1164,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab6e11-1691-11df-97a5-7038c432aabf',NULL),(147153,1966,1156,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab6fa3-1691-11df-97a5-7038c432aabf',NULL),(147154,1966,5092,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab713a-1691-11df-97a5-7038c432aabf',NULL),(147155,1966,5086,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab72d0-1691-11df-97a5-7038c432aabf',NULL),(147156,1966,5087,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab7466-1691-11df-97a5-7038c432aabf',NULL),(147157,1966,5085,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab75f8-1691-11df-97a5-7038c432aabf',NULL),(147158,1966,5088,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab7793-1691-11df-97a5-7038c432aabf',NULL),(147159,1966,5089,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab792e-1691-11df-97a5-7038c432aabf',NULL),(147160,1966,5356,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab7ad5-1691-11df-97a5-7038c432aabf',NULL),(147161,1966,1248,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab7c70-1691-11df-97a5-7038c432aabf',NULL),(147162,1966,952,12358,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1670,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab7dec-1691-11df-97a5-7038c432aabf',NULL),(147163,1966,5497,12358,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,471,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab7f6d-1691-11df-97a5-7038c432aabf',NULL),(147164,1966,730,12358,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab80ea-1691-11df-97a5-7038c432aabf',NULL),(147165,1966,853,12358,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,567,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab8267-1691-11df-97a5-7038c432aabf',NULL),(147166,1966,21,12358,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.3,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab8405-1691-11df-97a5-7038c432aabf',NULL),(147167,1966,851,12358,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab8586-1691-11df-97a5-7038c432aabf',NULL),(147168,1966,729,12358,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,185000,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab86ff-1691-11df-97a5-7038c432aabf',NULL),(147169,1966,654,12358,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101.3,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab887b-1691-11df-97a5-7038c432aabf',NULL),(147170,1966,678,12358,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab9906-1691-11df-97a5-7038c432aabf',NULL),(147171,1966,5096,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab9a87-1691-11df-97a5-7038c432aabf',NULL),(147172,1966,1088,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab9c04-1691-11df-97a5-7038c432aabf',NULL),(147173,1966,1088,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8ab9d80-1691-11df-97a5-7038c432aabf',NULL),(147174,1966,1112,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8aba22a-1691-11df-97a5-7038c432aabf',NULL),(147175,1966,1109,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8aba3b7-1691-11df-97a5-7038c432aabf',NULL),(147176,1966,1110,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8abb6c4-1691-11df-97a5-7038c432aabf',NULL),(147177,1966,1111,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8abb93d-1691-11df-97a5-7038c432aabf',NULL),(147178,1966,1255,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8abbb98-1691-11df-97a5-7038c432aabf',NULL),(147179,1966,1277,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8abbdef-1691-11df-97a5-7038c432aabf',NULL),(147180,1966,1261,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8abcf4b-1691-11df-97a5-7038c432aabf',NULL),(147181,1966,1265,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8abd1ae-1691-11df-97a5-7038c432aabf',NULL),(147182,1966,1268,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8abd5a4-1691-11df-97a5-7038c432aabf',NULL),(147183,1966,1272,12358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:09:54',0,1,NULL,NULL,NULL,'c8abe982-1691-11df-97a5-7038c432aabf',NULL),(147184,4728,1246,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8abebe1-1691-11df-97a5-7038c432aabf',NULL),(147185,4728,5282,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8abfdd3-1691-11df-97a5-7038c432aabf',NULL),(147186,4728,6096,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac0f5e-1691-11df-97a5-7038c432aabf',NULL),(147187,4728,1154,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac3429-1691-11df-97a5-7038c432aabf',NULL),(147188,4728,1192,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac35c3-1691-11df-97a5-7038c432aabf',NULL),(147189,4728,1164,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac3751-1691-11df-97a5-7038c432aabf',NULL),(147190,4728,1156,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac38ec-1691-11df-97a5-7038c432aabf',NULL),(147191,4728,6065,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac3a82-1691-11df-97a5-7038c432aabf',NULL),(147192,4728,5092,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac3c1d-1691-11df-97a5-7038c432aabf',NULL),(147193,4728,5086,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac3daf-1691-11df-97a5-7038c432aabf',NULL),(147194,4728,5087,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac3f45-1691-11df-97a5-7038c432aabf',NULL),(147195,4728,5085,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac40db-1691-11df-97a5-7038c432aabf',NULL),(147196,4728,5088,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac426d-1691-11df-97a5-7038c432aabf',NULL),(147197,4728,5089,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac43fb-1691-11df-97a5-7038c432aabf',NULL),(147198,4728,5356,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac4589-1691-11df-97a5-7038c432aabf',NULL),(147199,4728,1248,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac4724-1691-11df-97a5-7038c432aabf',NULL),(147200,4728,1276,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac48c7-1691-11df-97a5-7038c432aabf',NULL),(147201,4728,5096,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac4a5d-1691-11df-97a5-7038c432aabf',NULL),(147202,4728,1088,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac4bf4-1691-11df-97a5-7038c432aabf',NULL),(147203,4728,1088,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac4d86-1691-11df-97a5-7038c432aabf',NULL),(147204,4728,1088,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac4f20-1691-11df-97a5-7038c432aabf',NULL),(147205,4728,1112,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac50ae-1691-11df-97a5-7038c432aabf',NULL),(147206,4728,1109,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac5244-1691-11df-97a5-7038c432aabf',NULL),(147207,4728,1110,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac53db-1691-11df-97a5-7038c432aabf',NULL),(147208,4728,1111,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac5568-1691-11df-97a5-7038c432aabf',NULL),(147209,4728,1255,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac56ff-1691-11df-97a5-7038c432aabf',NULL),(147210,4728,1250,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac5891-1691-11df-97a5-7038c432aabf',NULL),(147211,4728,1250,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac5a23-1691-11df-97a5-7038c432aabf',NULL),(147212,4728,1250,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac5bb1-1691-11df-97a5-7038c432aabf',NULL),(147213,4728,1277,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac5d47-1691-11df-97a5-7038c432aabf',NULL),(147214,4728,1261,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac5edd-1691-11df-97a5-7038c432aabf',NULL),(147215,4728,1265,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac606f-1691-11df-97a5-7038c432aabf',NULL),(147216,4728,1268,12360,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:12:15',0,1,NULL,NULL,NULL,'c8ac6206-1691-11df-97a5-7038c432aabf',NULL),(147217,8416,1246,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac6398-1691-11df-97a5-7038c432aabf',NULL),(147218,8416,5282,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac652e-1691-11df-97a5-7038c432aabf',NULL),(147219,8416,5272,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac66c5-1691-11df-97a5-7038c432aabf',NULL),(147220,8416,1146,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac6852-1691-11df-97a5-7038c432aabf',NULL),(147221,8416,1154,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac69e0-1691-11df-97a5-7038c432aabf',NULL),(147222,8416,1192,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac6b6e-1691-11df-97a5-7038c432aabf',NULL),(147223,8416,1155,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac6d04-1691-11df-97a5-7038c432aabf',NULL),(147224,8416,1164,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac6e9f-1691-11df-97a5-7038c432aabf',NULL),(147225,8416,1156,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac7035-1691-11df-97a5-7038c432aabf',NULL),(147226,8416,6065,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac71cc-1691-11df-97a5-7038c432aabf',NULL),(147227,8416,1165,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac735e-1691-11df-97a5-7038c432aabf',NULL),(147228,8416,5092,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac74f4-1691-11df-97a5-7038c432aabf',NULL),(147229,8416,5086,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac7682-1691-11df-97a5-7038c432aabf',NULL),(147230,8416,5087,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac7814-1691-11df-97a5-7038c432aabf',NULL),(147231,8416,5085,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac79aa-1691-11df-97a5-7038c432aabf',NULL),(147232,8416,5088,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac7b38-1691-11df-97a5-7038c432aabf',NULL),(147233,8416,5089,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac7cca-1691-11df-97a5-7038c432aabf',NULL),(147234,8416,5356,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac7e5c-1691-11df-97a5-7038c432aabf',NULL),(147235,8416,1248,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac7fee-1691-11df-97a5-7038c432aabf',NULL),(147236,8416,5096,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac8185-1691-11df-97a5-7038c432aabf',NULL),(147237,8416,6042,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac8317-1691-11df-97a5-7038c432aabf',NULL),(147238,8416,1088,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac84ad-1691-11df-97a5-7038c432aabf',NULL),(147239,8416,1088,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac863f-1691-11df-97a5-7038c432aabf',NULL),(147240,8416,1088,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac87d5-1691-11df-97a5-7038c432aabf',NULL),(147241,8416,1112,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac8963-1691-11df-97a5-7038c432aabf',NULL),(147242,8416,1109,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac8c2d-1691-11df-97a5-7038c432aabf',NULL),(147243,8416,1110,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac8dc4-1691-11df-97a5-7038c432aabf',NULL),(147244,8416,1111,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac8f52-1691-11df-97a5-7038c432aabf',NULL),(147245,8416,1255,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac90e4-1691-11df-97a5-7038c432aabf',NULL),(147246,8416,1277,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac927a-1691-11df-97a5-7038c432aabf',NULL),(147247,8416,1261,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac940c-1691-11df-97a5-7038c432aabf',NULL),(147248,8416,1265,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac95a7-1691-11df-97a5-7038c432aabf',NULL),(147249,8416,1268,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac9739-1691-11df-97a5-7038c432aabf',NULL),(147250,8416,1272,12361,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:13:42',0,1,NULL,NULL,NULL,'c8ac9e12-1691-11df-97a5-7038c432aabf',NULL),(147251,3963,1246,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8ac9fc7-1691-11df-97a5-7038c432aabf',NULL),(147252,3963,5282,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8aca161-1691-11df-97a5-7038c432aabf',NULL),(147253,3963,5272,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8aca2fc-1691-11df-97a5-7038c432aabf',NULL),(147254,3963,1146,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8aca48e-1691-11df-97a5-7038c432aabf',NULL),(147255,3963,1154,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8acb5bb-1691-11df-97a5-7038c432aabf',NULL),(147256,3963,1192,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8acb74d-1691-11df-97a5-7038c432aabf',NULL),(147257,3963,1155,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8acb8d2-1691-11df-97a5-7038c432aabf',NULL),(147258,3963,1164,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8acba69-1691-11df-97a5-7038c432aabf',NULL),(147259,3963,1156,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8acbbfb-1691-11df-97a5-7038c432aabf',NULL),(147260,3963,6065,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8acbda6-1691-11df-97a5-7038c432aabf',NULL),(147261,3963,5092,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8acbf39-1691-11df-97a5-7038c432aabf',NULL),(147262,3963,5086,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8acc0cb-1691-11df-97a5-7038c432aabf',NULL),(147263,3963,5087,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8acc265-1691-11df-97a5-7038c432aabf',NULL),(147264,3963,5085,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8acc404-1691-11df-97a5-7038c432aabf',NULL),(147265,3963,5088,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8acc6ac-1691-11df-97a5-7038c432aabf',NULL),(147266,3963,5089,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8acc93b-1691-11df-97a5-7038c432aabf',NULL),(147267,3963,5356,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8accbc9-1691-11df-97a5-7038c432aabf',NULL),(147268,3963,1248,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8accf7f-1691-11df-97a5-7038c432aabf',NULL),(147269,3963,5096,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8acd22b-1691-11df-97a5-7038c432aabf',NULL),(147270,3963,6042,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8acd4dc-1691-11df-97a5-7038c432aabf',NULL),(147271,3963,1088,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8acd788-1691-11df-97a5-7038c432aabf',NULL),(147272,3963,1088,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8acda2c-1691-11df-97a5-7038c432aabf',NULL),(147273,3963,1112,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8acdcd8-1691-11df-97a5-7038c432aabf',NULL),(147274,3963,1109,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8acdf7c-1691-11df-97a5-7038c432aabf',NULL),(147275,3963,1110,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8ace224-1691-11df-97a5-7038c432aabf',NULL),(147276,3963,1111,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8ace4d0-1691-11df-97a5-7038c432aabf',NULL),(147277,3963,1255,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8ace774-1691-11df-97a5-7038c432aabf',NULL),(147278,3963,1277,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8acea18-1691-11df-97a5-7038c432aabf',NULL),(147279,3963,1261,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8acecc0-1691-11df-97a5-7038c432aabf',NULL),(147280,3963,1265,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8acef60-1691-11df-97a5-7038c432aabf',NULL),(147281,3963,1268,12363,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:15:00',0,1,NULL,NULL,NULL,'c8acf0f2-1691-11df-97a5-7038c432aabf',NULL),(147282,5299,1246,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8acf280-1691-11df-97a5-7038c432aabf',NULL),(147283,5299,5282,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8acf40d-1691-11df-97a5-7038c432aabf',NULL),(147284,5299,1154,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8acf59b-1691-11df-97a5-7038c432aabf',NULL),(147285,5299,1155,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8acf729-1691-11df-97a5-7038c432aabf',NULL),(147286,5299,1156,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8acf8bb-1691-11df-97a5-7038c432aabf',NULL),(147287,5299,5092,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8acfa51-1691-11df-97a5-7038c432aabf',NULL),(147288,5299,5086,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8acfbdf-1691-11df-97a5-7038c432aabf',NULL),(147289,5299,5087,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8acfd71-1691-11df-97a5-7038c432aabf',NULL),(147290,5299,5085,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8acff03-1691-11df-97a5-7038c432aabf',NULL),(147291,5299,5088,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8ad0091-1691-11df-97a5-7038c432aabf',NULL),(147292,5299,5089,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.5,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8ad0223-1691-11df-97a5-7038c432aabf',NULL),(147293,5299,5356,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8ad03b1-1691-11df-97a5-7038c432aabf',NULL),(147294,5299,1248,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8ad0543-1691-11df-97a5-7038c432aabf',NULL),(147295,5299,5096,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8ad06d5-1691-11df-97a5-7038c432aabf',NULL),(147296,5299,1088,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8ad086b-1691-11df-97a5-7038c432aabf',NULL),(147297,5299,1088,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8ad09fd-1691-11df-97a5-7038c432aabf',NULL),(147298,5299,1088,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8ad0b98-1691-11df-97a5-7038c432aabf',NULL),(147299,5299,1112,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8ad0d2a-1691-11df-97a5-7038c432aabf',NULL),(147300,5299,1109,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8ad0eb8-1691-11df-97a5-7038c432aabf',NULL),(147301,5299,1110,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8ad104a-1691-11df-97a5-7038c432aabf',NULL),(147302,5299,1111,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8ad11d3-1691-11df-97a5-7038c432aabf',NULL),(147303,5299,1255,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8ad1366-1691-11df-97a5-7038c432aabf',NULL),(147304,5299,1277,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8ad14f3-1691-11df-97a5-7038c432aabf',NULL),(147305,5299,1261,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8ad167d-1691-11df-97a5-7038c432aabf',NULL),(147306,5299,1265,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8ad180f-1691-11df-97a5-7038c432aabf',NULL),(147307,5299,1268,12369,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:33',0,1,NULL,NULL,NULL,'c8ad199d-1691-11df-97a5-7038c432aabf',NULL),(147308,3183,1246,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad1b2a-1691-11df-97a5-7038c432aabf',NULL),(147309,3183,5282,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad1cb8-1691-11df-97a5-7038c432aabf',NULL),(147310,3183,6096,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad1e4a-1691-11df-97a5-7038c432aabf',NULL),(147311,3183,1154,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad1fdc-1691-11df-97a5-7038c432aabf',NULL),(147312,3183,1192,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad216a-1691-11df-97a5-7038c432aabf',NULL),(147313,3183,1156,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad22f8-1691-11df-97a5-7038c432aabf',NULL),(147314,3183,1165,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad2486-1691-11df-97a5-7038c432aabf',NULL),(147315,3183,5092,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad2618-1691-11df-97a5-7038c432aabf',NULL),(147316,3183,5086,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad27a6-1691-11df-97a5-7038c432aabf',NULL),(147317,3183,5087,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad2933-1691-11df-97a5-7038c432aabf',NULL),(147318,3183,5085,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad2abd-1691-11df-97a5-7038c432aabf',NULL),(147319,3183,5088,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad2c4b-1691-11df-97a5-7038c432aabf',NULL),(147320,3183,5089,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad2dd8-1691-11df-97a5-7038c432aabf',NULL),(147321,3183,5356,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad2f66-1691-11df-97a5-7038c432aabf',NULL),(147322,3183,1248,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad30f8-1691-11df-97a5-7038c432aabf',NULL),(147323,3183,5096,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad3293-1691-11df-97a5-7038c432aabf',NULL),(147324,3183,1112,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad3425-1691-11df-97a5-7038c432aabf',NULL),(147325,3183,1109,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad35b7-1691-11df-97a5-7038c432aabf',NULL),(147326,3183,1110,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad3745-1691-11df-97a5-7038c432aabf',NULL),(147327,3183,1111,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad38db-1691-11df-97a5-7038c432aabf',NULL),(147328,3183,1255,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad3a69-1691-11df-97a5-7038c432aabf',NULL),(147329,3183,1277,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad3bf7-1691-11df-97a5-7038c432aabf',NULL),(147330,3183,1261,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad3d89-1691-11df-97a5-7038c432aabf',NULL),(147331,3183,1266,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad3f17-1691-11df-97a5-7038c432aabf',NULL),(147332,3183,1265,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad40a4-1691-11df-97a5-7038c432aabf',NULL),(147333,3183,1268,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad4232-1691-11df-97a5-7038c432aabf',NULL),(147334,3183,1271,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad43c0-1691-11df-97a5-7038c432aabf',NULL),(147335,3183,1272,12370,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:18:48',0,1,NULL,NULL,NULL,'c8ad455b-1691-11df-97a5-7038c432aabf',NULL),(147336,3711,1246,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad46ed-1691-11df-97a5-7038c432aabf',NULL),(147337,3711,5282,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad4887-1691-11df-97a5-7038c432aabf',NULL),(147338,3711,6096,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad4a19-1691-11df-97a5-7038c432aabf',NULL),(147339,3711,5272,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad4bb4-1691-11df-97a5-7038c432aabf',NULL),(147340,3711,1146,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad4d4a-1691-11df-97a5-7038c432aabf',NULL),(147341,3711,1154,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad4edc-1691-11df-97a5-7038c432aabf',NULL),(147342,3711,1192,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad5b1c-1691-11df-97a5-7038c432aabf',NULL),(147343,3711,1155,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad5ca9-1691-11df-97a5-7038c432aabf',NULL),(147344,3711,1164,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad5e33-1691-11df-97a5-7038c432aabf',NULL),(147345,3711,1156,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad5fc9-1691-11df-97a5-7038c432aabf',NULL),(147346,3711,6065,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad6157-1691-11df-97a5-7038c432aabf',NULL),(147347,3711,5092,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad62ed-1691-11df-97a5-7038c432aabf',NULL),(147348,3711,5086,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad647f-1691-11df-97a5-7038c432aabf',NULL),(147349,3711,5087,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad6616-1691-11df-97a5-7038c432aabf',NULL),(147350,3711,5085,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad67a8-1691-11df-97a5-7038c432aabf',NULL),(147351,3711,5088,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad693e-1691-11df-97a5-7038c432aabf',NULL),(147352,3711,5089,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad6ad5-1691-11df-97a5-7038c432aabf',NULL),(147353,3711,5356,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad6c62-1691-11df-97a5-7038c432aabf',NULL),(147354,3711,1248,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad6df9-1691-11df-97a5-7038c432aabf',NULL),(147355,3711,5096,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad6f8f-1691-11df-97a5-7038c432aabf',NULL),(147356,3711,1088,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad7125-1691-11df-97a5-7038c432aabf',NULL),(147357,3711,1088,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad72bc-1691-11df-97a5-7038c432aabf',NULL),(147358,3711,1088,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad744e-1691-11df-97a5-7038c432aabf',NULL),(147359,3711,1112,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad75e4-1691-11df-97a5-7038c432aabf',NULL),(147360,3711,1109,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad7776-1691-11df-97a5-7038c432aabf',NULL),(147361,3711,1110,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad7911-1691-11df-97a5-7038c432aabf',NULL),(147362,3711,1111,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad7aa7-1691-11df-97a5-7038c432aabf',NULL),(147363,3711,1255,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad7c3e-1691-11df-97a5-7038c432aabf',NULL),(147364,3711,1277,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad7dd8-1691-11df-97a5-7038c432aabf',NULL),(147365,3711,1261,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad7f6a-1691-11df-97a5-7038c432aabf',NULL),(147366,3711,1265,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad811a-1691-11df-97a5-7038c432aabf',NULL),(147367,3711,1268,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad82b1-1691-11df-97a5-7038c432aabf',NULL),(147368,3711,1272,12372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:21:37',0,1,NULL,NULL,NULL,'c8ad8458-1691-11df-97a5-7038c432aabf',NULL),(147369,7786,1246,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8ad85e6-1691-11df-97a5-7038c432aabf',NULL),(147370,7786,5282,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8ad8762-1691-11df-97a5-7038c432aabf',NULL),(147371,7786,6096,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8ad88d7-1691-11df-97a5-7038c432aabf',NULL),(147372,7786,5272,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8ad8a4f-1691-11df-97a5-7038c432aabf',NULL),(147373,7786,1146,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8ad8bcc-1691-11df-97a5-7038c432aabf',NULL),(147374,7786,1154,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8ad8d40-1691-11df-97a5-7038c432aabf',NULL),(147375,7786,1155,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8ad8eb8-1691-11df-97a5-7038c432aabf',NULL),(147376,7786,1164,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8ad9031-1691-11df-97a5-7038c432aabf',NULL),(147377,7786,1156,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8ad91a5-1691-11df-97a5-7038c432aabf',NULL),(147378,7786,5092,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8ada20d-1691-11df-97a5-7038c432aabf',NULL),(147379,7786,5086,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8ada38a-1691-11df-97a5-7038c432aabf',NULL),(147380,7786,5087,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8ada4fe-1691-11df-97a5-7038c432aabf',NULL),(147381,7786,5085,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8ada9a7-1691-11df-97a5-7038c432aabf',NULL),(147382,7786,5088,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8adab28-1691-11df-97a5-7038c432aabf',NULL),(147383,7786,5089,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8adaca9-1691-11df-97a5-7038c432aabf',NULL),(147384,7786,5356,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8adae33-1691-11df-97a5-7038c432aabf',NULL),(147385,7786,1248,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8adc6fa-1691-11df-97a5-7038c432aabf',NULL),(147386,7786,1276,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8adc96f-1691-11df-97a5-7038c432aabf',NULL),(147387,7786,5096,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8adcbbd-1691-11df-97a5-7038c432aabf',NULL),(147388,7786,1088,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8adce0f-1691-11df-97a5-7038c432aabf',NULL),(147389,7786,1088,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8addf5a-1691-11df-97a5-7038c432aabf',NULL),(147390,7786,1088,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8ade359-1691-11df-97a5-7038c432aabf',NULL),(147391,7786,1112,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8ade5c9-1691-11df-97a5-7038c432aabf',NULL),(147392,7786,1109,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8adf996-1691-11df-97a5-7038c432aabf',NULL),(147393,7786,1110,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8adfbe0-1691-11df-97a5-7038c432aabf',NULL),(147394,7786,1111,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8ae0d1e-1691-11df-97a5-7038c432aabf',NULL),(147395,7786,1255,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8ae1e8b-1691-11df-97a5-7038c432aabf',NULL),(147396,7786,1250,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8ae41f7-1691-11df-97a5-7038c432aabf',NULL),(147397,7786,1250,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8ae439a-1691-11df-97a5-7038c432aabf',NULL),(147398,7786,1250,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8ae451f-1691-11df-97a5-7038c432aabf',NULL),(147399,7786,1277,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8ae46b6-1691-11df-97a5-7038c432aabf',NULL),(147400,7786,1265,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8ae4844-1691-11df-97a5-7038c432aabf',NULL),(147401,7786,1268,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8ae49d1-1691-11df-97a5-7038c432aabf',NULL),(147402,7786,1272,12379,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:53:45',0,1,NULL,NULL,NULL,'c8ae4b5b-1691-11df-97a5-7038c432aabf',NULL),(147403,7492,1246,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae4ced-1691-11df-97a5-7038c432aabf',NULL),(147404,7492,5282,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae4e7b-1691-11df-97a5-7038c432aabf',NULL),(147405,7492,6096,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae5000-1691-11df-97a5-7038c432aabf',NULL),(147406,7492,5272,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae518e-1691-11df-97a5-7038c432aabf',NULL),(147407,7492,1146,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae531b-1691-11df-97a5-7038c432aabf',NULL),(147408,7492,1154,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae54a5-1691-11df-97a5-7038c432aabf',NULL),(147409,7492,1155,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae5633-1691-11df-97a5-7038c432aabf',NULL),(147410,7492,1164,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae57bc-1691-11df-97a5-7038c432aabf',NULL),(147411,7492,1156,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae594e-1691-11df-97a5-7038c432aabf',NULL),(147412,7492,6065,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae5ad8-1691-11df-97a5-7038c432aabf',NULL),(147413,7492,6077,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae5c66-1691-11df-97a5-7038c432aabf',NULL),(147414,7492,5092,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae5df3-1691-11df-97a5-7038c432aabf',NULL),(147415,7492,5086,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae5f7d-1691-11df-97a5-7038c432aabf',NULL),(147416,7492,5087,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae610b-1691-11df-97a5-7038c432aabf',NULL),(147417,7492,5085,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae6294-1691-11df-97a5-7038c432aabf',NULL),(147418,7492,5088,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae641e-1691-11df-97a5-7038c432aabf',NULL),(147419,7492,5089,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae65a3-1691-11df-97a5-7038c432aabf',NULL),(147420,7492,5356,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae6731-1691-11df-97a5-7038c432aabf',NULL),(147421,7492,1248,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae68bf-1691-11df-97a5-7038c432aabf',NULL),(147422,7492,5096,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae6a51-1691-11df-97a5-7038c432aabf',NULL),(147423,7492,1088,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae6bde-1691-11df-97a5-7038c432aabf',NULL),(147424,7492,1088,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae6d6c-1691-11df-97a5-7038c432aabf',NULL),(147425,7492,1088,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae6efa-1691-11df-97a5-7038c432aabf',NULL),(147426,7492,1109,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae7088-1691-11df-97a5-7038c432aabf',NULL),(147427,7492,1111,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae7211-1691-11df-97a5-7038c432aabf',NULL),(147428,7492,1255,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae739b-1691-11df-97a5-7038c432aabf',NULL),(147429,7492,1277,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae7520-1691-11df-97a5-7038c432aabf',NULL),(147430,7492,1261,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae76ae-1691-11df-97a5-7038c432aabf',NULL),(147431,7492,1265,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae7837-1691-11df-97a5-7038c432aabf',NULL),(147432,7492,1268,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae79c1-1691-11df-97a5-7038c432aabf',NULL),(147433,7492,1272,12383,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:50',0,1,NULL,NULL,NULL,'c8ae7b53-1691-11df-97a5-7038c432aabf',NULL),(147434,468,1246,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8ae7cd8-1691-11df-97a5-7038c432aabf',NULL),(147435,468,5282,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8ae7e6a-1691-11df-97a5-7038c432aabf',NULL),(147436,468,6096,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8ae7ff4-1691-11df-97a5-7038c432aabf',NULL),(147437,468,5272,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8ae817d-1691-11df-97a5-7038c432aabf',NULL),(147438,468,1146,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8ae830b-1691-11df-97a5-7038c432aabf',NULL),(147439,468,1154,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8ae8495-1691-11df-97a5-7038c432aabf',NULL),(147440,468,1192,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8ae8622-1691-11df-97a5-7038c432aabf',NULL),(147441,468,1155,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8ae87a3-1691-11df-97a5-7038c432aabf',NULL),(147442,468,1164,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8ae892d-1691-11df-97a5-7038c432aabf',NULL),(147443,468,1156,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8ae8ab6-1691-11df-97a5-7038c432aabf',NULL),(147444,468,5092,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8ae8c40-1691-11df-97a5-7038c432aabf',NULL),(147445,468,5086,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8ae8dce-1691-11df-97a5-7038c432aabf',NULL),(147446,468,5087,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8ae8f53-1691-11df-97a5-7038c432aabf',NULL),(147447,468,5085,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8ae90e1-1691-11df-97a5-7038c432aabf',NULL),(147448,468,5088,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8ae926e-1691-11df-97a5-7038c432aabf',NULL),(147449,468,5089,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8ae9400-1691-11df-97a5-7038c432aabf',NULL),(147450,468,5096,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8ae958a-1691-11df-97a5-7038c432aabf',NULL),(147451,468,1088,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8ae9718-1691-11df-97a5-7038c432aabf',NULL),(147452,468,1088,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8ae98a6-1691-11df-97a5-7038c432aabf',NULL),(147453,468,1088,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8ae9a2b-1691-11df-97a5-7038c432aabf',NULL),(147454,468,1112,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8ae9bbd-1691-11df-97a5-7038c432aabf',NULL),(147455,468,1109,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8ae9d4b-1691-11df-97a5-7038c432aabf',NULL),(147456,468,1110,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8ae9ed4-1691-11df-97a5-7038c432aabf',NULL),(147457,468,1111,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8aea062-1691-11df-97a5-7038c432aabf',NULL),(147458,468,1255,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8aea1e7-1691-11df-97a5-7038c432aabf',NULL),(147459,468,1277,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8aea375-1691-11df-97a5-7038c432aabf',NULL),(147460,468,1261,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8aea4fe-1691-11df-97a5-7038c432aabf',NULL),(147461,468,1265,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8aea688-1691-11df-97a5-7038c432aabf',NULL),(147462,468,1268,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8aea816-1691-11df-97a5-7038c432aabf',NULL),(147463,468,1272,12385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:56:44',0,1,NULL,NULL,NULL,'c8aea99f-1691-11df-97a5-7038c432aabf',NULL),(147464,1079,1246,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aeb5a7-1691-11df-97a5-7038c432aabf',NULL),(147465,1079,5282,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aeb730-1691-11df-97a5-7038c432aabf',NULL),(147466,1079,6096,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aeb8be-1691-11df-97a5-7038c432aabf',NULL),(147467,1079,1154,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aeba59-1691-11df-97a5-7038c432aabf',NULL),(147468,1079,1192,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aebbe7-1691-11df-97a5-7038c432aabf',NULL),(147469,1079,1155,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aebd74-1691-11df-97a5-7038c432aabf',NULL),(147470,1079,1164,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aebf02-1691-11df-97a5-7038c432aabf',NULL),(147471,1079,1156,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aec090-1691-11df-97a5-7038c432aabf',NULL),(147472,1079,6065,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aec233-1691-11df-97a5-7038c432aabf',NULL),(147473,1079,5092,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aec4bd-1691-11df-97a5-7038c432aabf',NULL),(147474,1079,5086,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aec73f-1691-11df-97a5-7038c432aabf',NULL),(147475,1079,5087,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aec9bc-1691-11df-97a5-7038c432aabf',NULL),(147476,1079,5085,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aecd43-1691-11df-97a5-7038c432aabf',NULL),(147477,1079,5088,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aecfe2-1691-11df-97a5-7038c432aabf',NULL),(147478,1079,5089,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aed27e-1691-11df-97a5-7038c432aabf',NULL),(147479,1079,5356,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aed519-1691-11df-97a5-7038c432aabf',NULL),(147480,1079,1248,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aed7ab-1691-11df-97a5-7038c432aabf',NULL),(147481,1079,5096,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aeda47-1691-11df-97a5-7038c432aabf',NULL),(147482,1079,1088,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aedcd9-1691-11df-97a5-7038c432aabf',NULL),(147483,1079,1088,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aedf82-1691-11df-97a5-7038c432aabf',NULL),(147484,1079,1088,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aee221-1691-11df-97a5-7038c432aabf',NULL),(147485,1079,1112,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aee4b8-1691-11df-97a5-7038c432aabf',NULL),(147486,1079,1109,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aee753-1691-11df-97a5-7038c432aabf',NULL),(147487,1079,1110,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aee9e2-1691-11df-97a5-7038c432aabf',NULL),(147488,1079,1111,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aeec74-1691-11df-97a5-7038c432aabf',NULL),(147489,1079,1255,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aeef03-1691-11df-97a5-7038c432aabf',NULL),(147490,1079,1277,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aef091-1691-11df-97a5-7038c432aabf',NULL),(147491,1079,1261,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aef21e-1691-11df-97a5-7038c432aabf',NULL),(147492,1079,1265,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aef3a4-1691-11df-97a5-7038c432aabf',NULL),(147493,1079,1268,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aef536-1691-11df-97a5-7038c432aabf',NULL),(147494,1079,1272,12388,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:26',0,1,NULL,NULL,NULL,'c8aef6bf-1691-11df-97a5-7038c432aabf',NULL),(147495,6519,1246,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8aef84d-1691-11df-97a5-7038c432aabf',NULL),(147496,6519,5282,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8aef9d7-1691-11df-97a5-7038c432aabf',NULL),(147497,6519,6096,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8aefb60-1691-11df-97a5-7038c432aabf',NULL),(147498,6519,1154,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8aefcee-1691-11df-97a5-7038c432aabf',NULL),(147499,6519,1192,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8aefe77-1691-11df-97a5-7038c432aabf',NULL),(147500,6519,1155,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af0005-1691-11df-97a5-7038c432aabf',NULL),(147501,6519,1164,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af018a-1691-11df-97a5-7038c432aabf',NULL),(147502,6519,1156,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af0318-1691-11df-97a5-7038c432aabf',NULL),(147503,6519,5092,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af04a6-1691-11df-97a5-7038c432aabf',NULL),(147504,6519,5086,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af062f-1691-11df-97a5-7038c432aabf',NULL),(147505,6519,5087,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af0835-1691-11df-97a5-7038c432aabf',NULL),(147506,6519,5085,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af09c7-1691-11df-97a5-7038c432aabf',NULL),(147507,6519,5088,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af0b55-1691-11df-97a5-7038c432aabf',NULL),(147508,6519,5089,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af0cde-1691-11df-97a5-7038c432aabf',NULL),(147509,6519,5356,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af0e93-1691-11df-97a5-7038c432aabf',NULL),(147510,6519,1248,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af100f-1691-11df-97a5-7038c432aabf',NULL),(147511,6519,952,12391,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3080,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af117f-1691-11df-97a5-7038c432aabf',NULL),(147512,6519,5497,12391,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af12f3-1691-11df-97a5-7038c432aabf',NULL),(147513,6519,730,12391,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af1467-1691-11df-97a5-7038c432aabf',NULL),(147514,6519,853,12391,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1013,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af15e4-1691-11df-97a5-7038c432aabf',NULL),(147515,6519,21,12391,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.4,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af1758-1691-11df-97a5-7038c432aabf',NULL),(147516,6519,851,12391,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af18cc-1691-11df-97a5-7038c432aabf',NULL),(147517,6519,729,12391,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,192000,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af1a45-1691-11df-97a5-7038c432aabf',NULL),(147518,6519,654,12391,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.9,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af1bb9-1691-11df-97a5-7038c432aabf',NULL),(147519,6519,678,12391,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af1d31-1691-11df-97a5-7038c432aabf',NULL),(147520,6519,5096,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af1ea5-1691-11df-97a5-7038c432aabf',NULL),(147521,6519,1088,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af201e-1691-11df-97a5-7038c432aabf',NULL),(147522,6519,1088,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af219a-1691-11df-97a5-7038c432aabf',NULL),(147523,6519,1088,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af230f-1691-11df-97a5-7038c432aabf',NULL),(147524,6519,1112,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af2487-1691-11df-97a5-7038c432aabf',NULL),(147525,6519,1109,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af25fb-1691-11df-97a5-7038c432aabf',NULL),(147526,6519,1110,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af2778-1691-11df-97a5-7038c432aabf',NULL),(147527,6519,1111,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af28f0-1691-11df-97a5-7038c432aabf',NULL),(147528,6519,1255,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af2a69-1691-11df-97a5-7038c432aabf',NULL),(147529,6519,1250,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af2bdd-1691-11df-97a5-7038c432aabf',NULL),(147530,6519,1250,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af2da6-1691-11df-97a5-7038c432aabf',NULL),(147531,6519,1250,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af2f34-1691-11df-97a5-7038c432aabf',NULL),(147532,6519,1277,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af30b9-1691-11df-97a5-7038c432aabf',NULL),(147533,6519,1261,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af3247-1691-11df-97a5-7038c432aabf',NULL),(147534,6519,1265,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af33d5-1691-11df-97a5-7038c432aabf',NULL),(147535,6519,1268,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af3596-1691-11df-97a5-7038c432aabf',NULL),(147536,6519,1272,12391,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 10:59:02',0,1,NULL,NULL,NULL,'c8af370f-1691-11df-97a5-7038c432aabf',NULL),(147537,6507,1246,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af3883-1691-11df-97a5-7038c432aabf',NULL),(147538,6507,5282,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af39fb-1691-11df-97a5-7038c432aabf',NULL),(147539,6507,6096,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af3b6f-1691-11df-97a5-7038c432aabf',NULL),(147540,6507,5272,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af3ce3-1691-11df-97a5-7038c432aabf',NULL),(147541,6507,1146,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af3e60-1691-11df-97a5-7038c432aabf',NULL),(147542,6507,1154,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af3fd4-1691-11df-97a5-7038c432aabf',NULL),(147543,6507,1192,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af414d-1691-11df-97a5-7038c432aabf',NULL),(147544,6507,1156,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af42c5-1691-11df-97a5-7038c432aabf',NULL),(147545,6507,1165,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af4446-1691-11df-97a5-7038c432aabf',NULL),(147546,6507,5092,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af45c3-1691-11df-97a5-7038c432aabf',NULL),(147547,6507,5086,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af473b-1691-11df-97a5-7038c432aabf',NULL),(147548,6507,5087,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af48b8-1691-11df-97a5-7038c432aabf',NULL),(147549,6507,5085,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af4a2c-1691-11df-97a5-7038c432aabf',NULL),(147550,6507,5088,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af560d-1691-11df-97a5-7038c432aabf',NULL),(147551,6507,5089,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af579b-1691-11df-97a5-7038c432aabf',NULL),(147552,6507,5356,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af591c-1691-11df-97a5-7038c432aabf',NULL),(147553,6507,1248,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af5aae-1691-11df-97a5-7038c432aabf',NULL),(147554,6507,5096,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af5c37-1691-11df-97a5-7038c432aabf',NULL),(147555,6507,6042,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af5df0-1691-11df-97a5-7038c432aabf',NULL),(147556,6507,1112,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af5f6c-1691-11df-97a5-7038c432aabf',NULL),(147557,6507,1109,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af60e5-1691-11df-97a5-7038c432aabf',NULL),(147558,6507,1110,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af6262-1691-11df-97a5-7038c432aabf',NULL),(147559,6507,1111,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af63da-1691-11df-97a5-7038c432aabf',NULL),(147560,6507,1255,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af6557-1691-11df-97a5-7038c432aabf',NULL),(147561,6507,1277,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af66cb-1691-11df-97a5-7038c432aabf',NULL),(147562,6507,1261,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af6847-1691-11df-97a5-7038c432aabf',NULL),(147563,6507,1265,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af69c4-1691-11df-97a5-7038c432aabf',NULL),(147564,6507,1264,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af6b3d-1691-11df-97a5-7038c432aabf',NULL),(147565,6507,1268,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af6cb5-1691-11df-97a5-7038c432aabf',NULL),(147566,6507,1272,12398,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:03:43',0,1,NULL,NULL,NULL,'c8af6e2d-1691-11df-97a5-7038c432aabf',NULL),(147567,2908,1246,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8af6faa-1691-11df-97a5-7038c432aabf',NULL),(147568,2908,5282,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8af7122-1691-11df-97a5-7038c432aabf',NULL),(147569,2908,6096,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8af729f-1691-11df-97a5-7038c432aabf',NULL),(147570,2908,1154,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8af741c-1691-11df-97a5-7038c432aabf',NULL),(147571,2908,1192,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8af7598-1691-11df-97a5-7038c432aabf',NULL),(147572,2908,1155,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8af7711-1691-11df-97a5-7038c432aabf',NULL),(147573,2908,1164,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8af788e-1691-11df-97a5-7038c432aabf',NULL),(147574,2908,1156,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8af7a0e-1691-11df-97a5-7038c432aabf',NULL),(147575,2908,6065,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8af7bf2-1691-11df-97a5-7038c432aabf',NULL),(147576,2908,5092,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8af7d84-1691-11df-97a5-7038c432aabf',NULL),(147577,2908,5086,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8af7f01-1691-11df-97a5-7038c432aabf',NULL),(147578,2908,5087,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8af8075-1691-11df-97a5-7038c432aabf',NULL),(147579,2908,5085,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8af81ed-1691-11df-97a5-7038c432aabf',NULL),(147580,2908,5088,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8af836a-1691-11df-97a5-7038c432aabf',NULL),(147581,2908,5089,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8af8504-1691-11df-97a5-7038c432aabf',NULL),(147582,2908,5356,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8af866c-1691-11df-97a5-7038c432aabf',NULL),(147583,2908,1248,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8af87ca-1691-11df-97a5-7038c432aabf',NULL),(147584,2908,5096,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8af8932-1691-11df-97a5-7038c432aabf',NULL),(147585,2908,1088,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8af98eb-1691-11df-97a5-7038c432aabf',NULL),(147586,2908,1088,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8af9a4e-1691-11df-97a5-7038c432aabf',NULL),(147587,2908,1088,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8af9bb5-1691-11df-97a5-7038c432aabf',NULL),(147588,2908,1112,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8afa027-1691-11df-97a5-7038c432aabf',NULL),(147589,2908,1109,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8afa197-1691-11df-97a5-7038c432aabf',NULL),(147590,2908,1110,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8afa364-1691-11df-97a5-7038c432aabf',NULL),(147591,2908,1111,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8afa4f2-1691-11df-97a5-7038c432aabf',NULL),(147592,2908,1255,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8afb74f-1691-11df-97a5-7038c432aabf',NULL),(147593,2908,1277,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8afb9a2-1691-11df-97a5-7038c432aabf',NULL),(147594,2908,1261,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8afbbd6-1691-11df-97a5-7038c432aabf',NULL),(147595,2908,1265,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8afbe0b-1691-11df-97a5-7038c432aabf',NULL),(147596,2908,1268,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8afcefc-1691-11df-97a5-7038c432aabf',NULL),(147597,2908,1271,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8afd321-1691-11df-97a5-7038c432aabf',NULL),(147598,2908,1271,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8afd566-1691-11df-97a5-7038c432aabf',NULL),(147599,2908,1271,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8afe82a-1691-11df-97a5-7038c432aabf',NULL),(147600,2908,1271,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8afea5e-1691-11df-97a5-7038c432aabf',NULL),(147601,2908,1272,12400,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:05:22',0,1,NULL,NULL,NULL,'c8affbb6-1691-11df-97a5-7038c432aabf',NULL),(147602,4388,1246,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b00be3-1691-11df-97a5-7038c432aabf',NULL),(147603,4388,5282,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b02e9b-1691-11df-97a5-7038c432aabf',NULL),(147604,4388,6096,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b03018-1691-11df-97a5-7038c432aabf',NULL),(147605,4388,5272,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b0318c-1691-11df-97a5-7038c432aabf',NULL),(147606,4388,1146,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b03308-1691-11df-97a5-7038c432aabf',NULL),(147607,4388,1154,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b03485-1691-11df-97a5-7038c432aabf',NULL),(147608,4388,1155,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b03602-1691-11df-97a5-7038c432aabf',NULL),(147609,4388,1164,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b03776-1691-11df-97a5-7038c432aabf',NULL),(147610,4388,1156,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b038f2-1691-11df-97a5-7038c432aabf',NULL),(147611,4388,5092,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b03a67-1691-11df-97a5-7038c432aabf',NULL),(147612,4388,5086,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b03bdf-1691-11df-97a5-7038c432aabf',NULL),(147613,4388,5087,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b03d57-1691-11df-97a5-7038c432aabf',NULL),(147614,4388,5085,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b03f25-1691-11df-97a5-7038c432aabf',NULL),(147615,4388,5088,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b040b7-1691-11df-97a5-7038c432aabf',NULL),(147616,4388,5089,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b04241-1691-11df-97a5-7038c432aabf',NULL),(147617,4388,5356,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b043cf-1691-11df-97a5-7038c432aabf',NULL),(147618,4388,1248,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b04554-1691-11df-97a5-7038c432aabf',NULL),(147619,4388,5096,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b04719-1691-11df-97a5-7038c432aabf',NULL),(147620,4388,1112,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b04892-1691-11df-97a5-7038c432aabf',NULL),(147621,4388,1109,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b04a06-1691-11df-97a5-7038c432aabf',NULL),(147622,4388,1110,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b04b7e-1691-11df-97a5-7038c432aabf',NULL),(147623,4388,1111,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b04cf2-1691-11df-97a5-7038c432aabf',NULL),(147624,4388,1255,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b04e67-1691-11df-97a5-7038c432aabf',NULL),(147625,4388,1277,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b04fdf-1691-11df-97a5-7038c432aabf',NULL),(147626,4388,1261,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b0520f-1691-11df-97a5-7038c432aabf',NULL),(147627,4388,1265,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b05394-1691-11df-97a5-7038c432aabf',NULL),(147628,4388,1268,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b05509-1691-11df-97a5-7038c432aabf',NULL),(147629,4388,1272,12403,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:06:22',0,1,NULL,NULL,NULL,'c8b05681-1691-11df-97a5-7038c432aabf',NULL),(147630,2226,1246,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b057f5-1691-11df-97a5-7038c432aabf',NULL),(147631,2226,5282,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b05972-1691-11df-97a5-7038c432aabf',NULL),(147632,2226,6096,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b05aea-1691-11df-97a5-7038c432aabf',NULL),(147633,2226,5272,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b05c5e-1691-11df-97a5-7038c432aabf',NULL),(147634,2226,1146,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b05ddb-1691-11df-97a5-7038c432aabf',NULL),(147635,2226,1154,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b05f4f-1691-11df-97a5-7038c432aabf',NULL),(147636,2226,1164,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b060c8-1691-11df-97a5-7038c432aabf',NULL),(147637,2226,1156,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b06240-1691-11df-97a5-7038c432aabf',NULL),(147638,2226,5092,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b063b4-1691-11df-97a5-7038c432aabf',NULL),(147639,2226,5086,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b0652c-1691-11df-97a5-7038c432aabf',NULL),(147640,2226,5087,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b06703-1691-11df-97a5-7038c432aabf',NULL),(147641,2226,5085,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b06891-1691-11df-97a5-7038c432aabf',NULL),(147642,2226,5088,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b06a1a-1691-11df-97a5-7038c432aabf',NULL),(147643,2226,5089,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b06ba8-1691-11df-97a5-7038c432aabf',NULL),(147644,2226,5356,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b06d36-1691-11df-97a5-7038c432aabf',NULL),(147645,2226,1248,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b06eea-1691-11df-97a5-7038c432aabf',NULL),(147646,2226,1276,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b07063-1691-11df-97a5-7038c432aabf',NULL),(147647,2226,5096,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b071d7-1691-11df-97a5-7038c432aabf',NULL),(147648,2226,6042,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b0734f-1691-11df-97a5-7038c432aabf',NULL),(147649,2226,1088,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b074c7-1691-11df-97a5-7038c432aabf',NULL),(147650,2226,1088,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b0763c-1691-11df-97a5-7038c432aabf',NULL),(147651,2226,1088,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b077b4-1691-11df-97a5-7038c432aabf',NULL),(147652,2226,1112,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b07924-1691-11df-97a5-7038c432aabf',NULL),(147653,2226,1109,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b07a9c-1691-11df-97a5-7038c432aabf',NULL),(147654,2226,1110,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b07c15-1691-11df-97a5-7038c432aabf',NULL),(147655,2226,1111,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b07d89-1691-11df-97a5-7038c432aabf',NULL),(147656,2226,1255,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b07f01-1691-11df-97a5-7038c432aabf',NULL),(147657,2226,1250,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b08075-1691-11df-97a5-7038c432aabf',NULL),(147658,2226,1250,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b081ee-1691-11df-97a5-7038c432aabf',NULL),(147659,2226,1250,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b0835e-1691-11df-97a5-7038c432aabf',NULL),(147660,2226,1277,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b084d6-1691-11df-97a5-7038c432aabf',NULL),(147661,2226,1261,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b0864e-1691-11df-97a5-7038c432aabf',NULL),(147662,2226,1265,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b087c2-1691-11df-97a5-7038c432aabf',NULL),(147663,2226,1268,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b0893b-1691-11df-97a5-7038c432aabf',NULL),(147664,2226,1272,12412,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:11:25',0,1,NULL,NULL,NULL,'c8b08aaf-1691-11df-97a5-7038c432aabf',NULL),(147665,1530,1246,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b08c27-1691-11df-97a5-7038c432aabf',NULL),(147666,1530,5282,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b08e18-1691-11df-97a5-7038c432aabf',NULL),(147667,1530,6096,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b08faa-1691-11df-97a5-7038c432aabf',NULL),(147668,1530,5272,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b09137-1691-11df-97a5-7038c432aabf',NULL),(147669,1530,1146,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b092c1-1691-11df-97a5-7038c432aabf',NULL),(147670,1530,1154,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b0944f-1691-11df-97a5-7038c432aabf',NULL),(147671,1530,1192,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b09fc9-1691-11df-97a5-7038c432aabf',NULL),(147672,1530,5092,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b0a13d-1691-11df-97a5-7038c432aabf',NULL),(147673,1530,5086,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b0a2b1-1691-11df-97a5-7038c432aabf',NULL),(147674,1530,5087,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b0a426-1691-11df-97a5-7038c432aabf',NULL),(147675,1530,5085,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b0a59e-1691-11df-97a5-7038c432aabf',NULL),(147676,1530,5088,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b0a70e-1691-11df-97a5-7038c432aabf',NULL),(147677,1530,5089,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b0a882-1691-11df-97a5-7038c432aabf',NULL),(147678,1530,5356,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b0a9ff-1691-11df-97a5-7038c432aabf',NULL),(147679,1530,1248,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b0ab80-1691-11df-97a5-7038c432aabf',NULL),(147680,1530,5096,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b0adf4-1691-11df-97a5-7038c432aabf',NULL),(147681,1530,1112,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b0b058-1691-11df-97a5-7038c432aabf',NULL),(147682,1530,1109,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b0b2c4-1691-11df-97a5-7038c432aabf',NULL),(147683,1530,1110,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b0b69c-1691-11df-97a5-7038c432aabf',NULL),(147684,1530,1111,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b0b940-1691-11df-97a5-7038c432aabf',NULL),(147685,1530,1255,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b0bbe8-1691-11df-97a5-7038c432aabf',NULL),(147686,1530,1277,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b0be99-1691-11df-97a5-7038c432aabf',NULL),(147687,1530,1261,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b0c112-1691-11df-97a5-7038c432aabf',NULL),(147688,1530,1265,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b0c386-1691-11df-97a5-7038c432aabf',NULL),(147689,1530,1268,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b0c5ff-1691-11df-97a5-7038c432aabf',NULL),(147690,1530,1271,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b0c878-1691-11df-97a5-7038c432aabf',NULL),(147691,1530,1272,12415,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:13:31',0,1,NULL,NULL,NULL,'c8b0caed-1691-11df-97a5-7038c432aabf',NULL),(147692,8752,1246,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0cd62-1691-11df-97a5-7038c432aabf',NULL),(147693,8752,5282,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0cfdb-1691-11df-97a5-7038c432aabf',NULL),(147694,8752,1154,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0d391-1691-11df-97a5-7038c432aabf',NULL),(147695,8752,1192,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0d60a-1691-11df-97a5-7038c432aabf',NULL),(147696,8752,1155,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0d87e-1691-11df-97a5-7038c432aabf',NULL),(147697,8752,1164,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0d9fb-1691-11df-97a5-7038c432aabf',NULL),(147698,8752,1156,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0dbd6-1691-11df-97a5-7038c432aabf',NULL),(147699,8752,6065,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0dd64-1691-11df-97a5-7038c432aabf',NULL),(147700,8752,5092,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0def1-1691-11df-97a5-7038c432aabf',NULL),(147701,8752,5086,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0e07b-1691-11df-97a5-7038c432aabf',NULL),(147702,8752,5087,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0e209-1691-11df-97a5-7038c432aabf',NULL),(147703,8752,5085,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0e3c1-1691-11df-97a5-7038c432aabf',NULL),(147704,8752,5088,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0e53a-1691-11df-97a5-7038c432aabf',NULL),(147705,8752,5089,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0e6b2-1691-11df-97a5-7038c432aabf',NULL),(147706,8752,5356,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0e826-1691-11df-97a5-7038c432aabf',NULL),(147707,8752,1248,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0e9a3-1691-11df-97a5-7038c432aabf',NULL),(147708,8752,5096,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0eb17-1691-11df-97a5-7038c432aabf',NULL),(147709,8752,1088,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0ec94-1691-11df-97a5-7038c432aabf',NULL),(147710,8752,1088,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0ee08-1691-11df-97a5-7038c432aabf',NULL),(147711,8752,1088,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0ef7c-1691-11df-97a5-7038c432aabf',NULL),(147712,8752,1112,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0f0f9-1691-11df-97a5-7038c432aabf',NULL),(147713,8752,1109,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0f26d-1691-11df-97a5-7038c432aabf',NULL),(147714,8752,1110,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0f3e5-1691-11df-97a5-7038c432aabf',NULL),(147715,8752,1111,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0f559-1691-11df-97a5-7038c432aabf',NULL),(147716,8752,1255,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0f6d2-1691-11df-97a5-7038c432aabf',NULL),(147717,8752,1277,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0f84e-1691-11df-97a5-7038c432aabf',NULL),(147718,8752,1261,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0f9c2-1691-11df-97a5-7038c432aabf',NULL),(147719,8752,1265,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0fb37-1691-11df-97a5-7038c432aabf',NULL),(147720,8752,1268,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0fcab-1691-11df-97a5-7038c432aabf',NULL),(147721,8752,1272,12417,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:44',0,1,NULL,NULL,NULL,'c8b0fe1f-1691-11df-97a5-7038c432aabf',NULL),(147722,1600,1246,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b0ff8f-1691-11df-97a5-7038c432aabf',NULL),(147723,1600,5282,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b1010b-1691-11df-97a5-7038c432aabf',NULL),(147724,1600,6096,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b102de-1691-11df-97a5-7038c432aabf',NULL),(147725,1600,5272,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b1046b-1691-11df-97a5-7038c432aabf',NULL),(147726,1600,1146,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b105f9-1691-11df-97a5-7038c432aabf',NULL),(147727,1600,1154,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b1077e-1691-11df-97a5-7038c432aabf',NULL),(147728,1600,1192,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b1090c-1691-11df-97a5-7038c432aabf',NULL),(147729,1600,1155,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b10ac9-1691-11df-97a5-7038c432aabf',NULL),(147730,1600,1164,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b10c3d-1691-11df-97a5-7038c432aabf',NULL),(147731,1600,1156,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b10db6-1691-11df-97a5-7038c432aabf',NULL),(147732,1600,5092,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b10f2a-1691-11df-97a5-7038c432aabf',NULL),(147733,1600,5086,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b110a2-1691-11df-97a5-7038c432aabf',NULL),(147734,1600,5087,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b11216-1691-11df-97a5-7038c432aabf',NULL),(147735,1600,5085,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b1138f-1691-11df-97a5-7038c432aabf',NULL),(147736,1600,5088,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b11507-1691-11df-97a5-7038c432aabf',NULL),(147737,1600,5089,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b1167f-1691-11df-97a5-7038c432aabf',NULL),(147738,1600,5356,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b117f8-1691-11df-97a5-7038c432aabf',NULL),(147739,1600,1248,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b11970-1691-11df-97a5-7038c432aabf',NULL),(147740,1600,952,12419,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b11ae4-1691-11df-97a5-7038c432aabf',NULL),(147741,1600,5497,12419,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b11c61-1691-11df-97a5-7038c432aabf',NULL),(147742,1600,730,12419,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b11dd5-1691-11df-97a5-7038c432aabf',NULL),(147743,1600,853,12419,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1277,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b11f4d-1691-11df-97a5-7038c432aabf',NULL),(147744,1600,21,12419,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b120c2-1691-11df-97a5-7038c432aabf',NULL),(147745,1600,851,12419,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b12236-1691-11df-97a5-7038c432aabf',NULL),(147746,1600,729,12419,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243000,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b123aa-1691-11df-97a5-7038c432aabf',NULL),(147747,1600,790,12419,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.57,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b12522-1691-11df-97a5-7038c432aabf',NULL),(147748,1600,654,12419,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b1269f-1691-11df-97a5-7038c432aabf',NULL),(147749,1600,678,12419,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b12813-1691-11df-97a5-7038c432aabf',NULL),(147750,1600,5096,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b129ea-1691-11df-97a5-7038c432aabf',NULL),(147751,1600,1088,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b12b7c-1691-11df-97a5-7038c432aabf',NULL),(147752,1600,1088,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b12d12-1691-11df-97a5-7038c432aabf',NULL),(147753,1600,1088,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b12ea4-1691-11df-97a5-7038c432aabf',NULL),(147754,1600,1112,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b13032-1691-11df-97a5-7038c432aabf',NULL),(147755,1600,1109,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b131f3-1691-11df-97a5-7038c432aabf',NULL),(147756,1600,1110,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b13367-1691-11df-97a5-7038c432aabf',NULL),(147757,1600,1111,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b140e7-1691-11df-97a5-7038c432aabf',NULL),(147758,1600,1255,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b14260-1691-11df-97a5-7038c432aabf',NULL),(147759,1600,1277,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b143cb-1691-11df-97a5-7038c432aabf',NULL),(147760,1600,1261,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b1454c-1691-11df-97a5-7038c432aabf',NULL),(147761,1600,1265,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b146c4-1691-11df-97a5-7038c432aabf',NULL),(147762,1600,1268,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b1483d-1691-11df-97a5-7038c432aabf',NULL),(147763,1600,1272,12419,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:14:59',0,1,NULL,NULL,NULL,'c8b149b5-1691-11df-97a5-7038c432aabf',NULL),(147764,9197,5282,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b14b32-1691-11df-97a5-7038c432aabf',NULL),(147765,9197,5272,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b14caa-1691-11df-97a5-7038c432aabf',NULL),(147766,9197,1146,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b14e2b-1691-11df-97a5-7038c432aabf',NULL),(147767,9197,1154,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b14fa8-1691-11df-97a5-7038c432aabf',NULL),(147768,9197,1192,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b15183-1691-11df-97a5-7038c432aabf',NULL),(147769,9197,1155,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b15315-1691-11df-97a5-7038c432aabf',NULL),(147770,9197,1164,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b154a7-1691-11df-97a5-7038c432aabf',NULL),(147771,9197,1156,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b15639-1691-11df-97a5-7038c432aabf',NULL),(147772,9197,6065,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b157c7-1691-11df-97a5-7038c432aabf',NULL),(147773,9197,1165,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b1597f-1691-11df-97a5-7038c432aabf',NULL),(147774,9197,5092,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b15afc-1691-11df-97a5-7038c432aabf',NULL),(147775,9197,5086,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b15c70-1691-11df-97a5-7038c432aabf',NULL),(147776,9197,5087,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b15df1-1691-11df-97a5-7038c432aabf',NULL),(147777,9197,5085,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b15f69-1691-11df-97a5-7038c432aabf',NULL),(147778,9197,5088,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b160e6-1691-11df-97a5-7038c432aabf',NULL),(147779,9197,5089,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b16263-1691-11df-97a5-7038c432aabf',NULL),(147780,9197,5356,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b163df-1691-11df-97a5-7038c432aabf',NULL),(147781,9197,1248,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b16565-1691-11df-97a5-7038c432aabf',NULL),(147782,9197,5096,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b166ee-1691-11df-97a5-7038c432aabf',NULL),(147783,9197,1088,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b16873-1691-11df-97a5-7038c432aabf',NULL),(147784,9197,1088,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b169df-1691-11df-97a5-7038c432aabf',NULL),(147785,9197,1088,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b16b42-1691-11df-97a5-7038c432aabf',NULL),(147786,9197,1112,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b16cae-1691-11df-97a5-7038c432aabf',NULL),(147787,9197,1109,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b16e11-1691-11df-97a5-7038c432aabf',NULL),(147788,9197,1110,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b16f7c-1691-11df-97a5-7038c432aabf',NULL),(147789,9197,1111,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b170e4-1691-11df-97a5-7038c432aabf',NULL),(147790,9197,1255,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b17242-1691-11df-97a5-7038c432aabf',NULL),(147791,9197,1277,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b173aa-1691-11df-97a5-7038c432aabf',NULL),(147792,9197,1261,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b18427-1691-11df-97a5-7038c432aabf',NULL),(147793,9197,1265,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b18593-1691-11df-97a5-7038c432aabf',NULL),(147794,9197,1268,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b186f6-1691-11df-97a5-7038c432aabf',NULL),(147795,9197,1272,12421,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:16:45',0,1,NULL,NULL,NULL,'c8b18850-1691-11df-97a5-7038c432aabf',NULL),(147796,5163,1246,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b18cd3-1691-11df-97a5-7038c432aabf',NULL),(147797,5163,5282,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b18e47-1691-11df-97a5-7038c432aabf',NULL),(147798,5163,6096,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b1a07d-1691-11df-97a5-7038c432aabf',NULL),(147799,5163,1154,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b1a2f7-1691-11df-97a5-7038c432aabf',NULL),(147800,5163,1192,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b1a54d-1691-11df-97a5-7038c432aabf',NULL),(147801,5163,1155,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b1a7ad-1691-11df-97a5-7038c432aabf',NULL),(147802,5163,1164,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b1b85e-1691-11df-97a5-7038c432aabf',NULL),(147803,5163,1156,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b1ba8e-1691-11df-97a5-7038c432aabf',NULL),(147804,5163,6065,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b1be50-1691-11df-97a5-7038c432aabf',NULL),(147805,5163,1165,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b1d26a-1691-11df-97a5-7038c432aabf',NULL),(147806,5163,5092,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b1d4c9-1691-11df-97a5-7038c432aabf',NULL),(147807,5163,5086,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b1e677-1691-11df-97a5-7038c432aabf',NULL),(147808,5163,5087,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b1f921-1691-11df-97a5-7038c432aabf',NULL),(147809,5163,5085,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b21d9a-1691-11df-97a5-7038c432aabf',NULL),(147810,5163,5088,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b21f1f-1691-11df-97a5-7038c432aabf',NULL),(147811,5163,5089,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b22093-1691-11df-97a5-7038c432aabf',NULL),(147812,5163,5356,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b22214-1691-11df-97a5-7038c432aabf',NULL),(147813,5163,1248,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b22391-1691-11df-97a5-7038c432aabf',NULL),(147814,5163,5096,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b2250e-1691-11df-97a5-7038c432aabf',NULL),(147815,5163,1088,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b22686-1691-11df-97a5-7038c432aabf',NULL),(147816,5163,1088,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b22807-1691-11df-97a5-7038c432aabf',NULL),(147817,5163,1088,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b22984-1691-11df-97a5-7038c432aabf',NULL),(147818,5163,1112,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b22afc-1691-11df-97a5-7038c432aabf',NULL),(147819,5163,1109,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b22c79-1691-11df-97a5-7038c432aabf',NULL),(147820,5163,1110,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b22ded-1691-11df-97a5-7038c432aabf',NULL),(147821,5163,1111,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b22f69-1691-11df-97a5-7038c432aabf',NULL),(147822,5163,1255,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b230e6-1691-11df-97a5-7038c432aabf',NULL),(147823,5163,1277,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b2325a-1691-11df-97a5-7038c432aabf',NULL),(147824,5163,1261,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b233d7-1691-11df-97a5-7038c432aabf',NULL),(147825,5163,1265,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b23554-1691-11df-97a5-7038c432aabf',NULL),(147826,5163,1268,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b236d0-1691-11df-97a5-7038c432aabf',NULL),(147827,5163,1272,12443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:28:22',0,1,NULL,NULL,NULL,'c8b23844-1691-11df-97a5-7038c432aabf',NULL),(147828,1340,1246,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b239c1-1691-11df-97a5-7038c432aabf',NULL),(147829,1340,5282,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b23ba4-1691-11df-97a5-7038c432aabf',NULL),(147830,1340,5272,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b23d36-1691-11df-97a5-7038c432aabf',NULL),(147831,1340,1146,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b23ec4-1691-11df-97a5-7038c432aabf',NULL),(147832,1340,5599,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b2404e-1691-11df-97a5-7038c432aabf',NULL),(147833,1340,1154,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b241e0-1691-11df-97a5-7038c432aabf',NULL),(147834,1340,1192,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b24398-1691-11df-97a5-7038c432aabf',NULL),(147835,1340,1155,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b24511-1691-11df-97a5-7038c432aabf',NULL),(147836,1340,1164,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b24689-1691-11df-97a5-7038c432aabf',NULL),(147837,1340,1156,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b247fd-1691-11df-97a5-7038c432aabf',NULL),(147838,1340,5092,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b24976-1691-11df-97a5-7038c432aabf',NULL),(147839,1340,5086,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b24af2-1691-11df-97a5-7038c432aabf',NULL),(147840,1340,5087,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b24c6b-1691-11df-97a5-7038c432aabf',NULL),(147841,1340,5085,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b24de7-1691-11df-97a5-7038c432aabf',NULL),(147842,1340,5088,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b24f5c-1691-11df-97a5-7038c432aabf',NULL),(147843,1340,5089,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b250d4-1691-11df-97a5-7038c432aabf',NULL),(147844,1340,5356,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b2524c-1691-11df-97a5-7038c432aabf',NULL),(147845,1340,1248,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b253c9-1691-11df-97a5-7038c432aabf',NULL),(147846,1340,5096,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b25541-1691-11df-97a5-7038c432aabf',NULL),(147847,1340,1088,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b256ba-1691-11df-97a5-7038c432aabf',NULL),(147848,1340,1088,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b25837-1691-11df-97a5-7038c432aabf',NULL),(147849,1340,1088,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b259ab-1691-11df-97a5-7038c432aabf',NULL),(147850,1340,1112,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b25b27-1691-11df-97a5-7038c432aabf',NULL),(147851,1340,1109,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b25ca4-1691-11df-97a5-7038c432aabf',NULL),(147852,1340,1110,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b25e18-1691-11df-97a5-7038c432aabf',NULL),(147853,1340,1111,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b25f95-1691-11df-97a5-7038c432aabf',NULL),(147854,1340,1255,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b2610d-1691-11df-97a5-7038c432aabf',NULL),(147855,1340,1277,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b262e8-1691-11df-97a5-7038c432aabf',NULL),(147856,1340,1261,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b26476-1691-11df-97a5-7038c432aabf',NULL),(147857,1340,1265,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b26608-1691-11df-97a5-7038c432aabf',NULL),(147858,1340,1268,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b2679e-1691-11df-97a5-7038c432aabf',NULL),(147859,1340,1272,12457,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:39:13',0,1,NULL,NULL,NULL,'c8b26923-1691-11df-97a5-7038c432aabf',NULL),(147860,3771,1246,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b26ae0-1691-11df-97a5-7038c432aabf',NULL),(147861,3771,5282,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b26c54-1691-11df-97a5-7038c432aabf',NULL),(147862,3771,6096,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b26dcd-1691-11df-97a5-7038c432aabf',NULL),(147863,3771,5272,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b26f4a-1691-11df-97a5-7038c432aabf',NULL),(147864,3771,1146,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b270be-1691-11df-97a5-7038c432aabf',NULL),(147865,3771,1154,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b27236-1691-11df-97a5-7038c432aabf',NULL),(147866,3771,1192,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b273ae-1691-11df-97a5-7038c432aabf',NULL),(147867,3771,1155,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b27527-1691-11df-97a5-7038c432aabf',NULL),(147868,3771,1164,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b2769f-1691-11df-97a5-7038c432aabf',NULL),(147869,3771,1156,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b27820-1691-11df-97a5-7038c432aabf',NULL),(147870,3771,5092,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b2799d-1691-11df-97a5-7038c432aabf',NULL),(147871,3771,5086,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b27b0d-1691-11df-97a5-7038c432aabf',NULL),(147872,3771,5087,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b27c89-1691-11df-97a5-7038c432aabf',NULL),(147873,3771,5085,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b27e02-1691-11df-97a5-7038c432aabf',NULL),(147874,3771,5088,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b27f7a-1691-11df-97a5-7038c432aabf',NULL),(147875,3771,5089,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b280f7-1691-11df-97a5-7038c432aabf',NULL),(147876,3771,5356,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b2826b-1691-11df-97a5-7038c432aabf',NULL),(147877,3771,1248,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b28e66-1691-11df-97a5-7038c432aabf',NULL),(147878,3771,5096,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b28fef-1691-11df-97a5-7038c432aabf',NULL),(147879,3771,1088,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b291a4-1691-11df-97a5-7038c432aabf',NULL),(147880,3771,1088,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b29329-1691-11df-97a5-7038c432aabf',NULL),(147881,3771,1088,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b2949d-1691-11df-97a5-7038c432aabf',NULL),(147882,3771,1112,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b29615-1691-11df-97a5-7038c432aabf',NULL),(147883,3771,1109,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b2978e-1691-11df-97a5-7038c432aabf',NULL),(147884,3771,1110,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b2990a-1691-11df-97a5-7038c432aabf',NULL),(147885,3771,1111,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b29a87-1691-11df-97a5-7038c432aabf',NULL),(147886,3771,1255,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b29c11-1691-11df-97a5-7038c432aabf',NULL),(147887,3771,1277,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b29e92-1691-11df-97a5-7038c432aabf',NULL),(147888,3771,1261,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b2a0fa-1691-11df-97a5-7038c432aabf',NULL),(147889,3771,1265,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b2a366-1691-11df-97a5-7038c432aabf',NULL),(147890,3771,1268,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b2a6fe-1691-11df-97a5-7038c432aabf',NULL),(147891,3771,1272,12474,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:53:13',0,1,NULL,NULL,NULL,'c8b2a980-1691-11df-97a5-7038c432aabf',NULL),(147892,2938,1246,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2ac0a-1691-11df-97a5-7038c432aabf',NULL),(147893,2938,5282,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2ae8b-1691-11df-97a5-7038c432aabf',NULL),(147894,2938,6096,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2b189-1691-11df-97a5-7038c432aabf',NULL),(147895,2938,5272,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2b431-1691-11df-97a5-7038c432aabf',NULL),(147896,2938,1146,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2b6d9-1691-11df-97a5-7038c432aabf',NULL),(147897,2938,1154,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2b99f-1691-11df-97a5-7038c432aabf',NULL),(147898,2938,1192,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2bc18-1691-11df-97a5-7038c432aabf',NULL),(147899,2938,1155,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2be96-1691-11df-97a5-7038c432aabf',NULL),(147900,2938,1164,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2c113-1691-11df-97a5-7038c432aabf',NULL),(147901,2938,1156,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2c394-1691-11df-97a5-7038c432aabf',NULL),(147902,2938,6065,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2c612-1691-11df-97a5-7038c432aabf',NULL),(147903,2938,5092,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2c78e-1691-11df-97a5-7038c432aabf',NULL),(147904,2938,5086,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2c90b-1691-11df-97a5-7038c432aabf',NULL),(147905,2938,5087,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2ca84-1691-11df-97a5-7038c432aabf',NULL),(147906,2938,5085,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2cbfc-1691-11df-97a5-7038c432aabf',NULL),(147907,2938,5088,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2cd70-1691-11df-97a5-7038c432aabf',NULL),(147908,2938,5089,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2ceed-1691-11df-97a5-7038c432aabf',NULL),(147909,2938,5356,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2d065-1691-11df-97a5-7038c432aabf',NULL),(147910,2938,1248,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2d1de-1691-11df-97a5-7038c432aabf',NULL),(147911,2938,5096,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2d35a-1691-11df-97a5-7038c432aabf',NULL),(147912,2938,6042,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2d4d7-1691-11df-97a5-7038c432aabf',NULL),(147913,2938,1088,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2d654-1691-11df-97a5-7038c432aabf',NULL),(147914,2938,1088,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2d848-1691-11df-97a5-7038c432aabf',NULL),(147915,2938,1088,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2d9d6-1691-11df-97a5-7038c432aabf',NULL),(147916,2938,1112,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2db64-1691-11df-97a5-7038c432aabf',NULL),(147917,2938,1109,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2dced-1691-11df-97a5-7038c432aabf',NULL),(147918,2938,1110,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2de7b-1691-11df-97a5-7038c432aabf',NULL),(147919,2938,1111,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2e085-1691-11df-97a5-7038c432aabf',NULL),(147920,2938,1255,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2e217-1691-11df-97a5-7038c432aabf',NULL),(147921,2938,1277,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2e3a5-1691-11df-97a5-7038c432aabf',NULL),(147922,2938,1261,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2e52e-1691-11df-97a5-7038c432aabf',NULL),(147923,2938,1265,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2e6c0-1691-11df-97a5-7038c432aabf',NULL),(147924,2938,1268,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2e879-1691-11df-97a5-7038c432aabf',NULL),(147925,2938,1272,12475,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 11:55:09',0,1,NULL,NULL,NULL,'c8b2e9f5-1691-11df-97a5-7038c432aabf',NULL),(147926,7687,1246,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b2eb6a-1691-11df-97a5-7038c432aabf',NULL),(147927,7687,5282,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b2ece6-1691-11df-97a5-7038c432aabf',NULL),(147928,7687,1154,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b2ee63-1691-11df-97a5-7038c432aabf',NULL),(147929,7687,1192,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b2efdb-1691-11df-97a5-7038c432aabf',NULL),(147930,7687,1155,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b2f154-1691-11df-97a5-7038c432aabf',NULL),(147931,7687,1164,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b2f2d0-1691-11df-97a5-7038c432aabf',NULL),(147932,7687,1156,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b2f449-1691-11df-97a5-7038c432aabf',NULL),(147933,7687,5092,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b2f5ca-1691-11df-97a5-7038c432aabf',NULL),(147934,7687,5086,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b2f73a-1691-11df-97a5-7038c432aabf',NULL),(147935,7687,5087,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b2f8b6-1691-11df-97a5-7038c432aabf',NULL),(147936,7687,5085,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b2fa2f-1691-11df-97a5-7038c432aabf',NULL),(147937,7687,5088,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b2fbab-1691-11df-97a5-7038c432aabf',NULL),(147938,7687,5089,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b2fd1b-1691-11df-97a5-7038c432aabf',NULL),(147939,7687,5356,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b2fefa-1691-11df-97a5-7038c432aabf',NULL),(147940,7687,1248,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b3008c-1691-11df-97a5-7038c432aabf',NULL),(147941,7687,5096,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b3021a-1691-11df-97a5-7038c432aabf',NULL),(147942,7687,6042,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b303ac-1691-11df-97a5-7038c432aabf',NULL),(147943,7687,1088,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b30536-1691-11df-97a5-7038c432aabf',NULL),(147944,7687,1088,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b306f7-1691-11df-97a5-7038c432aabf',NULL),(147945,7687,1088,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b30873-1691-11df-97a5-7038c432aabf',NULL),(147946,7687,1112,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b309e8-1691-11df-97a5-7038c432aabf',NULL),(147947,7687,1109,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b30b64-1691-11df-97a5-7038c432aabf',NULL),(147948,7687,1110,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b30cdd-1691-11df-97a5-7038c432aabf',NULL),(147949,7687,1111,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b30e59-1691-11df-97a5-7038c432aabf',NULL),(147950,7687,1255,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b30fcd-1691-11df-97a5-7038c432aabf',NULL),(147951,7687,1277,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b31142-1691-11df-97a5-7038c432aabf',NULL),(147952,7687,1261,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b312be-1691-11df-97a5-7038c432aabf',NULL),(147953,7687,1265,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b31437-1691-11df-97a5-7038c432aabf',NULL),(147954,7687,1268,12482,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:01:50',0,1,NULL,NULL,NULL,'c8b315af-1691-11df-97a5-7038c432aabf',NULL),(147955,9268,1246,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b31727-1691-11df-97a5-7038c432aabf',NULL),(147956,9268,5282,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b318a4-1691-11df-97a5-7038c432aabf',NULL),(147957,9268,6096,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b31a25-1691-11df-97a5-7038c432aabf',NULL),(147958,9268,5272,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b31ba6-1691-11df-97a5-7038c432aabf',NULL),(147959,9268,1146,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b31d27-1691-11df-97a5-7038c432aabf',NULL),(147960,9268,1154,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b31ea4-1691-11df-97a5-7038c432aabf',NULL),(147961,9268,1192,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b32020-1691-11df-97a5-7038c432aabf',NULL),(147962,9268,1155,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b32199-1691-11df-97a5-7038c432aabf',NULL),(147963,9268,1164,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b32315-1691-11df-97a5-7038c432aabf',NULL),(147964,9268,1156,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b32f73-1691-11df-97a5-7038c432aabf',NULL),(147965,9268,6065,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b330ef-1691-11df-97a5-7038c432aabf',NULL),(147966,9268,5092,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b33268-1691-11df-97a5-7038c432aabf',NULL),(147967,9268,5086,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b333e0-1691-11df-97a5-7038c432aabf',NULL),(147968,9268,5087,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b33561-1691-11df-97a5-7038c432aabf',NULL),(147969,9268,5085,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b336e2-1691-11df-97a5-7038c432aabf',NULL),(147970,9268,5088,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b3385f-1691-11df-97a5-7038c432aabf',NULL),(147971,9268,5089,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b339db-1691-11df-97a5-7038c432aabf',NULL),(147972,9268,5356,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b33b58-1691-11df-97a5-7038c432aabf',NULL),(147973,9268,1248,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b33cd5-1691-11df-97a5-7038c432aabf',NULL),(147974,9268,5096,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b33e56-1691-11df-97a5-7038c432aabf',NULL),(147975,9268,1088,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b33fd2-1691-11df-97a5-7038c432aabf',NULL),(147976,9268,1088,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b3414f-1691-11df-97a5-7038c432aabf',NULL),(147977,9268,1088,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b342cc-1691-11df-97a5-7038c432aabf',NULL),(147978,9268,1112,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b3444d-1691-11df-97a5-7038c432aabf',NULL),(147979,9268,1109,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b345c5-1691-11df-97a5-7038c432aabf',NULL),(147980,9268,1110,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b34742-1691-11df-97a5-7038c432aabf',NULL),(147981,9268,1111,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b348be-1691-11df-97a5-7038c432aabf',NULL),(147982,9268,1255,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b34a3b-1691-11df-97a5-7038c432aabf',NULL),(147983,9268,1277,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b34bbc-1691-11df-97a5-7038c432aabf',NULL),(147984,9268,1261,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b34d9f-1691-11df-97a5-7038c432aabf',NULL),(147985,9268,1265,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b34f36-1691-11df-97a5-7038c432aabf',NULL),(147986,9268,1268,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b350c4-1691-11df-97a5-7038c432aabf',NULL),(147987,9268,1271,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b35256-1691-11df-97a5-7038c432aabf',NULL),(147988,9268,1271,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b353ec-1691-11df-97a5-7038c432aabf',NULL),(147989,9268,1272,12485,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:04:40',0,1,NULL,NULL,NULL,'c8b3559c-1691-11df-97a5-7038c432aabf',NULL),(147990,5647,1246,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b3572e-1691-11df-97a5-7038c432aabf',NULL),(147991,5647,5282,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b358ab-1691-11df-97a5-7038c432aabf',NULL),(147992,5647,6096,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b35a12-1691-11df-97a5-7038c432aabf',NULL),(147993,5647,1154,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b35b79-1691-11df-97a5-7038c432aabf',NULL),(147994,5647,1192,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b35cdc-1691-11df-97a5-7038c432aabf',NULL),(147995,5647,1155,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b35e48-1691-11df-97a5-7038c432aabf',NULL),(147996,5647,1164,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b35faf-1691-11df-97a5-7038c432aabf',NULL),(147997,5647,1156,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b3611b-1691-11df-97a5-7038c432aabf',NULL),(147998,5647,6065,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b3627e-1691-11df-97a5-7038c432aabf',NULL),(147999,5647,1165,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b363e1-1691-11df-97a5-7038c432aabf',NULL),(148000,5647,5092,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b373c0-1691-11df-97a5-7038c432aabf',NULL),(148001,5647,5086,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b3753d-1691-11df-97a5-7038c432aabf',NULL),(148002,5647,5087,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b376be-1691-11df-97a5-7038c432aabf',NULL),(148003,5647,5085,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b37b9f-1691-11df-97a5-7038c432aabf',NULL),(148004,5647,5088,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b37d0f-1691-11df-97a5-7038c432aabf',NULL),(148005,5647,5089,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.9,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b37e83-1691-11df-97a5-7038c432aabf',NULL),(148006,5647,5356,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b3906c-1691-11df-97a5-7038c432aabf',NULL),(148007,5647,1248,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b392c7-1691-11df-97a5-7038c432aabf',NULL),(148008,5647,5096,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b394fc-1691-11df-97a5-7038c432aabf',NULL),(148009,5647,1088,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b39730-1691-11df-97a5-7038c432aabf',NULL),(148010,5647,1088,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b3a8d5-1691-11df-97a5-7038c432aabf',NULL),(148011,5647,1088,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b3ad0b-1691-11df-97a5-7038c432aabf',NULL),(148012,5647,1112,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b3af73-1691-11df-97a5-7038c432aabf',NULL),(148013,5647,1109,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b3c395-1691-11df-97a5-7038c432aabf',NULL),(148014,5647,1110,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b3c5f0-1691-11df-97a5-7038c432aabf',NULL),(148015,5647,1111,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b3d6a5-1691-11df-97a5-7038c432aabf',NULL),(148016,5647,1255,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b3e6e7-1691-11df-97a5-7038c432aabf',NULL),(148017,5647,1277,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b3f810-1691-11df-97a5-7038c432aabf',NULL),(148018,5647,1261,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b41e17-1691-11df-97a5-7038c432aabf',NULL),(148019,5647,1266,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b41f90-1691-11df-97a5-7038c432aabf',NULL),(148020,5647,1265,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b420f7-1691-11df-97a5-7038c432aabf',NULL),(148021,5647,1268,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b4225e-1691-11df-97a5-7038c432aabf',NULL),(148022,5647,1272,12488,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:05:33',0,1,NULL,NULL,NULL,'c8b423c1-1691-11df-97a5-7038c432aabf',NULL),(148023,8160,1246,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b42524-1691-11df-97a5-7038c432aabf',NULL),(148024,8160,5282,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b42772-1691-11df-97a5-7038c432aabf',NULL),(148025,8160,6096,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b428e7-1691-11df-97a5-7038c432aabf',NULL),(148026,8160,5272,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b42a5b-1691-11df-97a5-7038c432aabf',NULL),(148027,8160,1146,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b42bdc-1691-11df-97a5-7038c432aabf',NULL),(148028,8160,1154,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b42d58-1691-11df-97a5-7038c432aabf',NULL),(148029,8160,1192,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b42ed5-1691-11df-97a5-7038c432aabf',NULL),(148030,8160,1155,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b43049-1691-11df-97a5-7038c432aabf',NULL),(148031,8160,1164,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b431c6-1691-11df-97a5-7038c432aabf',NULL),(148032,8160,1156,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b4333a-1691-11df-97a5-7038c432aabf',NULL),(148033,8160,6065,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b434b7-1691-11df-97a5-7038c432aabf',NULL),(148034,8160,5092,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b4362f-1691-11df-97a5-7038c432aabf',NULL),(148035,8160,5086,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b43812-1691-11df-97a5-7038c432aabf',NULL),(148036,8160,5087,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b439a9-1691-11df-97a5-7038c432aabf',NULL),(148037,8160,5085,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b43b32-1691-11df-97a5-7038c432aabf',NULL),(148038,8160,5088,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b43cc4-1691-11df-97a5-7038c432aabf',NULL),(148039,8160,5089,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b43e4e-1691-11df-97a5-7038c432aabf',NULL),(148040,8160,5356,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b44002-1691-11df-97a5-7038c432aabf',NULL),(148041,8160,1248,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b4417f-1691-11df-97a5-7038c432aabf',NULL),(148042,8160,952,12494,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5710,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b442f7-1691-11df-97a5-7038c432aabf',NULL),(148043,8160,5497,12494,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b44474-1691-11df-97a5-7038c432aabf',NULL),(148044,8160,730,12494,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b445ec-1691-11df-97a5-7038c432aabf',NULL),(148045,8160,853,12494,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3094,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b44765-1691-11df-97a5-7038c432aabf',NULL),(148046,8160,21,12494,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b448e6-1691-11df-97a5-7038c432aabf',NULL),(148047,8160,851,12494,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b44a5e-1691-11df-97a5-7038c432aabf',NULL),(148048,8160,729,12494,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34200,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b44bdb-1691-11df-97a5-7038c432aabf',NULL),(148049,8160,678,12494,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8900,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b44d53-1691-11df-97a5-7038c432aabf',NULL),(148050,8160,5096,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b44ed0-1691-11df-97a5-7038c432aabf',NULL),(148051,8160,1088,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b45048-1691-11df-97a5-7038c432aabf',NULL),(148052,8160,1088,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b451c5-1691-11df-97a5-7038c432aabf',NULL),(148053,8160,1088,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b45341-1691-11df-97a5-7038c432aabf',NULL),(148054,8160,1112,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b454ba-1691-11df-97a5-7038c432aabf',NULL),(148055,8160,1109,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b45637-1691-11df-97a5-7038c432aabf',NULL),(148056,8160,1110,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b457af-1691-11df-97a5-7038c432aabf',NULL),(148057,8160,1111,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b45930-1691-11df-97a5-7038c432aabf',NULL),(148058,8160,1255,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b45aa4-1691-11df-97a5-7038c432aabf',NULL),(148059,8160,1277,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b45c21-1691-11df-97a5-7038c432aabf',NULL),(148060,8160,1261,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b45f49-1691-11df-97a5-7038c432aabf',NULL),(148061,8160,1262,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b460ec-1691-11df-97a5-7038c432aabf',NULL),(148062,8160,1265,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b46283-1691-11df-97a5-7038c432aabf',NULL),(148063,8160,1268,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b46410-1691-11df-97a5-7038c432aabf',NULL),(148064,8160,1272,12494,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:29',0,1,NULL,NULL,NULL,'c8b465d6-1691-11df-97a5-7038c432aabf',NULL),(148065,1192,1246,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b46757-1691-11df-97a5-7038c432aabf',NULL),(148066,1192,5282,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b468cf-1691-11df-97a5-7038c432aabf',NULL),(148067,1192,6096,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b46a4c-1691-11df-97a5-7038c432aabf',NULL),(148068,1192,5272,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b46bc4-1691-11df-97a5-7038c432aabf',NULL),(148069,1192,1146,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b46d41-1691-11df-97a5-7038c432aabf',NULL),(148070,1192,1154,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b46eb9-1691-11df-97a5-7038c432aabf',NULL),(148071,1192,1192,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b47036-1691-11df-97a5-7038c432aabf',NULL),(148072,1192,1155,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b471b3-1691-11df-97a5-7038c432aabf',NULL),(148073,1192,1164,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b4732f-1691-11df-97a5-7038c432aabf',NULL),(148074,1192,1156,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b474ac-1691-11df-97a5-7038c432aabf',NULL),(148075,1192,5092,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b47624-1691-11df-97a5-7038c432aabf',NULL),(148076,1192,5086,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b4779d-1691-11df-97a5-7038c432aabf',NULL),(148077,1192,5087,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b4791a-1691-11df-97a5-7038c432aabf',NULL),(148078,1192,5085,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b47a92-1691-11df-97a5-7038c432aabf',NULL),(148079,1192,5088,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b47c0f-1691-11df-97a5-7038c432aabf',NULL),(148080,1192,5089,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b47d87-1691-11df-97a5-7038c432aabf',NULL),(148081,1192,5356,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b47f04-1691-11df-97a5-7038c432aabf',NULL),(148082,1192,1248,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b48085-1691-11df-97a5-7038c432aabf',NULL),(148083,1192,5096,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b481fd-1691-11df-97a5-7038c432aabf',NULL),(148084,1192,1088,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b4837a-1691-11df-97a5-7038c432aabf',NULL),(148085,1192,1088,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b490e0-1691-11df-97a5-7038c432aabf',NULL),(148086,1192,1088,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b4925d-1691-11df-97a5-7038c432aabf',NULL),(148087,1192,1112,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b493d9-1691-11df-97a5-7038c432aabf',NULL),(148088,1192,1109,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b4955a-1691-11df-97a5-7038c432aabf',NULL),(148089,1192,1110,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b496d7-1691-11df-97a5-7038c432aabf',NULL),(148090,1192,1111,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b49850-1691-11df-97a5-7038c432aabf',NULL),(148091,1192,1255,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b499cc-1691-11df-97a5-7038c432aabf',NULL),(148092,1192,1277,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b49b49-1691-11df-97a5-7038c432aabf',NULL),(148093,1192,1261,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b49cc1-1691-11df-97a5-7038c432aabf',NULL),(148094,1192,1265,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b49e4b-1691-11df-97a5-7038c432aabf',NULL),(148095,1192,1268,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b4a0c4-1691-11df-97a5-7038c432aabf',NULL),(148096,1192,1272,12496,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:08:46',0,1,NULL,NULL,NULL,'c8b4a334-1691-11df-97a5-7038c432aabf',NULL),(148097,4593,1246,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4a59c-1691-11df-97a5-7038c432aabf',NULL),(148098,4593,5282,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4a901-1691-11df-97a5-7038c432aabf',NULL),(148099,4593,6096,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4ab8f-1691-11df-97a5-7038c432aabf',NULL),(148100,4593,5272,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4ae8d-1691-11df-97a5-7038c432aabf',NULL),(148101,4593,1146,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4b139-1691-11df-97a5-7038c432aabf',NULL),(148102,4593,1154,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4b410-1691-11df-97a5-7038c432aabf',NULL),(148103,4593,1192,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4b692-1691-11df-97a5-7038c432aabf',NULL),(148104,4593,1155,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4b913-1691-11df-97a5-7038c432aabf',NULL),(148105,4593,1164,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4bb95-1691-11df-97a5-7038c432aabf',NULL),(148106,4593,1156,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4be16-1691-11df-97a5-7038c432aabf',NULL),(148107,4593,5092,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4c094-1691-11df-97a5-7038c432aabf',NULL),(148108,4593,5086,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4c315-1691-11df-97a5-7038c432aabf',NULL),(148109,4593,5087,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4c597-1691-11df-97a5-7038c432aabf',NULL),(148110,4593,5085,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4c814-1691-11df-97a5-7038c432aabf',NULL),(148111,4593,5088,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4ca92-1691-11df-97a5-7038c432aabf',NULL),(148112,4593,5089,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4cc0a-1691-11df-97a5-7038c432aabf',NULL),(148113,4593,5356,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4cd87-1691-11df-97a5-7038c432aabf',NULL),(148114,4593,1248,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4ceff-1691-11df-97a5-7038c432aabf',NULL),(148115,4593,5096,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4d07c-1691-11df-97a5-7038c432aabf',NULL),(148116,4593,1088,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4d1fd-1691-11df-97a5-7038c432aabf',NULL),(148117,4593,1088,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4d3dc-1691-11df-97a5-7038c432aabf',NULL),(148118,4593,1088,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4d56e-1691-11df-97a5-7038c432aabf',NULL),(148119,4593,1112,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4d700-1691-11df-97a5-7038c432aabf',NULL),(148120,4593,1109,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4d892-1691-11df-97a5-7038c432aabf',NULL),(148121,4593,1110,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4da1c-1691-11df-97a5-7038c432aabf',NULL),(148122,4593,1111,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4dbe1-1691-11df-97a5-7038c432aabf',NULL),(148123,4593,1255,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4dd5e-1691-11df-97a5-7038c432aabf',NULL),(148124,4593,1277,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4ded6-1691-11df-97a5-7038c432aabf',NULL),(148125,4593,1261,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4e053-1691-11df-97a5-7038c432aabf',NULL),(148126,4593,1265,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4e1c7-1691-11df-97a5-7038c432aabf',NULL),(148127,4593,1268,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4e343-1691-11df-97a5-7038c432aabf',NULL),(148128,4593,1272,12498,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:01',0,1,NULL,NULL,NULL,'c8b4e4c0-1691-11df-97a5-7038c432aabf',NULL),(148129,6285,1246,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b4e63d-1691-11df-97a5-7038c432aabf',NULL),(148130,6285,5282,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b4e7b9-1691-11df-97a5-7038c432aabf',NULL),(148131,6285,5272,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b4e932-1691-11df-97a5-7038c432aabf',NULL),(148132,6285,1146,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b4eab3-1691-11df-97a5-7038c432aabf',NULL),(148133,6285,1154,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b4ec2b-1691-11df-97a5-7038c432aabf',NULL),(148134,6285,1192,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b4eda4-1691-11df-97a5-7038c432aabf',NULL),(148135,6285,5092,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b4ef20-1691-11df-97a5-7038c432aabf',NULL),(148136,6285,5086,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b4f099-1691-11df-97a5-7038c432aabf',NULL),(148137,6285,5087,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b4f211-1691-11df-97a5-7038c432aabf',NULL),(148138,6285,5085,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b4f385-1691-11df-97a5-7038c432aabf',NULL),(148139,6285,5088,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b4f502-1691-11df-97a5-7038c432aabf',NULL),(148140,6285,5089,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b4f67a-1691-11df-97a5-7038c432aabf',NULL),(148141,6285,5356,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b4f7f3-1691-11df-97a5-7038c432aabf',NULL),(148142,6285,1248,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b4f96f-1691-11df-97a5-7038c432aabf',NULL),(148143,6285,5096,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b4fb4e-1691-11df-97a5-7038c432aabf',NULL),(148144,6285,1112,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b4fce5-1691-11df-97a5-7038c432aabf',NULL),(148145,6285,1109,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b4fe6e-1691-11df-97a5-7038c432aabf',NULL),(148146,6285,1110,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b50145-1691-11df-97a5-7038c432aabf',NULL),(148147,6285,1111,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b50302-1691-11df-97a5-7038c432aabf',NULL),(148148,6285,1255,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b5047b-1691-11df-97a5-7038c432aabf',NULL),(148149,6285,1277,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b505f3-1691-11df-97a5-7038c432aabf',NULL),(148150,6285,1261,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b5076c-1691-11df-97a5-7038c432aabf',NULL),(148151,6285,1265,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b508e8-1691-11df-97a5-7038c432aabf',NULL),(148152,6285,1268,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b50a65-1691-11df-97a5-7038c432aabf',NULL),(148153,6285,1271,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b50bd9-1691-11df-97a5-7038c432aabf',NULL),(148154,6285,1272,12500,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:10:49',0,1,NULL,NULL,NULL,'c8b50d56-1691-11df-97a5-7038c432aabf',NULL),(148155,5563,1246,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b50eca-1691-11df-97a5-7038c432aabf',NULL),(148156,5563,5282,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b51042-1691-11df-97a5-7038c432aabf',NULL),(148157,5563,6096,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b511c3-1691-11df-97a5-7038c432aabf',NULL),(148158,5563,5272,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b51333-1691-11df-97a5-7038c432aabf',NULL),(148159,5563,1146,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b514b0-1691-11df-97a5-7038c432aabf',NULL),(148160,5563,1154,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b51628-1691-11df-97a5-7038c432aabf',NULL),(148161,5563,1192,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b517a5-1691-11df-97a5-7038c432aabf',NULL),(148162,5563,1156,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b5191d-1691-11df-97a5-7038c432aabf',NULL),(148163,5563,5092,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b51a9e-1691-11df-97a5-7038c432aabf',NULL),(148164,5563,5086,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b51c1b-1691-11df-97a5-7038c432aabf',NULL),(148165,5563,5087,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b51d8f-1691-11df-97a5-7038c432aabf',NULL),(148166,5563,5085,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b51f10-1691-11df-97a5-7038c432aabf',NULL),(148167,5563,5088,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b52088-1691-11df-97a5-7038c432aabf',NULL),(148168,5563,5089,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b52270-1691-11df-97a5-7038c432aabf',NULL),(148169,5563,5356,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b52406-1691-11df-97a5-7038c432aabf',NULL),(148170,5563,1248,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b52594-1691-11df-97a5-7038c432aabf',NULL),(148171,5563,5096,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b5272a-1691-11df-97a5-7038c432aabf',NULL),(148172,5563,1112,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b5330c-1691-11df-97a5-7038c432aabf',NULL),(148173,5563,1109,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b5348c-1691-11df-97a5-7038c432aabf',NULL),(148174,5563,1110,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b53601-1691-11df-97a5-7038c432aabf',NULL),(148175,5563,1111,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b53779-1691-11df-97a5-7038c432aabf',NULL),(148176,5563,1255,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b538fa-1691-11df-97a5-7038c432aabf',NULL),(148177,5563,1277,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b53a77-1691-11df-97a5-7038c432aabf',NULL),(148178,5563,1261,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b53bf3-1691-11df-97a5-7038c432aabf',NULL),(148179,5563,1265,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b53d70-1691-11df-97a5-7038c432aabf',NULL),(148180,5563,1268,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b53ef1-1691-11df-97a5-7038c432aabf',NULL),(148181,5563,1272,12505,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:02',0,1,NULL,NULL,NULL,'c8b5406e-1691-11df-97a5-7038c432aabf',NULL),(148182,2448,1246,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b541e6-1691-11df-97a5-7038c432aabf',NULL),(148183,2448,5282,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b54367-1691-11df-97a5-7038c432aabf',NULL),(148184,2448,6096,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b544e4-1691-11df-97a5-7038c432aabf',NULL),(148185,2448,5272,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b54660-1691-11df-97a5-7038c432aabf',NULL),(148186,2448,1146,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b5482a-1691-11df-97a5-7038c432aabf',NULL),(148187,2448,1154,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b549c5-1691-11df-97a5-7038c432aabf',NULL),(148188,2448,1192,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b54b5b-1691-11df-97a5-7038c432aabf',NULL),(148189,2448,1155,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b54ce4-1691-11df-97a5-7038c432aabf',NULL),(148190,2448,1164,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b54e7b-1691-11df-97a5-7038c432aabf',NULL),(148191,2448,1156,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b55040-1691-11df-97a5-7038c432aabf',NULL),(148192,2448,5092,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b551c1-1691-11df-97a5-7038c432aabf',NULL),(148193,2448,5086,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b55342-1691-11df-97a5-7038c432aabf',NULL),(148194,2448,5087,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b554bf-1691-11df-97a5-7038c432aabf',NULL),(148195,2448,5085,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b55644-1691-11df-97a5-7038c432aabf',NULL),(148196,2448,5088,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b557c1-1691-11df-97a5-7038c432aabf',NULL),(148197,2448,5089,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b5594f-1691-11df-97a5-7038c432aabf',NULL),(148198,2448,5356,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b55acb-1691-11df-97a5-7038c432aabf',NULL),(148199,2448,1248,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b55c2e-1691-11df-97a5-7038c432aabf',NULL),(148200,2448,952,12507,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3130,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b55d95-1691-11df-97a5-7038c432aabf',NULL),(148201,2448,5497,12507,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,752,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b55ef4-1691-11df-97a5-7038c432aabf',NULL),(148202,2448,730,12507,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b56057-1691-11df-97a5-7038c432aabf',NULL),(148203,2448,853,12507,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,871,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b561ba-1691-11df-97a5-7038c432aabf',NULL),(148204,2448,21,12507,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b56319-1691-11df-97a5-7038c432aabf',NULL),(148205,2448,851,12507,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b56478-1691-11df-97a5-7038c432aabf',NULL),(148206,2448,729,12507,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311000,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b565d6-1691-11df-97a5-7038c432aabf',NULL),(148207,2448,790,12507,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103.4,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b57751-1691-11df-97a5-7038c432aabf',NULL),(148208,2448,654,12507,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b578bc-1691-11df-97a5-7038c432aabf',NULL),(148209,2448,678,12507,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b57a17-1691-11df-97a5-7038c432aabf',NULL),(148210,2448,5096,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b57e8d-1691-11df-97a5-7038c432aabf',NULL),(148211,2448,1088,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b57ff8-1691-11df-97a5-7038c432aabf',NULL),(148212,2448,1088,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b58168-1691-11df-97a5-7038c432aabf',NULL),(148213,2448,1088,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b582e0-1691-11df-97a5-7038c432aabf',NULL),(148214,2448,1112,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b594ca-1691-11df-97a5-7038c432aabf',NULL),(148215,2448,1109,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b59776-1691-11df-97a5-7038c432aabf',NULL),(148216,2448,1110,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b599c9-1691-11df-97a5-7038c432aabf',NULL),(148217,2448,1111,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b59c13-1691-11df-97a5-7038c432aabf',NULL),(148218,2448,1255,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b5ac7f-1691-11df-97a5-7038c432aabf',NULL),(148219,2448,1277,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b5b03d-1691-11df-97a5-7038c432aabf',NULL),(148220,2448,1261,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b5b283-1691-11df-97a5-7038c432aabf',NULL),(148221,2448,1265,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b5c5f1-1691-11df-97a5-7038c432aabf',NULL),(148222,2448,1268,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b5c819-1691-11df-97a5-7038c432aabf',NULL),(148223,2448,1272,12507,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:14:21',0,1,NULL,NULL,NULL,'c8b5d835-1691-11df-97a5-7038c432aabf',NULL),(148224,4346,1246,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b5e8ee-1691-11df-97a5-7038c432aabf',NULL),(148225,4346,5282,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b60bc4-1691-11df-97a5-7038c432aabf',NULL),(148226,4346,6096,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b60d5b-1691-11df-97a5-7038c432aabf',NULL),(148227,4346,5272,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b60ee0-1691-11df-97a5-7038c432aabf',NULL),(148228,4346,1146,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b61076-1691-11df-97a5-7038c432aabf',NULL),(148229,4346,1154,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b61208-1691-11df-97a5-7038c432aabf',NULL),(148230,4346,1192,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b6139a-1691-11df-97a5-7038c432aabf',NULL),(148231,4346,1155,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b61531-1691-11df-97a5-7038c432aabf',NULL),(148232,4346,1164,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b616be-1691-11df-97a5-7038c432aabf',NULL),(148233,4346,1156,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b61850-1691-11df-97a5-7038c432aabf',NULL),(148234,4346,1156,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b619da-1691-11df-97a5-7038c432aabf',NULL),(148235,4346,5092,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b61b68-1691-11df-97a5-7038c432aabf',NULL),(148236,4346,5086,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b61cfa-1691-11df-97a5-7038c432aabf',NULL),(148237,4346,5087,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b61e88-1691-11df-97a5-7038c432aabf',NULL),(148238,4346,5085,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b62015-1691-11df-97a5-7038c432aabf',NULL),(148239,4346,5088,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b621a3-1691-11df-97a5-7038c432aabf',NULL),(148240,4346,5089,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b62335-1691-11df-97a5-7038c432aabf',NULL),(148241,4346,5356,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b624bb-1691-11df-97a5-7038c432aabf',NULL),(148242,4346,1248,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b62644-1691-11df-97a5-7038c432aabf',NULL),(148243,4346,5096,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b627fd-1691-11df-97a5-7038c432aabf',NULL),(148244,4346,1088,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b62975-1691-11df-97a5-7038c432aabf',NULL),(148245,4346,1088,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b62aed-1691-11df-97a5-7038c432aabf',NULL),(148246,4346,1088,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b62c5d-1691-11df-97a5-7038c432aabf',NULL),(148247,4346,1112,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b62dd1-1691-11df-97a5-7038c432aabf',NULL),(148248,4346,1109,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b62f4a-1691-11df-97a5-7038c432aabf',NULL),(148249,4346,1110,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b630be-1691-11df-97a5-7038c432aabf',NULL),(148250,4346,1111,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b63232-1691-11df-97a5-7038c432aabf',NULL),(148251,4346,1255,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b63409-1691-11df-97a5-7038c432aabf',NULL),(148252,4346,1277,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b63592-1691-11df-97a5-7038c432aabf',NULL),(148253,4346,1261,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b6371c-1691-11df-97a5-7038c432aabf',NULL),(148254,4346,1265,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b638a1-1691-11df-97a5-7038c432aabf',NULL),(148255,4346,1268,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b63a2f-1691-11df-97a5-7038c432aabf',NULL),(148256,4346,1271,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b63bdf-1691-11df-97a5-7038c432aabf',NULL),(148257,4346,1271,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b63d53-1691-11df-97a5-7038c432aabf',NULL),(148258,4346,1271,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b63ebe-1691-11df-97a5-7038c432aabf',NULL),(148259,4346,1271,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b64032-1691-11df-97a5-7038c432aabf',NULL),(148260,4346,1271,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b641a7-1691-11df-97a5-7038c432aabf',NULL),(148261,4346,1272,12513,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:09',0,1,NULL,NULL,NULL,'c8b64316-1691-11df-97a5-7038c432aabf',NULL),(148262,4382,1246,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b6448a-1691-11df-97a5-7038c432aabf',NULL),(148263,4382,5282,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b645fa-1691-11df-97a5-7038c432aabf',NULL),(148264,4382,6096,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b64773-1691-11df-97a5-7038c432aabf',NULL),(148265,4382,1154,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b648e7-1691-11df-97a5-7038c432aabf',NULL),(148266,4382,1192,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b64a5b-1691-11df-97a5-7038c432aabf',NULL),(148267,4382,1155,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b64bcf-1691-11df-97a5-7038c432aabf',NULL),(148268,4382,1164,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b64d43-1691-11df-97a5-7038c432aabf',NULL),(148269,4382,1156,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b64eb7-1691-11df-97a5-7038c432aabf',NULL),(148270,4382,6065,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b65027-1691-11df-97a5-7038c432aabf',NULL),(148271,4382,5092,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b651a0-1691-11df-97a5-7038c432aabf',NULL),(148272,4382,5086,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b6530f-1691-11df-97a5-7038c432aabf',NULL),(148273,4382,1166,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b65484-1691-11df-97a5-7038c432aabf',NULL),(148274,4382,5087,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b655fc-1691-11df-97a5-7038c432aabf',NULL),(148275,4382,5085,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b65770-1691-11df-97a5-7038c432aabf',NULL),(148276,4382,5088,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b658e8-1691-11df-97a5-7038c432aabf',NULL),(148277,4382,5089,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b65abf-1691-11df-97a5-7038c432aabf',NULL),(148278,4382,5356,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b65c49-1691-11df-97a5-7038c432aabf',NULL),(148279,4382,1248,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b65dd6-1691-11df-97a5-7038c432aabf',NULL),(148280,4382,5096,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b65f60-1691-11df-97a5-7038c432aabf',NULL),(148281,4382,6042,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b660e9-1691-11df-97a5-7038c432aabf',NULL),(148282,4382,1088,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b66295-1691-11df-97a5-7038c432aabf',NULL),(148283,4382,1088,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b66412-1691-11df-97a5-7038c432aabf',NULL),(148284,4382,1088,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b66586-1691-11df-97a5-7038c432aabf',NULL),(148285,4382,1112,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b666fa-1691-11df-97a5-7038c432aabf',NULL),(148286,4382,1109,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b6686e-1691-11df-97a5-7038c432aabf',NULL),(148287,4382,1110,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b669e2-1691-11df-97a5-7038c432aabf',NULL),(148288,4382,1111,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b66b5b-1691-11df-97a5-7038c432aabf',NULL),(148289,4382,1255,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b66cca-1691-11df-97a5-7038c432aabf',NULL),(148290,4382,1277,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b66e3f-1691-11df-97a5-7038c432aabf',NULL),(148291,4382,1261,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b66fb3-1691-11df-97a5-7038c432aabf',NULL),(148292,4382,1265,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b67127-1691-11df-97a5-7038c432aabf',NULL),(148293,4382,1268,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b67c7f-1691-11df-97a5-7038c432aabf',NULL),(148294,4382,1272,12514,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:11',0,1,NULL,NULL,NULL,'c8b67df3-1691-11df-97a5-7038c432aabf',NULL),(148295,248,1246,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b67f5f-1691-11df-97a5-7038c432aabf',NULL),(148296,248,5282,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b68131-1691-11df-97a5-7038c432aabf',NULL),(148297,248,5272,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b682bf-1691-11df-97a5-7038c432aabf',NULL),(148298,248,1146,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b68448-1691-11df-97a5-7038c432aabf',NULL),(148299,248,1154,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b685c9-1691-11df-97a5-7038c432aabf',NULL),(148300,248,1192,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b68753-1691-11df-97a5-7038c432aabf',NULL),(148301,248,1156,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b6891c-1691-11df-97a5-7038c432aabf',NULL),(148302,248,1165,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b68b84-1691-11df-97a5-7038c432aabf',NULL),(148303,248,5092,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b68de4-1691-11df-97a5-7038c432aabf',NULL),(148304,248,5086,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b6903f-1691-11df-97a5-7038c432aabf',NULL),(148305,248,5087,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b693d2-1691-11df-97a5-7038c432aabf',NULL),(148306,248,5085,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b69654-1691-11df-97a5-7038c432aabf',NULL),(148307,248,5088,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b698c9-1691-11df-97a5-7038c432aabf',NULL),(148308,248,5089,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b69b46-1691-11df-97a5-7038c432aabf',NULL),(148309,248,5356,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b69db2-1691-11df-97a5-7038c432aabf',NULL),(148310,248,1248,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b6a027-1691-11df-97a5-7038c432aabf',NULL),(148311,248,790,12515,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.64,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b6a29c-1691-11df-97a5-7038c432aabf',NULL),(148312,248,5096,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b6a50c-1691-11df-97a5-7038c432aabf',NULL),(148313,248,6042,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b6a7d2-1691-11df-97a5-7038c432aabf',NULL),(148314,248,1112,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b6aa6d-1691-11df-97a5-7038c432aabf',NULL),(148315,248,1109,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b6ad04-1691-11df-97a5-7038c432aabf',NULL),(148316,248,1110,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b6afca-1691-11df-97a5-7038c432aabf',NULL),(148317,248,1111,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b6b237-1691-11df-97a5-7038c432aabf',NULL),(148318,248,1255,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b6b4a3-1691-11df-97a5-7038c432aabf',NULL),(148319,248,1277,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b6b617-1691-11df-97a5-7038c432aabf',NULL),(148320,248,1261,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b6b78f-1691-11df-97a5-7038c432aabf',NULL),(148321,248,1265,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b6b903-1691-11df-97a5-7038c432aabf',NULL),(148322,248,1268,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b6ba7c-1691-11df-97a5-7038c432aabf',NULL),(148323,248,1272,12515,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:20:13',0,1,NULL,NULL,NULL,'c8b6bbec-1691-11df-97a5-7038c432aabf',NULL),(148324,564,1246,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6bd64-1691-11df-97a5-7038c432aabf',NULL),(148325,564,5282,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6bed8-1691-11df-97a5-7038c432aabf',NULL),(148326,564,6096,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6c048-1691-11df-97a5-7038c432aabf',NULL),(148327,564,5272,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6c1c0-1691-11df-97a5-7038c432aabf',NULL),(148328,564,1146,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6c335-1691-11df-97a5-7038c432aabf',NULL),(148329,564,1154,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6c4a9-1691-11df-97a5-7038c432aabf',NULL),(148330,564,1192,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6c619-1691-11df-97a5-7038c432aabf',NULL),(148331,564,1155,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6c791-1691-11df-97a5-7038c432aabf',NULL),(148332,564,1164,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6c901-1691-11df-97a5-7038c432aabf',NULL),(148333,564,1156,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6ca71-1691-11df-97a5-7038c432aabf',NULL),(148334,564,5092,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6cbe9-1691-11df-97a5-7038c432aabf',NULL),(148335,564,5086,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6cd59-1691-11df-97a5-7038c432aabf',NULL),(148336,564,5087,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6cf23-1691-11df-97a5-7038c432aabf',NULL),(148337,564,5085,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6d0ac-1691-11df-97a5-7038c432aabf',NULL),(148338,564,5088,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6d231-1691-11df-97a5-7038c432aabf',NULL),(148339,564,5089,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6d3bf-1691-11df-97a5-7038c432aabf',NULL),(148340,564,5356,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6d540-1691-11df-97a5-7038c432aabf',NULL),(148341,564,1248,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6d701-1691-11df-97a5-7038c432aabf',NULL),(148342,564,5096,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6d875-1691-11df-97a5-7038c432aabf',NULL),(148343,564,1088,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6d9ee-1691-11df-97a5-7038c432aabf',NULL),(148344,564,1088,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6db62-1691-11df-97a5-7038c432aabf',NULL),(148345,564,1088,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6dcd2-1691-11df-97a5-7038c432aabf',NULL),(148346,564,1112,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6de4a-1691-11df-97a5-7038c432aabf',NULL),(148347,564,1109,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6dfbe-1691-11df-97a5-7038c432aabf',NULL),(148348,564,1110,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6e132-1691-11df-97a5-7038c432aabf',NULL),(148349,564,1111,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6e2a6-1691-11df-97a5-7038c432aabf',NULL),(148350,564,1255,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6e416-1691-11df-97a5-7038c432aabf',NULL),(148351,564,1277,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6e58f-1691-11df-97a5-7038c432aabf',NULL),(148352,564,1261,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6e703-1691-11df-97a5-7038c432aabf',NULL),(148353,564,1265,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6e873-1691-11df-97a5-7038c432aabf',NULL),(148354,564,1268,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6e9e7-1691-11df-97a5-7038c432aabf',NULL),(148355,564,1272,12516,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:10',0,1,NULL,NULL,NULL,'c8b6eb5b-1691-11df-97a5-7038c432aabf',NULL),(148356,8740,1246,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b6eccf-1691-11df-97a5-7038c432aabf',NULL),(148357,8740,5282,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b6ee3f-1691-11df-97a5-7038c432aabf',NULL),(148358,8740,6096,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b6efb7-1691-11df-97a5-7038c432aabf',NULL),(148359,8740,5272,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b6f12b-1691-11df-97a5-7038c432aabf',NULL),(148360,8740,1146,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b6f2a4-1691-11df-97a5-7038c432aabf',NULL),(148361,8740,1154,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b6f414-1691-11df-97a5-7038c432aabf',NULL),(148362,8740,1192,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b6f584-1691-11df-97a5-7038c432aabf',NULL),(148363,8740,1155,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b6f75e-1691-11df-97a5-7038c432aabf',NULL),(148364,8740,1164,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b6f8df-1691-11df-97a5-7038c432aabf',NULL),(148365,8740,1156,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b6fa69-1691-11df-97a5-7038c432aabf',NULL),(148366,8740,6065,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b6fbee-1691-11df-97a5-7038c432aabf',NULL),(148367,8740,5092,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b6fd78-1691-11df-97a5-7038c432aabf',NULL),(148368,8740,5086,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b6ff2c-1691-11df-97a5-7038c432aabf',NULL),(148369,8740,5087,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b70097-1691-11df-97a5-7038c432aabf',NULL),(148370,8740,5085,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b70210-1691-11df-97a5-7038c432aabf',NULL),(148371,8740,5088,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b7037b-1691-11df-97a5-7038c432aabf',NULL),(148372,8740,5089,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b704f4-1691-11df-97a5-7038c432aabf',NULL),(148373,8740,952,12517,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1210,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b7066c-1691-11df-97a5-7038c432aabf',NULL),(148374,8740,5497,12517,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,153,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b707e5-1691-11df-97a5-7038c432aabf',NULL),(148375,8740,730,12517,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b70961-1691-11df-97a5-7038c432aabf',NULL),(148376,8740,853,12517,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,421,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b70ad5-1691-11df-97a5-7038c432aabf',NULL),(148377,8740,21,12517,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b70c4e-1691-11df-97a5-7038c432aabf',NULL),(148378,8740,851,12517,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b70dbe-1691-11df-97a5-7038c432aabf',NULL),(148379,8740,729,12517,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,314000,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b71909-1691-11df-97a5-7038c432aabf',NULL),(148380,8740,790,12517,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.17,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b71a81-1691-11df-97a5-7038c432aabf',NULL),(148381,8740,654,12517,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b71bed-1691-11df-97a5-7038c432aabf',NULL),(148382,8740,678,12517,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b71dc4-1691-11df-97a5-7038c432aabf',NULL),(148383,8740,5096,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b71f51-1691-11df-97a5-7038c432aabf',NULL),(148384,8740,6042,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b720e3-1691-11df-97a5-7038c432aabf',NULL),(148385,8740,1088,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b72271-1691-11df-97a5-7038c432aabf',NULL),(148386,8740,1088,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b723f6-1691-11df-97a5-7038c432aabf',NULL),(148387,8740,1088,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b725af-1691-11df-97a5-7038c432aabf',NULL),(148388,8740,1112,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b72727-1691-11df-97a5-7038c432aabf',NULL),(148389,8740,1109,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b728a4-1691-11df-97a5-7038c432aabf',NULL),(148390,8740,1110,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b72a18-1691-11df-97a5-7038c432aabf',NULL),(148391,8740,1111,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b72b95-1691-11df-97a5-7038c432aabf',NULL),(148392,8740,1255,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b72d12-1691-11df-97a5-7038c432aabf',NULL),(148393,8740,1277,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b72e86-1691-11df-97a5-7038c432aabf',NULL),(148394,8740,1261,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b73002-1691-11df-97a5-7038c432aabf',NULL),(148395,8740,1265,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b73176-1691-11df-97a5-7038c432aabf',NULL),(148396,8740,1268,12517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:21:22',0,1,NULL,NULL,NULL,'c8b732f3-1691-11df-97a5-7038c432aabf',NULL),(148397,5873,1246,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b73470-1691-11df-97a5-7038c432aabf',NULL),(148398,5873,5282,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b735e8-1691-11df-97a5-7038c432aabf',NULL),(148399,5873,6096,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b73765-1691-11df-97a5-7038c432aabf',NULL),(148400,5873,5272,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b738dd-1691-11df-97a5-7038c432aabf',NULL),(148401,5873,1146,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b73a5a-1691-11df-97a5-7038c432aabf',NULL),(148402,5873,1154,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b73bce-1691-11df-97a5-7038c432aabf',NULL),(148403,5873,1192,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b73d4b-1691-11df-97a5-7038c432aabf',NULL),(148404,5873,1155,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b73edd-1691-11df-97a5-7038c432aabf',NULL),(148405,5873,1164,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b7405a-1691-11df-97a5-7038c432aabf',NULL),(148406,5873,1156,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b741bd-1691-11df-97a5-7038c432aabf',NULL),(148407,5873,5092,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b7431b-1691-11df-97a5-7038c432aabf',NULL),(148408,5873,5086,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b744e5-1691-11df-97a5-7038c432aabf',NULL),(148409,5873,5087,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b74662-1691-11df-97a5-7038c432aabf',NULL),(148410,5873,5085,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b747da-1691-11df-97a5-7038c432aabf',NULL),(148411,5873,5088,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b74952-1691-11df-97a5-7038c432aabf',NULL),(148412,5873,5089,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b74ac2-1691-11df-97a5-7038c432aabf',NULL),(148413,5873,5356,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b74c6a-1691-11df-97a5-7038c432aabf',NULL),(148414,5873,1248,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b75bc5-1691-11df-97a5-7038c432aabf',NULL),(148415,5873,5096,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b75d28-1691-11df-97a5-7038c432aabf',NULL),(148416,5873,1088,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b75e93-1691-11df-97a5-7038c432aabf',NULL),(148417,5873,1088,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b7631f-1691-11df-97a5-7038c432aabf',NULL),(148418,5873,1088,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b76493-1691-11df-97a5-7038c432aabf',NULL),(148419,5873,1112,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b765fa-1691-11df-97a5-7038c432aabf',NULL),(148420,5873,1109,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b76772-1691-11df-97a5-7038c432aabf',NULL),(148421,5873,1110,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b77a07-1691-11df-97a5-7038c432aabf',NULL),(148422,5873,1111,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b77c55-1691-11df-97a5-7038c432aabf',NULL),(148423,5873,1255,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b77e8a-1691-11df-97a5-7038c432aabf',NULL),(148424,5873,1277,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b780ba-1691-11df-97a5-7038c432aabf',NULL),(148425,5873,1261,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b790de-1691-11df-97a5-7038c432aabf',NULL),(148426,5873,1265,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b79525-1691-11df-97a5-7038c432aabf',NULL),(148427,5873,1268,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b79788-1691-11df-97a5-7038c432aabf',NULL),(148428,5873,1271,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b7aa6e-1691-11df-97a5-7038c432aabf',NULL),(148429,5873,1272,12519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:22:58',0,1,NULL,NULL,NULL,'c8b7ac9e-1691-11df-97a5-7038c432aabf',NULL),(148430,8814,1246,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b7bd5c-1691-11df-97a5-7038c432aabf',NULL),(148431,8814,5282,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b7ce27-1691-11df-97a5-7038c432aabf',NULL),(148432,8814,6096,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b7f5c4-1691-11df-97a5-7038c432aabf',NULL),(148433,8814,1154,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b7f745-1691-11df-97a5-7038c432aabf',NULL),(148434,8814,1192,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b7f8b9-1691-11df-97a5-7038c432aabf',NULL),(148435,8814,5092,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b7fa32-1691-11df-97a5-7038c432aabf',NULL),(148436,8814,5086,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b7fc04-1691-11df-97a5-7038c432aabf',NULL),(148437,8814,5087,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b7fd92-1691-11df-97a5-7038c432aabf',NULL),(148438,8814,5085,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b7ff28-1691-11df-97a5-7038c432aabf',NULL),(148439,8814,5088,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.3,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b8018c-1691-11df-97a5-7038c432aabf',NULL),(148440,8814,5089,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b8031e-1691-11df-97a5-7038c432aabf',NULL),(148441,8814,5356,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b804db-1691-11df-97a5-7038c432aabf',NULL),(148442,8814,1248,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b80653-1691-11df-97a5-7038c432aabf',NULL),(148443,8814,5096,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b80832-1691-11df-97a5-7038c432aabf',NULL),(148444,8814,6042,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b809c0-1691-11df-97a5-7038c432aabf',NULL),(148445,8814,6042,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b80b49-1691-11df-97a5-7038c432aabf',NULL),(148446,8814,1112,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b80cd7-1691-11df-97a5-7038c432aabf',NULL),(148447,8814,1109,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b80e61-1691-11df-97a5-7038c432aabf',NULL),(148448,8814,1110,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b8101e-1691-11df-97a5-7038c432aabf',NULL),(148449,8814,1111,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b81196-1691-11df-97a5-7038c432aabf',NULL),(148450,8814,1255,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b8130e-1691-11df-97a5-7038c432aabf',NULL),(148451,8814,1277,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b8148b-1691-11df-97a5-7038c432aabf',NULL),(148452,8814,1261,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b815ff-1691-11df-97a5-7038c432aabf',NULL),(148453,8814,1265,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b8177c-1691-11df-97a5-7038c432aabf',NULL),(148454,8814,1268,12520,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:56',0,1,NULL,NULL,NULL,'c8b818f0-1691-11df-97a5-7038c432aabf',NULL),(148455,7416,1246,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b81a6d-1691-11df-97a5-7038c432aabf',NULL),(148456,7416,5282,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b81be9-1691-11df-97a5-7038c432aabf',NULL),(148457,7416,6096,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b81d5d-1691-11df-97a5-7038c432aabf',NULL),(148458,7416,5272,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b81ed6-1691-11df-97a5-7038c432aabf',NULL),(148459,7416,1146,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b8204e-1691-11df-97a5-7038c432aabf',NULL),(148460,7416,1154,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b821c7-1691-11df-97a5-7038c432aabf',NULL),(148461,7416,1192,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b82343-1691-11df-97a5-7038c432aabf',NULL),(148462,7416,1155,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b824b8-1691-11df-97a5-7038c432aabf',NULL),(148463,7416,1164,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b82630-1691-11df-97a5-7038c432aabf',NULL),(148464,7416,1156,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b827a8-1691-11df-97a5-7038c432aabf',NULL),(148465,7416,6065,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b82921-1691-11df-97a5-7038c432aabf',NULL),(148466,7416,6077,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b82a95-1691-11df-97a5-7038c432aabf',NULL),(148467,7416,5092,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b82c0d-1691-11df-97a5-7038c432aabf',NULL),(148468,7416,5086,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b82d86-1691-11df-97a5-7038c432aabf',NULL),(148469,7416,5087,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b82fa1-1691-11df-97a5-7038c432aabf',NULL),(148470,7416,5085,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b83137-1691-11df-97a5-7038c432aabf',NULL),(148471,7416,5088,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b832c0-1691-11df-97a5-7038c432aabf',NULL),(148472,7416,5089,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.6,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b8344a-1691-11df-97a5-7038c432aabf',NULL),(148473,7416,5356,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b835d8-1691-11df-97a5-7038c432aabf',NULL),(148474,7416,1248,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b8378c-1691-11df-97a5-7038c432aabf',NULL),(148475,7416,5096,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b83904-1691-11df-97a5-7038c432aabf',NULL),(148476,7416,1088,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b83a7d-1691-11df-97a5-7038c432aabf',NULL),(148477,7416,1088,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b83bf1-1691-11df-97a5-7038c432aabf',NULL),(148478,7416,1088,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b83d6e-1691-11df-97a5-7038c432aabf',NULL),(148479,7416,1112,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b83ee2-1691-11df-97a5-7038c432aabf',NULL),(148480,7416,1109,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b8405e-1691-11df-97a5-7038c432aabf',NULL),(148481,7416,1110,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b841d3-1691-11df-97a5-7038c432aabf',NULL),(148482,7416,1111,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b8434b-1691-11df-97a5-7038c432aabf',NULL),(148483,7416,1255,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b844bf-1691-11df-97a5-7038c432aabf',NULL),(148484,7416,1277,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b84637-1691-11df-97a5-7038c432aabf',NULL),(148485,7416,1261,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b847b4-1691-11df-97a5-7038c432aabf',NULL),(148486,7416,1265,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b84928-1691-11df-97a5-7038c432aabf',NULL),(148487,7416,1268,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b84aa5-1691-11df-97a5-7038c432aabf',NULL),(148488,7416,1272,12521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:24:23',0,1,NULL,NULL,NULL,'c8b84c19-1691-11df-97a5-7038c432aabf',NULL),(148489,910,1246,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b84d91-1691-11df-97a5-7038c432aabf',NULL),(148490,910,5282,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b84f06-1691-11df-97a5-7038c432aabf',NULL),(148491,910,6096,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b85082-1691-11df-97a5-7038c432aabf',NULL),(148492,910,5272,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b851ff-1691-11df-97a5-7038c432aabf',NULL),(148493,910,1146,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b85373-1691-11df-97a5-7038c432aabf',NULL),(148494,910,1154,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b854eb-1691-11df-97a5-7038c432aabf',NULL),(148495,910,1192,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b856cb-1691-11df-97a5-7038c432aabf',NULL),(148496,910,1155,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b8585d-1691-11df-97a5-7038c432aabf',NULL),(148497,910,1164,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b859e6-1691-11df-97a5-7038c432aabf',NULL),(148498,910,1156,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b85b70-1691-11df-97a5-7038c432aabf',NULL),(148499,910,5092,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b85cfd-1691-11df-97a5-7038c432aabf',NULL),(148500,910,5086,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b86874-1691-11df-97a5-7038c432aabf',NULL),(148501,910,5087,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b869ec-1691-11df-97a5-7038c432aabf',NULL),(148502,910,5085,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b86b5c-1691-11df-97a5-7038c432aabf',NULL),(148503,910,5088,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b86cd0-1691-11df-97a5-7038c432aabf',NULL),(148504,910,5089,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b86e48-1691-11df-97a5-7038c432aabf',NULL),(148505,910,5356,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b86fbd-1691-11df-97a5-7038c432aabf',NULL),(148506,910,1248,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b87135-1691-11df-97a5-7038c432aabf',NULL),(148507,910,5096,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b872ad-1691-11df-97a5-7038c432aabf',NULL),(148508,910,6042,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b8742e-1691-11df-97a5-7038c432aabf',NULL),(148509,910,1088,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b876a3-1691-11df-97a5-7038c432aabf',NULL),(148510,910,1088,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b87902-1691-11df-97a5-7038c432aabf',NULL),(148511,910,1088,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b87b66-1691-11df-97a5-7038c432aabf',NULL),(148512,910,1112,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b87f4f-1691-11df-97a5-7038c432aabf',NULL),(148513,910,1109,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b881f3-1691-11df-97a5-7038c432aabf',NULL),(148514,910,1110,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b884ca-1691-11df-97a5-7038c432aabf',NULL),(148515,910,1111,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b88743-1691-11df-97a5-7038c432aabf',NULL),(148516,910,1255,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b889bc-1691-11df-97a5-7038c432aabf',NULL),(148517,910,1277,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b88c35-1691-11df-97a5-7038c432aabf',NULL),(148518,910,1261,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b88eaa-1691-11df-97a5-7038c432aabf',NULL),(148519,910,1265,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b89123-1691-11df-97a5-7038c432aabf',NULL),(148520,910,1268,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b89393-1691-11df-97a5-7038c432aabf',NULL),(148521,910,1272,12522,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:23:40',0,1,NULL,NULL,NULL,'c8b8960c-1691-11df-97a5-7038c432aabf',NULL),(148522,7882,1246,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b89885-1691-11df-97a5-7038c432aabf',NULL),(148523,7882,5282,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b89afe-1691-11df-97a5-7038c432aabf',NULL),(148524,7882,6096,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b89d6f-1691-11df-97a5-7038c432aabf',NULL),(148525,7882,5272,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b89fe4-1691-11df-97a5-7038c432aabf',NULL),(148526,7882,1146,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b8a261-1691-11df-97a5-7038c432aabf',NULL),(148527,7882,1154,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b8a44d-1691-11df-97a5-7038c432aabf',NULL),(148528,7882,1192,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b8a5db-1691-11df-97a5-7038c432aabf',NULL),(148529,7882,5092,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b8a768-1691-11df-97a5-7038c432aabf',NULL),(148530,7882,5086,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b8a8f6-1691-11df-97a5-7038c432aabf',NULL),(148531,7882,5087,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b8aa80-1691-11df-97a5-7038c432aabf',NULL),(148532,7882,5085,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b8ac38-1691-11df-97a5-7038c432aabf',NULL),(148533,7882,5088,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b8adb5-1691-11df-97a5-7038c432aabf',NULL),(148534,7882,5089,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b8af29-1691-11df-97a5-7038c432aabf',NULL),(148535,7882,5356,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b8b0a2-1691-11df-97a5-7038c432aabf',NULL),(148536,7882,1248,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b8b21a-1691-11df-97a5-7038c432aabf',NULL),(148537,7882,5096,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b8b392-1691-11df-97a5-7038c432aabf',NULL),(148538,7882,6042,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b8b506-1691-11df-97a5-7038c432aabf',NULL),(148539,7882,1112,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b8b67b-1691-11df-97a5-7038c432aabf',NULL),(148540,7882,1109,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b8b7f3-1691-11df-97a5-7038c432aabf',NULL),(148541,7882,1110,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b8b967-1691-11df-97a5-7038c432aabf',NULL),(148542,7882,1111,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b8bae0-1691-11df-97a5-7038c432aabf',NULL),(148543,7882,1255,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b8bc58-1691-11df-97a5-7038c432aabf',NULL),(148544,7882,1277,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b8bdd0-1691-11df-97a5-7038c432aabf',NULL),(148545,7882,1261,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b8bf49-1691-11df-97a5-7038c432aabf',NULL),(148546,7882,1265,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b8c0c1-1691-11df-97a5-7038c432aabf',NULL),(148547,7882,1268,12523,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:24',0,1,NULL,NULL,NULL,'c8b8c23e-1691-11df-97a5-7038c432aabf',NULL),(148548,8520,1246,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8c3b2-1691-11df-97a5-7038c432aabf',NULL),(148549,8520,5282,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8c52a-1691-11df-97a5-7038c432aabf',NULL),(148550,8520,6096,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8c6a3-1691-11df-97a5-7038c432aabf',NULL),(148551,8520,1154,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8c817-1691-11df-97a5-7038c432aabf',NULL),(148552,8520,1192,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8c98f-1691-11df-97a5-7038c432aabf',NULL),(148553,8520,1155,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8cb61-1691-11df-97a5-7038c432aabf',NULL),(148554,8520,1164,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8ccef-1691-11df-97a5-7038c432aabf',NULL),(148555,8520,1156,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8ce7d-1691-11df-97a5-7038c432aabf',NULL),(148556,8520,5092,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8d00b-1691-11df-97a5-7038c432aabf',NULL),(148557,8520,5086,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8d199-1691-11df-97a5-7038c432aabf',NULL),(148558,8520,5087,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8d355-1691-11df-97a5-7038c432aabf',NULL),(148559,8520,5085,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8d4ce-1691-11df-97a5-7038c432aabf',NULL),(148560,8520,5088,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.38,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8d63e-1691-11df-97a5-7038c432aabf',NULL),(148561,8520,5089,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8d7ba-1691-11df-97a5-7038c432aabf',NULL),(148562,8520,5356,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8d933-1691-11df-97a5-7038c432aabf',NULL),(148563,8520,1248,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8daa7-1691-11df-97a5-7038c432aabf',NULL),(148564,8520,5497,12524,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,563,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8dc1f-1691-11df-97a5-7038c432aabf',NULL),(148565,8520,730,12524,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8dd93-1691-11df-97a5-7038c432aabf',NULL),(148566,8520,853,12524,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,977,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8df08-1691-11df-97a5-7038c432aabf',NULL),(148567,8520,5096,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8e07c-1691-11df-97a5-7038c432aabf',NULL),(148568,8520,1088,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8e1f8-1691-11df-97a5-7038c432aabf',NULL),(148569,8520,1088,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8e371-1691-11df-97a5-7038c432aabf',NULL),(148570,8520,1088,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8e4e9-1691-11df-97a5-7038c432aabf',NULL),(148571,8520,1112,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8e662-1691-11df-97a5-7038c432aabf',NULL),(148572,8520,1109,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8e7d1-1691-11df-97a5-7038c432aabf',NULL),(148573,8520,1110,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8e94a-1691-11df-97a5-7038c432aabf',NULL),(148574,8520,1111,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8eac2-1691-11df-97a5-7038c432aabf',NULL),(148575,8520,1255,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8ec32-1691-11df-97a5-7038c432aabf',NULL),(148576,8520,1277,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8edaa-1691-11df-97a5-7038c432aabf',NULL),(148577,8520,1261,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8ef1f-1691-11df-97a5-7038c432aabf',NULL),(148578,8520,1265,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8f093-1691-11df-97a5-7038c432aabf',NULL),(148579,8520,1268,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8f265-1691-11df-97a5-7038c432aabf',NULL),(148580,8520,1272,12524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:15',0,1,NULL,NULL,NULL,'c8b8f3fb-1691-11df-97a5-7038c432aabf',NULL),(148581,1024,1246,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b8f58d-1691-11df-97a5-7038c432aabf',NULL),(148582,1024,5282,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b8f717-1691-11df-97a5-7038c432aabf',NULL),(148583,1024,6096,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b8f8a9-1691-11df-97a5-7038c432aabf',NULL),(148584,1024,5272,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b8fa61-1691-11df-97a5-7038c432aabf',NULL),(148585,1024,1146,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b8fbe2-1691-11df-97a5-7038c432aabf',NULL),(148586,1024,1154,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b90759-1691-11df-97a5-7038c432aabf',NULL),(148587,1024,1192,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b908cd-1691-11df-97a5-7038c432aabf',NULL),(148588,1024,5092,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b90a3d-1691-11df-97a5-7038c432aabf',NULL),(148589,1024,5086,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b90bb5-1691-11df-97a5-7038c432aabf',NULL),(148590,1024,5087,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b90d32-1691-11df-97a5-7038c432aabf',NULL),(148591,1024,5085,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b90eae-1691-11df-97a5-7038c432aabf',NULL),(148592,1024,5088,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b91023-1691-11df-97a5-7038c432aabf',NULL),(148593,1024,5089,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b9119f-1691-11df-97a5-7038c432aabf',NULL),(148594,1024,5356,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b91318-1691-11df-97a5-7038c432aabf',NULL),(148595,1024,1248,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b91494-1691-11df-97a5-7038c432aabf',NULL),(148596,1024,5096,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b9160d-1691-11df-97a5-7038c432aabf',NULL),(148597,1024,6042,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b9178e-1691-11df-97a5-7038c432aabf',NULL),(148598,1024,1112,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b91ad4-1691-11df-97a5-7038c432aabf',NULL),(148599,1024,1109,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b91c6a-1691-11df-97a5-7038c432aabf',NULL),(148600,1024,1110,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b91dfc-1691-11df-97a5-7038c432aabf',NULL),(148601,1024,1111,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b91f8a-1691-11df-97a5-7038c432aabf',NULL),(148602,1024,1255,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b92147-1691-11df-97a5-7038c432aabf',NULL),(148603,1024,1277,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b922c8-1691-11df-97a5-7038c432aabf',NULL),(148604,1024,1261,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b92440-1691-11df-97a5-7038c432aabf',NULL),(148605,1024,1265,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b925bd-1691-11df-97a5-7038c432aabf',NULL),(148606,1024,1268,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b92735-1691-11df-97a5-7038c432aabf',NULL),(148607,1024,1271,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b928b2-1691-11df-97a5-7038c432aabf',NULL),(148608,1024,1271,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b92a2f-1691-11df-97a5-7038c432aabf',NULL),(148609,1024,1272,12525,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:25:25',0,1,NULL,NULL,NULL,'c8b92bb0-1691-11df-97a5-7038c432aabf',NULL),(148610,3898,1246,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b92d31-1691-11df-97a5-7038c432aabf',NULL),(148611,3898,5282,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b92eba-1691-11df-97a5-7038c432aabf',NULL),(148612,3898,6096,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b9303b-1691-11df-97a5-7038c432aabf',NULL),(148613,3898,5272,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b931a2-1691-11df-97a5-7038c432aabf',NULL),(148614,3898,1146,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b9330a-1691-11df-97a5-7038c432aabf',NULL),(148615,3898,1154,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b93471-1691-11df-97a5-7038c432aabf',NULL),(148616,3898,1192,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b935d4-1691-11df-97a5-7038c432aabf',NULL),(148617,3898,1155,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b9373b-1691-11df-97a5-7038c432aabf',NULL),(148618,3898,1164,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b938a3-1691-11df-97a5-7038c432aabf',NULL),(148619,3898,1156,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b93a0a-1691-11df-97a5-7038c432aabf',NULL),(148620,3898,5092,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b93b71-1691-11df-97a5-7038c432aabf',NULL),(148621,3898,5086,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b950ae-1691-11df-97a5-7038c432aabf',NULL),(148622,3898,5087,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b95219-1691-11df-97a5-7038c432aabf',NULL),(148623,3898,5085,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b95385-1691-11df-97a5-7038c432aabf',NULL),(148624,3898,5088,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b957d4-1691-11df-97a5-7038c432aabf',NULL),(148625,3898,5089,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b95948-1691-11df-97a5-7038c432aabf',NULL),(148626,3898,5356,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b95ab4-1691-11df-97a5-7038c432aabf',NULL),(148627,3898,1248,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b95c39-1691-11df-97a5-7038c432aabf',NULL),(148628,3898,1276,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b96f3d-1691-11df-97a5-7038c432aabf',NULL),(148629,3898,5096,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b9718b-1691-11df-97a5-7038c432aabf',NULL),(148630,3898,1088,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b973c4-1691-11df-97a5-7038c432aabf',NULL),(148631,3898,1088,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b975f4-1691-11df-97a5-7038c432aabf',NULL),(148632,3898,1088,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b9864c-1691-11df-97a5-7038c432aabf',NULL),(148633,3898,1112,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b98a16-1691-11df-97a5-7038c432aabf',NULL),(148634,3898,1109,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b98c69-1691-11df-97a5-7038c432aabf',NULL),(148635,3898,1110,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b9a02d-1691-11df-97a5-7038c432aabf',NULL),(148636,3898,1111,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b9a262-1691-11df-97a5-7038c432aabf',NULL),(148637,3898,1255,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b9b2c1-1691-11df-97a5-7038c432aabf',NULL),(148638,3898,1277,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b9c408-1691-11df-97a5-7038c432aabf',NULL),(148639,3898,1261,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b9e5f7-1691-11df-97a5-7038c432aabf',NULL),(148640,3898,1265,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b9e774-1691-11df-97a5-7038c432aabf',NULL),(148641,3898,1268,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b9e8e8-1691-11df-97a5-7038c432aabf',NULL),(148642,3898,1271,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b9ea65-1691-11df-97a5-7038c432aabf',NULL),(148643,3898,1271,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b9ebe1-1691-11df-97a5-7038c432aabf',NULL),(148644,3898,1271,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b9ed5a-1691-11df-97a5-7038c432aabf',NULL),(148645,3898,1271,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b9eed7-1691-11df-97a5-7038c432aabf',NULL),(148646,3898,1272,12526,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:26:27',0,1,NULL,NULL,NULL,'c8b9f053-1691-11df-97a5-7038c432aabf',NULL),(148647,1942,1246,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8b9f1cc-1691-11df-97a5-7038c432aabf',NULL),(148648,1942,5282,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8b9f348-1691-11df-97a5-7038c432aabf',NULL),(148649,1942,6096,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8b9f4bc-1691-11df-97a5-7038c432aabf',NULL),(148650,1942,5272,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8b9f639-1691-11df-97a5-7038c432aabf',NULL),(148651,1942,1146,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8b9f7b1-1691-11df-97a5-7038c432aabf',NULL),(148652,1942,1154,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8b9f92a-1691-11df-97a5-7038c432aabf',NULL),(148653,1942,1192,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8b9faab-1691-11df-97a5-7038c432aabf',NULL),(148654,1942,1155,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8b9fc1f-1691-11df-97a5-7038c432aabf',NULL),(148655,1942,1164,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8b9fd9c-1691-11df-97a5-7038c432aabf',NULL),(148656,1942,1156,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8b9ff14-1691-11df-97a5-7038c432aabf',NULL),(148657,1942,5092,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8ba008c-1691-11df-97a5-7038c432aabf',NULL),(148658,1942,5086,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8ba0209-1691-11df-97a5-7038c432aabf',NULL),(148659,1942,5087,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8ba03db-1691-11df-97a5-7038c432aabf',NULL),(148660,1942,5085,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8ba056d-1691-11df-97a5-7038c432aabf',NULL),(148661,1942,5088,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8ba06f7-1691-11df-97a5-7038c432aabf',NULL),(148662,1942,5089,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8ba0880-1691-11df-97a5-7038c432aabf',NULL),(148663,1942,5356,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8ba0a0a-1691-11df-97a5-7038c432aabf',NULL),(148664,1942,1248,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8ba0bc7-1691-11df-97a5-7038c432aabf',NULL),(148665,1942,5096,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8ba0d43-1691-11df-97a5-7038c432aabf',NULL),(148666,1942,6042,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8ba0eb8-1691-11df-97a5-7038c432aabf',NULL),(148667,1942,1088,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8ba1030-1691-11df-97a5-7038c432aabf',NULL),(148668,1942,1112,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8ba11a4-1691-11df-97a5-7038c432aabf',NULL),(148669,1942,1109,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8ba131d-1691-11df-97a5-7038c432aabf',NULL),(148670,1942,1110,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8ba1499-1691-11df-97a5-7038c432aabf',NULL),(148671,1942,1111,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8ba160d-1691-11df-97a5-7038c432aabf',NULL),(148672,1942,1255,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8ba1786-1691-11df-97a5-7038c432aabf',NULL),(148673,1942,1277,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8ba18fa-1691-11df-97a5-7038c432aabf',NULL),(148674,1942,1261,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8ba1a77-1691-11df-97a5-7038c432aabf',NULL),(148675,1942,1265,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8ba1beb-1691-11df-97a5-7038c432aabf',NULL),(148676,1942,1268,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8ba1d5f-1691-11df-97a5-7038c432aabf',NULL),(148677,1942,1272,12528,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:27:03',0,1,NULL,NULL,NULL,'c8ba1ed7-1691-11df-97a5-7038c432aabf',NULL),(148678,9053,1246,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba204b-1691-11df-97a5-7038c432aabf',NULL),(148679,9053,5282,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba21c4-1691-11df-97a5-7038c432aabf',NULL),(148680,9053,6096,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba2338-1691-11df-97a5-7038c432aabf',NULL),(148681,9053,5272,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba24b4-1691-11df-97a5-7038c432aabf',NULL),(148682,9053,1146,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba262d-1691-11df-97a5-7038c432aabf',NULL),(148683,9053,1154,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba27a1-1691-11df-97a5-7038c432aabf',NULL),(148684,9053,1192,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba2915-1691-11df-97a5-7038c432aabf',NULL),(148685,9053,1155,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba2ae7-1691-11df-97a5-7038c432aabf',NULL),(148686,9053,1164,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba2c75-1691-11df-97a5-7038c432aabf',NULL),(148687,9053,1156,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba2e03-1691-11df-97a5-7038c432aabf',NULL),(148688,9053,6065,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba2f8c-1691-11df-97a5-7038c432aabf',NULL),(148689,9053,5092,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba311a-1691-11df-97a5-7038c432aabf',NULL),(148690,9053,5086,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba32d3-1691-11df-97a5-7038c432aabf',NULL),(148691,9053,5087,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba344f-1691-11df-97a5-7038c432aabf',NULL),(148692,9053,5085,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba35c4-1691-11df-97a5-7038c432aabf',NULL),(148693,9053,5088,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba3740-1691-11df-97a5-7038c432aabf',NULL),(148694,9053,5089,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba38b9-1691-11df-97a5-7038c432aabf',NULL),(148695,9053,5356,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba3a2d-1691-11df-97a5-7038c432aabf',NULL),(148696,9053,1248,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba3ba9-1691-11df-97a5-7038c432aabf',NULL),(148697,9053,5096,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba3d1e-1691-11df-97a5-7038c432aabf',NULL),(148698,9053,6042,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba3e9a-1691-11df-97a5-7038c432aabf',NULL),(148699,9053,1088,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba4013-1691-11df-97a5-7038c432aabf',NULL),(148700,9053,1088,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba4187-1691-11df-97a5-7038c432aabf',NULL),(148701,9053,1088,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba42ff-1691-11df-97a5-7038c432aabf',NULL),(148702,9053,1112,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba4473-1691-11df-97a5-7038c432aabf',NULL),(148703,9053,1109,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba45ec-1691-11df-97a5-7038c432aabf',NULL),(148704,9053,1110,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba4764-1691-11df-97a5-7038c432aabf',NULL),(148705,9053,1111,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba48d8-1691-11df-97a5-7038c432aabf',NULL),(148706,9053,1255,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba4a55-1691-11df-97a5-7038c432aabf',NULL),(148707,9053,1277,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba561c-1691-11df-97a5-7038c432aabf',NULL),(148708,9053,1261,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba57aa-1691-11df-97a5-7038c432aabf',NULL),(148709,9053,1265,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba5963-1691-11df-97a5-7038c432aabf',NULL),(148710,9053,1268,12530,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:28:55',0,1,NULL,NULL,NULL,'c8ba5ad7-1691-11df-97a5-7038c432aabf',NULL),(148711,9109,1246,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba5c54-1691-11df-97a5-7038c432aabf',NULL),(148712,9109,5282,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba5dc8-1691-11df-97a5-7038c432aabf',NULL),(148713,9109,6096,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba5f44-1691-11df-97a5-7038c432aabf',NULL),(148714,9109,5272,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba60b9-1691-11df-97a5-7038c432aabf',NULL),(148715,9109,1146,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba6242-1691-11df-97a5-7038c432aabf',NULL),(148716,9109,1154,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba64bb-1691-11df-97a5-7038c432aabf',NULL),(148717,9109,1192,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba6723-1691-11df-97a5-7038c432aabf',NULL),(148718,9109,5092,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba698f-1691-11df-97a5-7038c432aabf',NULL),(148719,9109,5086,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba6ce2-1691-11df-97a5-7038c432aabf',NULL),(148720,9109,5087,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba6f75-1691-11df-97a5-7038c432aabf',NULL),(148721,9109,5085,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba71fb-1691-11df-97a5-7038c432aabf',NULL),(148722,9109,5088,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba747d-1691-11df-97a5-7038c432aabf',NULL),(148723,9109,5089,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba76f6-1691-11df-97a5-7038c432aabf',NULL),(148724,9109,5356,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba79da-1691-11df-97a5-7038c432aabf',NULL),(148725,9109,1248,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba7c82-1691-11df-97a5-7038c432aabf',NULL),(148726,9109,5096,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba7f25-1691-11df-97a5-7038c432aabf',NULL),(148727,9109,6042,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba81e3-1691-11df-97a5-7038c432aabf',NULL),(148728,9109,1112,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba8465-1691-11df-97a5-7038c432aabf',NULL),(148729,9109,1109,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba86e2-1691-11df-97a5-7038c432aabf',NULL),(148730,9109,1110,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba89b9-1691-11df-97a5-7038c432aabf',NULL),(148731,9109,1111,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba8c5d-1691-11df-97a5-7038c432aabf',NULL),(148732,9109,1255,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba8f05-1691-11df-97a5-7038c432aabf',NULL),(148733,9109,1277,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba9097-1691-11df-97a5-7038c432aabf',NULL),(148734,9109,1261,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba9225-1691-11df-97a5-7038c432aabf',NULL),(148735,9109,1265,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba93e2-1691-11df-97a5-7038c432aabf',NULL),(148736,9109,1268,12534,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:30:29',0,1,NULL,NULL,NULL,'c8ba955a-1691-11df-97a5-7038c432aabf',NULL),(148737,8454,1246,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8ba96d7-1691-11df-97a5-7038c432aabf',NULL),(148738,8454,5282,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8ba984f-1691-11df-97a5-7038c432aabf',NULL),(148739,8454,6096,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8ba99cc-1691-11df-97a5-7038c432aabf',NULL),(148740,8454,5272,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8ba9b48-1691-11df-97a5-7038c432aabf',NULL),(148741,8454,1146,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8ba9cc1-1691-11df-97a5-7038c432aabf',NULL),(148742,8454,1154,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8ba9e3e-1691-11df-97a5-7038c432aabf',NULL),(148743,8454,1192,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8baa010-1691-11df-97a5-7038c432aabf',NULL),(148744,8454,1156,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8baa1a2-1691-11df-97a5-7038c432aabf',NULL),(148745,8454,1165,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8baa334-1691-11df-97a5-7038c432aabf',NULL),(148746,8454,5092,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8baa4bd-1691-11df-97a5-7038c432aabf',NULL),(148747,8454,5086,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8baa64b-1691-11df-97a5-7038c432aabf',NULL),(148748,8454,5087,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8baa808-1691-11df-97a5-7038c432aabf',NULL),(148749,8454,5085,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8baa985-1691-11df-97a5-7038c432aabf',NULL),(148750,8454,5088,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8baaaf9-1691-11df-97a5-7038c432aabf',NULL),(148751,8454,5089,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8baac71-1691-11df-97a5-7038c432aabf',NULL),(148752,8454,5356,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8baadee-1691-11df-97a5-7038c432aabf',NULL),(148753,8454,1248,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8baaf66-1691-11df-97a5-7038c432aabf',NULL),(148754,8454,5096,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8bab0e3-1691-11df-97a5-7038c432aabf',NULL),(148755,8454,1112,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8bab25b-1691-11df-97a5-7038c432aabf',NULL),(148756,8454,1109,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8bab3d8-1691-11df-97a5-7038c432aabf',NULL),(148757,8454,1110,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8bab54c-1691-11df-97a5-7038c432aabf',NULL),(148758,8454,1111,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8bab6c0-1691-11df-97a5-7038c432aabf',NULL),(148759,8454,1255,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8bab839-1691-11df-97a5-7038c432aabf',NULL),(148760,8454,1277,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8bab9b1-1691-11df-97a5-7038c432aabf',NULL),(148761,8454,1261,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8babb2e-1691-11df-97a5-7038c432aabf',NULL),(148762,8454,1265,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8babca2-1691-11df-97a5-7038c432aabf',NULL),(148763,8454,1268,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8babe1f-1691-11df-97a5-7038c432aabf',NULL),(148764,8454,1271,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8babf9b-1691-11df-97a5-7038c432aabf',NULL),(148765,8454,1271,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8bac10f-1691-11df-97a5-7038c432aabf',NULL),(148766,8454,1271,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8bac288-1691-11df-97a5-7038c432aabf',NULL),(148767,8454,1271,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8bac404-1691-11df-97a5-7038c432aabf',NULL),(148768,8454,1271,12536,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:33:22',0,1,NULL,NULL,NULL,'c8bac579-1691-11df-97a5-7038c432aabf',NULL),(148769,7946,5282,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8bacab8-1691-11df-97a5-7038c432aabf',NULL),(148770,7946,6096,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8bacc5f-1691-11df-97a5-7038c432aabf',NULL),(148771,7946,1154,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8bacdf5-1691-11df-97a5-7038c432aabf',NULL),(148772,7946,1192,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8bacf7f-1691-11df-97a5-7038c432aabf',NULL),(148773,7946,1155,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8bad111-1691-11df-97a5-7038c432aabf',NULL),(148774,7946,1164,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8bad2c5-1691-11df-97a5-7038c432aabf',NULL),(148775,7946,1156,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8bad442-1691-11df-97a5-7038c432aabf',NULL),(148776,7946,5092,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8bad5bf-1691-11df-97a5-7038c432aabf',NULL),(148777,7946,5086,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8bad73b-1691-11df-97a5-7038c432aabf',NULL),(148778,7946,5087,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8bad8b8-1691-11df-97a5-7038c432aabf',NULL),(148779,7946,5085,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8bada30-1691-11df-97a5-7038c432aabf',NULL),(148780,7946,5088,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.4,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8badba9-1691-11df-97a5-7038c432aabf',NULL),(148781,7946,5089,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8badd21-1691-11df-97a5-7038c432aabf',NULL),(148782,7946,5356,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8bade9a-1691-11df-97a5-7038c432aabf',NULL),(148783,7946,1248,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8bae01b-1691-11df-97a5-7038c432aabf',NULL),(148784,7946,5096,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8bae193-1691-11df-97a5-7038c432aabf',NULL),(148785,7946,1088,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8bae310-1691-11df-97a5-7038c432aabf',NULL),(148786,7946,1088,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8bae48c-1691-11df-97a5-7038c432aabf',NULL),(148787,7946,1088,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8bae612-1691-11df-97a5-7038c432aabf',NULL),(148788,7946,1112,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8bae797-1691-11df-97a5-7038c432aabf',NULL),(148789,7946,1109,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8bae913-1691-11df-97a5-7038c432aabf',NULL),(148790,7946,1110,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8baea94-1691-11df-97a5-7038c432aabf',NULL),(148791,7946,1111,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8baec0d-1691-11df-97a5-7038c432aabf',NULL),(148792,7946,1255,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8baede8-1691-11df-97a5-7038c432aabf',NULL),(148793,7946,1277,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8baface-1691-11df-97a5-7038c432aabf',NULL),(148794,7946,1261,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8bafc42-1691-11df-97a5-7038c432aabf',NULL),(148795,7946,1265,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8bafdba-1691-11df-97a5-7038c432aabf',NULL),(148796,7946,1268,12541,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:17',0,1,NULL,NULL,NULL,'c8baff3b-1691-11df-97a5-7038c432aabf',NULL),(148797,7172,1246,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb00b8-1691-11df-97a5-7038c432aabf',NULL),(148798,7172,5282,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb0239-1691-11df-97a5-7038c432aabf',NULL),(148799,7172,6096,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb03ba-1691-11df-97a5-7038c432aabf',NULL),(148800,7172,5272,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb053b-1691-11df-97a5-7038c432aabf',NULL),(148801,7172,1146,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb06b3-1691-11df-97a5-7038c432aabf',NULL),(148802,7172,1154,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb0834-1691-11df-97a5-7038c432aabf',NULL),(148803,7172,1192,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb09b1-1691-11df-97a5-7038c432aabf',NULL),(148804,7172,1155,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb0b2d-1691-11df-97a5-7038c432aabf',NULL),(148805,7172,1164,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb0caa-1691-11df-97a5-7038c432aabf',NULL),(148806,7172,1156,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb0e27-1691-11df-97a5-7038c432aabf',NULL),(148807,7172,6065,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb0fa3-1691-11df-97a5-7038c432aabf',NULL),(148808,7172,5092,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb1120-1691-11df-97a5-7038c432aabf',NULL),(148809,7172,5086,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb12a1-1691-11df-97a5-7038c432aabf',NULL),(148810,7172,5087,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb141e-1691-11df-97a5-7038c432aabf',NULL),(148811,7172,5085,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb1605-1691-11df-97a5-7038c432aabf',NULL),(148812,7172,5088,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb1797-1691-11df-97a5-7038c432aabf',NULL),(148813,7172,5089,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb192a-1691-11df-97a5-7038c432aabf',NULL),(148814,7172,5356,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb1ac4-1691-11df-97a5-7038c432aabf',NULL),(148815,7172,1248,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb1c56-1691-11df-97a5-7038c432aabf',NULL),(148816,7172,5096,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb1e13-1691-11df-97a5-7038c432aabf',NULL),(148817,7172,6042,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb1f98-1691-11df-97a5-7038c432aabf',NULL),(148818,7172,1088,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb212a-1691-11df-97a5-7038c432aabf',NULL),(148819,7172,1112,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb22ab-1691-11df-97a5-7038c432aabf',NULL),(148820,7172,1109,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb240e-1691-11df-97a5-7038c432aabf',NULL),(148821,7172,1110,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb257a-1691-11df-97a5-7038c432aabf',NULL),(148822,7172,1111,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb26dd-1691-11df-97a5-7038c432aabf',NULL),(148823,7172,1255,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb2844-1691-11df-97a5-7038c432aabf',NULL),(148824,7172,1277,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb29b0-1691-11df-97a5-7038c432aabf',NULL),(148825,7172,1261,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb2b13-1691-11df-97a5-7038c432aabf',NULL),(148826,7172,1265,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb2c7a-1691-11df-97a5-7038c432aabf',NULL),(148827,7172,1268,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb2dd9-1691-11df-97a5-7038c432aabf',NULL),(148828,7172,1272,12542,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:36:42',0,1,NULL,NULL,NULL,'c8bb3db4-1691-11df-97a5-7038c432aabf',NULL),(148829,6791,1246,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bb3f31-1691-11df-97a5-7038c432aabf',NULL),(148830,6791,5282,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bb40a9-1691-11df-97a5-7038c432aabf',NULL),(148831,6791,6096,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bb455b-1691-11df-97a5-7038c432aabf',NULL),(148832,6791,1154,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bb46cb-1691-11df-97a5-7038c432aabf',NULL),(148833,6791,1192,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bb483f-1691-11df-97a5-7038c432aabf',NULL),(148834,6791,1155,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bb49bc-1691-11df-97a5-7038c432aabf',NULL),(148835,6791,1164,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bb5b76-1691-11df-97a5-7038c432aabf',NULL),(148836,6791,1156,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bb5dd5-1691-11df-97a5-7038c432aabf',NULL),(148837,6791,1156,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bb600e-1691-11df-97a5-7038c432aabf',NULL),(148838,6791,6065,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bb623e-1691-11df-97a5-7038c432aabf',NULL),(148839,6791,1165,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bb735a-1691-11df-97a5-7038c432aabf',NULL),(148840,6791,5092,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bb7725-1691-11df-97a5-7038c432aabf',NULL),(148841,6791,5086,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bb7978-1691-11df-97a5-7038c432aabf',NULL),(148842,6791,5087,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bb8c84-1691-11df-97a5-7038c432aabf',NULL),(148843,6791,5085,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bb8edb-1691-11df-97a5-7038c432aabf',NULL),(148844,6791,5088,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bb9f65-1691-11df-97a5-7038c432aabf',NULL),(148845,6791,5089,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.5,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bbaf9f-1691-11df-97a5-7038c432aabf',NULL),(148846,6791,5356,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bbd454-1691-11df-97a5-7038c432aabf',NULL),(148847,6791,1248,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bbd5d9-1691-11df-97a5-7038c432aabf',NULL),(148848,6791,5096,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bbd74d-1691-11df-97a5-7038c432aabf',NULL),(148849,6791,1088,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bbd939-1691-11df-97a5-7038c432aabf',NULL),(148850,6791,1088,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bbdacf-1691-11df-97a5-7038c432aabf',NULL),(148851,6791,1088,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bbdc5d-1691-11df-97a5-7038c432aabf',NULL),(148852,6791,1112,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bbddf3-1691-11df-97a5-7038c432aabf',NULL),(148853,6791,1109,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bbdf86-1691-11df-97a5-7038c432aabf',NULL),(148854,6791,1110,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bbe13e-1691-11df-97a5-7038c432aabf',NULL),(148855,6791,1111,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bbe2bb-1691-11df-97a5-7038c432aabf',NULL),(148856,6791,1255,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bbe43c-1691-11df-97a5-7038c432aabf',NULL),(148857,6791,1277,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bbe5b8-1691-11df-97a5-7038c432aabf',NULL),(148858,6791,1261,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bbe735-1691-11df-97a5-7038c432aabf',NULL),(148859,6791,1266,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bbe8b2-1691-11df-97a5-7038c432aabf',NULL),(148860,6791,1265,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bbea2e-1691-11df-97a5-7038c432aabf',NULL),(148861,6791,1268,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bbebaf-1691-11df-97a5-7038c432aabf',NULL),(148862,6791,1272,12543,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:37:52',0,1,NULL,NULL,NULL,'c8bbed28-1691-11df-97a5-7038c432aabf',NULL),(148863,8567,1246,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bbeea4-1691-11df-97a5-7038c432aabf',NULL),(148864,8567,5282,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bbf025-1691-11df-97a5-7038c432aabf',NULL),(148865,8567,6096,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bbf1a2-1691-11df-97a5-7038c432aabf',NULL),(148866,8567,5272,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bbf323-1691-11df-97a5-7038c432aabf',NULL),(148867,8567,1146,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bbf49b-1691-11df-97a5-7038c432aabf',NULL),(148868,8567,1154,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bbf61c-1691-11df-97a5-7038c432aabf',NULL),(148869,8567,1192,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bbf79d-1691-11df-97a5-7038c432aabf',NULL),(148870,8567,1164,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bbf916-1691-11df-97a5-7038c432aabf',NULL),(148871,8567,1156,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bbfa97-1691-11df-97a5-7038c432aabf',NULL),(148872,8567,5092,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bbfc0f-1691-11df-97a5-7038c432aabf',NULL),(148873,8567,5086,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bbfd90-1691-11df-97a5-7038c432aabf',NULL),(148874,8567,5087,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bbff62-1691-11df-97a5-7038c432aabf',NULL),(148875,8567,5085,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bc00f9-1691-11df-97a5-7038c432aabf',NULL),(148876,8567,5088,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.4,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bc028b-1691-11df-97a5-7038c432aabf',NULL),(148877,8567,5089,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bc0418-1691-11df-97a5-7038c432aabf',NULL),(148878,8567,5356,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bc05af-1691-11df-97a5-7038c432aabf',NULL),(148879,8567,1248,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bc0770-1691-11df-97a5-7038c432aabf',NULL),(148880,8567,5096,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bc08f1-1691-11df-97a5-7038c432aabf',NULL),(148881,8567,1088,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bc0a72-1691-11df-97a5-7038c432aabf',NULL),(148882,8567,1088,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bc0bea-1691-11df-97a5-7038c432aabf',NULL),(148883,8567,1112,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bc0d67-1691-11df-97a5-7038c432aabf',NULL),(148884,8567,1109,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bc0edf-1691-11df-97a5-7038c432aabf',NULL),(148885,8567,1110,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bc1060-1691-11df-97a5-7038c432aabf',NULL),(148886,8567,1111,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bc11dd-1691-11df-97a5-7038c432aabf',NULL),(148887,8567,1255,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bc1355-1691-11df-97a5-7038c432aabf',NULL),(148888,8567,1277,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bc14d2-1691-11df-97a5-7038c432aabf',NULL),(148889,8567,1261,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bc164a-1691-11df-97a5-7038c432aabf',NULL),(148890,8567,1265,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bc17c3-1691-11df-97a5-7038c432aabf',NULL),(148891,8567,1268,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bc193b-1691-11df-97a5-7038c432aabf',NULL),(148892,8567,1272,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c8bc1ab8-1691-11df-97a5-7038c432aabf',NULL),(148893,8745,1246,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc1c35-1691-11df-97a5-7038c432aabf',NULL),(148894,8745,5282,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc1db1-1691-11df-97a5-7038c432aabf',NULL),(148895,8745,6096,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc1f2e-1691-11df-97a5-7038c432aabf',NULL),(148896,8745,5272,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc20a6-1691-11df-97a5-7038c432aabf',NULL),(148897,8745,1146,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc2223-1691-11df-97a5-7038c432aabf',NULL),(148898,8745,1154,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc23a0-1691-11df-97a5-7038c432aabf',NULL),(148899,8745,1192,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc251c-1691-11df-97a5-7038c432aabf',NULL),(148900,8745,1155,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc26fb-1691-11df-97a5-7038c432aabf',NULL),(148901,8745,1164,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc288e-1691-11df-97a5-7038c432aabf',NULL),(148902,8745,1156,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc2a20-1691-11df-97a5-7038c432aabf',NULL),(148903,8745,6065,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc2bad-1691-11df-97a5-7038c432aabf',NULL),(148904,8745,5092,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc2d44-1691-11df-97a5-7038c432aabf',NULL),(148905,8745,5086,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc2f05-1691-11df-97a5-7038c432aabf',NULL),(148906,8745,5087,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc3079-1691-11df-97a5-7038c432aabf',NULL),(148907,8745,5085,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc31f6-1691-11df-97a5-7038c432aabf',NULL),(148908,8745,5088,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc3372-1691-11df-97a5-7038c432aabf',NULL),(148909,8745,5089,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc34eb-1691-11df-97a5-7038c432aabf',NULL),(148910,8745,5356,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc3667-1691-11df-97a5-7038c432aabf',NULL),(148911,8745,1248,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc3c5e-1691-11df-97a5-7038c432aabf',NULL),(148912,8745,952,12546,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,770,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc3e5b-1691-11df-97a5-7038c432aabf',NULL),(148913,8745,5497,12546,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc3ff2-1691-11df-97a5-7038c432aabf',NULL),(148914,8745,730,12546,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc4bd7-1691-11df-97a5-7038c432aabf',NULL),(148915,8745,853,12546,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc4db6-1691-11df-97a5-7038c432aabf',NULL),(148916,8745,21,12546,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc5022-1691-11df-97a5-7038c432aabf',NULL),(148917,8745,851,12546,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc51e4-1691-11df-97a5-7038c432aabf',NULL),(148918,8745,729,12546,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186000,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc5382-1691-11df-97a5-7038c432aabf',NULL),(148919,8745,790,12546,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.4,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc551d-1691-11df-97a5-7038c432aabf',NULL),(148920,8745,654,12546,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.5,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc56bc-1691-11df-97a5-7038c432aabf',NULL),(148921,8745,678,12546,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc5852-1691-11df-97a5-7038c432aabf',NULL),(148922,8745,5096,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc59fe-1691-11df-97a5-7038c432aabf',NULL),(148923,8745,1088,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc5ca6-1691-11df-97a5-7038c432aabf',NULL),(148924,8745,1088,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc5f46-1691-11df-97a5-7038c432aabf',NULL),(148925,8745,1088,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc61dd-1691-11df-97a5-7038c432aabf',NULL),(148926,8745,1112,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc6581-1691-11df-97a5-7038c432aabf',NULL),(148927,8745,1109,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc683a-1691-11df-97a5-7038c432aabf',NULL),(148928,8745,1110,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc6aeb-1691-11df-97a5-7038c432aabf',NULL),(148929,8745,1111,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc6da0-1691-11df-97a5-7038c432aabf',NULL),(148930,8745,1255,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc7044-1691-11df-97a5-7038c432aabf',NULL),(148931,8745,1277,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc72f0-1691-11df-97a5-7038c432aabf',NULL),(148932,8745,1261,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc7643-1691-11df-97a5-7038c432aabf',NULL),(148933,8745,1265,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc7927-1691-11df-97a5-7038c432aabf',NULL),(148934,8745,1268,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc7ba9-1691-11df-97a5-7038c432aabf',NULL),(148935,8745,1272,12546,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:39:25',0,1,NULL,NULL,NULL,'c8bc7e2a-1691-11df-97a5-7038c432aabf',NULL),(148936,5969,1246,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bc80b5-1691-11df-97a5-7038c432aabf',NULL),(148937,5969,5282,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bc8332-1691-11df-97a5-7038c432aabf',NULL),(148938,5969,6096,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bc85b3-1691-11df-97a5-7038c432aabf',NULL),(148939,5969,5272,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bc8835-1691-11df-97a5-7038c432aabf',NULL),(148940,5969,1146,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bc8ab2-1691-11df-97a5-7038c432aabf',NULL),(148941,5969,1154,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bc8c38-1691-11df-97a5-7038c432aabf',NULL),(148942,5969,1192,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bc8db4-1691-11df-97a5-7038c432aabf',NULL),(148943,5969,1155,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bc8f35-1691-11df-97a5-7038c432aabf',NULL),(148944,5969,1164,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bc90b2-1691-11df-97a5-7038c432aabf',NULL),(148945,5969,1156,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bc9233-1691-11df-97a5-7038c432aabf',NULL),(148946,5969,6065,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bc93b4-1691-11df-97a5-7038c432aabf',NULL),(148947,5969,5092,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bc9530-1691-11df-97a5-7038c432aabf',NULL),(148948,5969,5086,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bc96ad-1691-11df-97a5-7038c432aabf',NULL),(148949,5969,5087,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bc982a-1691-11df-97a5-7038c432aabf',NULL),(148950,5969,5085,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bc99a7-1691-11df-97a5-7038c432aabf',NULL),(148951,5969,5088,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bc9b8a-1691-11df-97a5-7038c432aabf',NULL),(148952,5969,5089,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bc9d1c-1691-11df-97a5-7038c432aabf',NULL),(148953,5969,5356,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bc9eae-1691-11df-97a5-7038c432aabf',NULL),(148954,5969,1248,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bca040-1691-11df-97a5-7038c432aabf',NULL),(148955,5969,5096,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bca1d6-1691-11df-97a5-7038c432aabf',NULL),(148956,5969,1088,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bca398-1691-11df-97a5-7038c432aabf',NULL),(148957,5969,1088,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bca518-1691-11df-97a5-7038c432aabf',NULL),(148958,5969,1088,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bca699-1691-11df-97a5-7038c432aabf',NULL),(148959,5969,1112,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bca816-1691-11df-97a5-7038c432aabf',NULL),(148960,5969,1109,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bca993-1691-11df-97a5-7038c432aabf',NULL),(148961,5969,1110,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bcab0f-1691-11df-97a5-7038c432aabf',NULL),(148962,5969,1111,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bcac8c-1691-11df-97a5-7038c432aabf',NULL),(148963,5969,1255,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bcae09-1691-11df-97a5-7038c432aabf',NULL),(148964,5969,1277,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bcaf81-1691-11df-97a5-7038c432aabf',NULL),(148965,5969,1261,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bcb102-1691-11df-97a5-7038c432aabf',NULL),(148966,5969,1265,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bcb27b-1691-11df-97a5-7038c432aabf',NULL),(148967,5969,1268,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bcb3f7-1691-11df-97a5-7038c432aabf',NULL),(148968,5969,1271,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bcb574-1691-11df-97a5-7038c432aabf',NULL),(148969,5969,1271,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bcb6f1-1691-11df-97a5-7038c432aabf',NULL),(148970,5969,1271,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bcb869-1691-11df-97a5-7038c432aabf',NULL),(148971,5969,1271,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bcb9e6-1691-11df-97a5-7038c432aabf',NULL),(148972,5969,1271,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bcc11d-1691-11df-97a5-7038c432aabf',NULL),(148973,5969,1272,12549,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:42:17',0,1,NULL,NULL,NULL,'c8bcc334-1691-11df-97a5-7038c432aabf',NULL),(148974,2910,1246,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bcc4cf-1691-11df-97a5-7038c432aabf',NULL),(148975,2910,5282,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bcc665-1691-11df-97a5-7038c432aabf',NULL),(148976,2910,6096,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bcc7fb-1691-11df-97a5-7038c432aabf',NULL),(148977,2910,5272,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bcc996-1691-11df-97a5-7038c432aabf',NULL),(148978,2910,1146,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bccb2c-1691-11df-97a5-7038c432aabf',NULL),(148979,2910,1154,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bcccc3-1691-11df-97a5-7038c432aabf',NULL),(148980,2910,1192,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bcce59-1691-11df-97a5-7038c432aabf',NULL),(148981,2910,5092,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bccfef-1691-11df-97a5-7038c432aabf',NULL),(148982,2910,5086,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bcd182-1691-11df-97a5-7038c432aabf',NULL),(148983,2910,5087,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bcd318-1691-11df-97a5-7038c432aabf',NULL),(148984,2910,5085,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bcd4ae-1691-11df-97a5-7038c432aabf',NULL),(148985,2910,5088,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bcd645-1691-11df-97a5-7038c432aabf',NULL),(148986,2910,5089,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bcd7db-1691-11df-97a5-7038c432aabf',NULL),(148987,2910,5356,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bcd969-1691-11df-97a5-7038c432aabf',NULL),(148988,2910,1248,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bcdaff-1691-11df-97a5-7038c432aabf',NULL),(148989,2910,5096,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bcdc9a-1691-11df-97a5-7038c432aabf',NULL),(148990,2910,1112,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bcde2c-1691-11df-97a5-7038c432aabf',NULL),(148991,2910,1109,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bcdfcb-1691-11df-97a5-7038c432aabf',NULL),(148992,2910,1110,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bce15d-1691-11df-97a5-7038c432aabf',NULL),(148993,2910,1111,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bce2f7-1691-11df-97a5-7038c432aabf',NULL),(148994,2910,1255,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bce492-1691-11df-97a5-7038c432aabf',NULL),(148995,2910,1277,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bce631-1691-11df-97a5-7038c432aabf',NULL),(148996,2910,1261,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bce7cb-1691-11df-97a5-7038c432aabf',NULL),(148997,2910,1265,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bcea1a-1691-11df-97a5-7038c432aabf',NULL),(148998,2910,1268,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bcebce-1691-11df-97a5-7038c432aabf',NULL),(148999,2910,1271,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bced64-1691-11df-97a5-7038c432aabf',NULL),(149000,2910,1272,12553,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:43:18',0,1,NULL,NULL,NULL,'c8bcf93d-1691-11df-97a5-7038c432aabf',NULL),(149001,9060,1246,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bcfabe-1691-11df-97a5-7038c432aabf',NULL),(149002,9060,5282,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bcfc32-1691-11df-97a5-7038c432aabf',NULL),(149003,9060,6096,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bcfdbb-1691-11df-97a5-7038c432aabf',NULL),(149004,9060,5272,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bcff3c-1691-11df-97a5-7038c432aabf',NULL),(149005,9060,1146,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd00c2-1691-11df-97a5-7038c432aabf',NULL),(149006,9060,1154,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd0243-1691-11df-97a5-7038c432aabf',NULL),(149007,9060,1192,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd03c8-1691-11df-97a5-7038c432aabf',NULL),(149008,9060,1155,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd0549-1691-11df-97a5-7038c432aabf',NULL),(149009,9060,1156,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd06ce-1691-11df-97a5-7038c432aabf',NULL),(149010,9060,1156,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd0853-1691-11df-97a5-7038c432aabf',NULL),(149011,9060,6065,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd09d0-1691-11df-97a5-7038c432aabf',NULL),(149012,9060,5092,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd0b51-1691-11df-97a5-7038c432aabf',NULL),(149013,9060,5086,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd0cda-1691-11df-97a5-7038c432aabf',NULL),(149014,9060,5087,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd0e57-1691-11df-97a5-7038c432aabf',NULL),(149015,9060,5085,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd0fdc-1691-11df-97a5-7038c432aabf',NULL),(149016,9060,5088,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd11c4-1691-11df-97a5-7038c432aabf',NULL),(149017,9060,5089,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd135a-1691-11df-97a5-7038c432aabf',NULL),(149018,9060,5356,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd14f5-1691-11df-97a5-7038c432aabf',NULL),(149019,9060,1248,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd1687-1691-11df-97a5-7038c432aabf',NULL),(149020,9060,5096,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd1822-1691-11df-97a5-7038c432aabf',NULL),(149021,9060,1088,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd19de-1691-11df-97a5-7038c432aabf',NULL),(149022,9060,1088,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd1b64-1691-11df-97a5-7038c432aabf',NULL),(149023,9060,1088,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd1ce9-1691-11df-97a5-7038c432aabf',NULL),(149024,9060,1112,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd1e6a-1691-11df-97a5-7038c432aabf',NULL),(149025,9060,1109,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd2004-1691-11df-97a5-7038c432aabf',NULL),(149026,9060,1110,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd2181-1691-11df-97a5-7038c432aabf',NULL),(149027,9060,1111,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd22e8-1691-11df-97a5-7038c432aabf',NULL),(149028,9060,1255,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd2447-1691-11df-97a5-7038c432aabf',NULL),(149029,9060,1277,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd25ae-1691-11df-97a5-7038c432aabf',NULL),(149030,9060,1261,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd2716-1691-11df-97a5-7038c432aabf',NULL),(149031,9060,1265,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd287d-1691-11df-97a5-7038c432aabf',NULL),(149032,9060,1268,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd29e4-1691-11df-97a5-7038c432aabf',NULL),(149033,9060,1271,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd2b3f-1691-11df-97a5-7038c432aabf',NULL),(149034,9060,1271,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd2ca2-1691-11df-97a5-7038c432aabf',NULL),(149035,9060,1271,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd3cd3-1691-11df-97a5-7038c432aabf',NULL),(149036,9060,1271,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd3e4b-1691-11df-97a5-7038c432aabf',NULL),(149037,9060,1271,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd3fc3-1691-11df-97a5-7038c432aabf',NULL),(149038,9060,1272,12555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:06',0,1,NULL,NULL,NULL,'c8bd4460-1691-11df-97a5-7038c432aabf',NULL),(149039,8351,1246,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bd45d4-1691-11df-97a5-7038c432aabf',NULL),(149040,8351,5282,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bd4740-1691-11df-97a5-7038c432aabf',NULL),(149041,8351,6096,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bd48b8-1691-11df-97a5-7038c432aabf',NULL),(149042,8351,5272,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bd5a90-1691-11df-97a5-7038c432aabf',NULL),(149043,8351,1154,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bd5ceb-1691-11df-97a5-7038c432aabf',NULL),(149044,8351,1192,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bd5f7e-1691-11df-97a5-7038c432aabf',NULL),(149045,8351,1155,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bd61d0-1691-11df-97a5-7038c432aabf',NULL),(149046,8351,1164,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bd72a4-1691-11df-97a5-7038c432aabf',NULL),(149047,8351,1156,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bd7662-1691-11df-97a5-7038c432aabf',NULL),(149048,8351,5092,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bd78ac-1691-11df-97a5-7038c432aabf',NULL),(149049,8351,5086,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bd8c09-1691-11df-97a5-7038c432aabf',NULL),(149050,8351,5087,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bd903b-1691-11df-97a5-7038c432aabf',NULL),(149051,8351,5085,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bda511-1691-11df-97a5-7038c432aabf',NULL),(149052,8351,5088,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bdb66d-1691-11df-97a5-7038c432aabf',NULL),(149053,8351,5089,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bddad1-1691-11df-97a5-7038c432aabf',NULL),(149054,8351,5096,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bddc92-1691-11df-97a5-7038c432aabf',NULL),(149055,8351,1088,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bdde13-1691-11df-97a5-7038c432aabf',NULL),(149056,8351,1088,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bddf94-1691-11df-97a5-7038c432aabf',NULL),(149057,8351,1088,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bde110-1691-11df-97a5-7038c432aabf',NULL),(149058,8351,1112,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bde289-1691-11df-97a5-7038c432aabf',NULL),(149059,8351,1109,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bde401-1691-11df-97a5-7038c432aabf',NULL),(149060,8351,1110,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bde575-1691-11df-97a5-7038c432aabf',NULL),(149061,8351,1111,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bde6f6-1691-11df-97a5-7038c432aabf',NULL),(149062,8351,1255,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bde86a-1691-11df-97a5-7038c432aabf',NULL),(149063,8351,1277,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bde9e3-1691-11df-97a5-7038c432aabf',NULL),(149064,8351,1261,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bdeb5b-1691-11df-97a5-7038c432aabf',NULL),(149065,8351,1265,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bdeccf-1691-11df-97a5-7038c432aabf',NULL),(149066,8351,1268,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:45:25',0,1,NULL,NULL,NULL,'c8bdee48-1691-11df-97a5-7038c432aabf',NULL),(149067,6921,1246,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8bdefc4-1691-11df-97a5-7038c432aabf',NULL),(149068,6921,5282,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8bdf145-1691-11df-97a5-7038c432aabf',NULL),(149069,6921,6096,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8bdf2be-1691-11df-97a5-7038c432aabf',NULL),(149070,6921,5272,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8bdf43a-1691-11df-97a5-7038c432aabf',NULL),(149071,6921,1146,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8bdf5ae-1691-11df-97a5-7038c432aabf',NULL),(149072,6921,1154,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8bdf72b-1691-11df-97a5-7038c432aabf',NULL),(149073,6921,1192,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8bdf89f-1691-11df-97a5-7038c432aabf',NULL),(149074,6921,1155,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8bdfa13-1691-11df-97a5-7038c432aabf',NULL),(149075,6921,1164,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8bdfbee-1691-11df-97a5-7038c432aabf',NULL),(149076,6921,1156,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8bdfd78-1691-11df-97a5-7038c432aabf',NULL),(149077,6921,5092,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8bdff05-1691-11df-97a5-7038c432aabf',NULL),(149078,6921,5086,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8be008f-1691-11df-97a5-7038c432aabf',NULL),(149079,6921,5087,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8be021d-1691-11df-97a5-7038c432aabf',NULL),(149080,6921,5085,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8be03d5-1691-11df-97a5-7038c432aabf',NULL),(149081,6921,5088,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8be0549-1691-11df-97a5-7038c432aabf',NULL),(149082,6921,5089,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8be06be-1691-11df-97a5-7038c432aabf',NULL),(149083,6921,5356,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8be083a-1691-11df-97a5-7038c432aabf',NULL),(149084,6921,1248,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8be09b3-1691-11df-97a5-7038c432aabf',NULL),(149085,6921,5096,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8be0b2b-1691-11df-97a5-7038c432aabf',NULL),(149086,6921,6042,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8be0c9f-1691-11df-97a5-7038c432aabf',NULL),(149087,6921,1088,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8be0e18-1691-11df-97a5-7038c432aabf',NULL),(149088,6921,1088,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8be0f90-1691-11df-97a5-7038c432aabf',NULL),(149089,6921,1088,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8be1108-1691-11df-97a5-7038c432aabf',NULL),(149090,6921,1112,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8be1281-1691-11df-97a5-7038c432aabf',NULL),(149091,6921,1109,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8be13f5-1691-11df-97a5-7038c432aabf',NULL),(149092,6921,1110,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8be156d-1691-11df-97a5-7038c432aabf',NULL),(149093,6921,1111,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8be16e1-1691-11df-97a5-7038c432aabf',NULL),(149094,6921,1255,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8be185a-1691-11df-97a5-7038c432aabf',NULL),(149095,6921,1277,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8be19ce-1691-11df-97a5-7038c432aabf',NULL),(149096,6921,1261,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8be1b42-1691-11df-97a5-7038c432aabf',NULL),(149097,6921,1265,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8be1cba-1691-11df-97a5-7038c432aabf',NULL),(149098,6921,1268,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8be1e2a-1691-11df-97a5-7038c432aabf',NULL),(149099,6921,1272,12558,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:47:05',0,1,NULL,NULL,NULL,'c8be1f9e-1691-11df-97a5-7038c432aabf',NULL),(149100,1762,1246,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be2113-1691-11df-97a5-7038c432aabf',NULL),(149101,1762,5282,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be22ed-1691-11df-97a5-7038c432aabf',NULL),(149102,1762,6096,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be2473-1691-11df-97a5-7038c432aabf',NULL),(149103,1762,5272,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be2600-1691-11df-97a5-7038c432aabf',NULL),(149104,1762,1146,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be2792-1691-11df-97a5-7038c432aabf',NULL),(149105,1762,1154,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be2918-1691-11df-97a5-7038c432aabf',NULL),(149106,1762,1192,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be2acc-1691-11df-97a5-7038c432aabf',NULL),(149107,1762,1155,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be2c3c-1691-11df-97a5-7038c432aabf',NULL),(149108,1762,1164,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be2db8-1691-11df-97a5-7038c432aabf',NULL),(149109,1762,1156,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be2f31-1691-11df-97a5-7038c432aabf',NULL),(149110,1762,6065,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be30a9-1691-11df-97a5-7038c432aabf',NULL),(149111,1762,6077,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be3222-1691-11df-97a5-7038c432aabf',NULL),(149112,1762,5092,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be3396-1691-11df-97a5-7038c432aabf',NULL),(149113,1762,5086,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be350e-1691-11df-97a5-7038c432aabf',NULL),(149114,1762,5087,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be368b-1691-11df-97a5-7038c432aabf',NULL),(149115,1762,5085,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be37fb-1691-11df-97a5-7038c432aabf',NULL),(149116,1762,5088,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be3973-1691-11df-97a5-7038c432aabf',NULL),(149117,1762,5089,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be3ae7-1691-11df-97a5-7038c432aabf',NULL),(149118,1762,5356,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be3c60-1691-11df-97a5-7038c432aabf',NULL),(149119,1762,1248,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be3dd4-1691-11df-97a5-7038c432aabf',NULL),(149120,1762,952,12559,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4570,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be3f4c-1691-11df-97a5-7038c432aabf',NULL),(149121,1762,5497,12559,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be4b0b-1691-11df-97a5-7038c432aabf',NULL),(149122,1762,730,12559,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be4c99-1691-11df-97a5-7038c432aabf',NULL),(149123,1762,853,12559,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3184,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be4e1e-1691-11df-97a5-7038c432aabf',NULL),(149124,1762,21,12559,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be4fac-1691-11df-97a5-7038c432aabf',NULL),(149125,1762,851,12559,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be5165-1691-11df-97a5-7038c432aabf',NULL),(149126,1762,729,12559,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202000,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be52dd-1691-11df-97a5-7038c432aabf',NULL),(149127,1762,654,12559,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be5451-1691-11df-97a5-7038c432aabf',NULL),(149128,1762,678,12559,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8000,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be55c9-1691-11df-97a5-7038c432aabf',NULL),(149129,1762,5096,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be574a-1691-11df-97a5-7038c432aabf',NULL),(149130,1762,1088,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be59bb-1691-11df-97a5-7038c432aabf',NULL),(149131,1762,1088,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be5c1f-1691-11df-97a5-7038c432aabf',NULL),(149132,1762,1088,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be5e7a-1691-11df-97a5-7038c432aabf',NULL),(149133,1762,1112,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be61c9-1691-11df-97a5-7038c432aabf',NULL),(149134,1762,1109,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be6442-1691-11df-97a5-7038c432aabf',NULL),(149135,1762,1110,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be66bf-1691-11df-97a5-7038c432aabf',NULL),(149136,1762,1111,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be6938-1691-11df-97a5-7038c432aabf',NULL),(149137,1762,1255,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be6ba8-1691-11df-97a5-7038c432aabf',NULL),(149138,1762,1277,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be6e1d-1691-11df-97a5-7038c432aabf',NULL),(149139,1762,1261,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be7105-1691-11df-97a5-7038c432aabf',NULL),(149140,1762,1262,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be739c-1691-11df-97a5-7038c432aabf',NULL),(149141,1762,1265,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be762b-1691-11df-97a5-7038c432aabf',NULL),(149142,1762,1268,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be78e8-1691-11df-97a5-7038c432aabf',NULL),(149143,1762,1272,12559,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:44:59',0,1,NULL,NULL,NULL,'c8be7b59-1691-11df-97a5-7038c432aabf',NULL),(149144,2503,1246,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8be7dd2-1691-11df-97a5-7038c432aabf',NULL),(149145,2503,5282,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8be8042-1691-11df-97a5-7038c432aabf',NULL),(149146,2503,6096,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8be82b3-1691-11df-97a5-7038c432aabf',NULL),(149147,2503,1154,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8be8528-1691-11df-97a5-7038c432aabf',NULL),(149148,2503,1192,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8be86a4-1691-11df-97a5-7038c432aabf',NULL),(149149,2503,1155,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8be881d-1691-11df-97a5-7038c432aabf',NULL),(149150,2503,1164,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8be8995-1691-11df-97a5-7038c432aabf',NULL),(149151,2503,1156,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8be8b0d-1691-11df-97a5-7038c432aabf',NULL),(149152,2503,5092,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8be8c86-1691-11df-97a5-7038c432aabf',NULL),(149153,2503,5086,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8be8dfa-1691-11df-97a5-7038c432aabf',NULL),(149154,2503,5087,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8be8f77-1691-11df-97a5-7038c432aabf',NULL),(149155,2503,5085,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8be90ef-1691-11df-97a5-7038c432aabf',NULL),(149156,2503,5088,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8be9263-1691-11df-97a5-7038c432aabf',NULL),(149157,2503,5089,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8be93d7-1691-11df-97a5-7038c432aabf',NULL),(149158,2503,5356,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8be954b-1691-11df-97a5-7038c432aabf',NULL),(149159,2503,1248,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8be96c0-1691-11df-97a5-7038c432aabf',NULL),(149160,2503,5096,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8be989a-1691-11df-97a5-7038c432aabf',NULL),(149161,2503,1088,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8be9a2c-1691-11df-97a5-7038c432aabf',NULL),(149162,2503,1088,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8be9bbe-1691-11df-97a5-7038c432aabf',NULL),(149163,2503,1088,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8be9d48-1691-11df-97a5-7038c432aabf',NULL),(149164,2503,1112,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8be9ed6-1691-11df-97a5-7038c432aabf',NULL),(149165,2503,1109,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8bea086-1691-11df-97a5-7038c432aabf',NULL),(149166,2503,1110,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8bea1fe-1691-11df-97a5-7038c432aabf',NULL),(149167,2503,1111,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8bea37b-1691-11df-97a5-7038c432aabf',NULL),(149168,2503,1255,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8bea4ef-1691-11df-97a5-7038c432aabf',NULL),(149169,2503,1277,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8bea667-1691-11df-97a5-7038c432aabf',NULL),(149170,2503,1261,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8bea7d7-1691-11df-97a5-7038c432aabf',NULL),(149171,2503,1265,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8bea950-1691-11df-97a5-7038c432aabf',NULL),(149172,2503,1268,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8beaac4-1691-11df-97a5-7038c432aabf',NULL),(149173,2503,1272,12562,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:20',0,1,NULL,NULL,NULL,'c8beac3c-1691-11df-97a5-7038c432aabf',NULL),(149174,8937,1246,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8beadb5-1691-11df-97a5-7038c432aabf',NULL),(149175,8937,5282,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8beaf2d-1691-11df-97a5-7038c432aabf',NULL),(149176,8937,6096,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8beb0a5-1691-11df-97a5-7038c432aabf',NULL),(149177,8937,5272,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8beb219-1691-11df-97a5-7038c432aabf',NULL),(149178,8937,1146,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8beb396-1691-11df-97a5-7038c432aabf',NULL),(149179,8937,1154,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8beb50f-1691-11df-97a5-7038c432aabf',NULL),(149180,8937,1192,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8beb687-1691-11df-97a5-7038c432aabf',NULL),(149181,8937,1155,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8beb7ff-1691-11df-97a5-7038c432aabf',NULL),(149182,8937,1164,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8beb96f-1691-11df-97a5-7038c432aabf',NULL),(149183,8937,1156,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8bebae8-1691-11df-97a5-7038c432aabf',NULL),(149184,8937,5092,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8bebc60-1691-11df-97a5-7038c432aabf',NULL),(149185,8937,5086,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8bebdd4-1691-11df-97a5-7038c432aabf',NULL),(149186,8937,5087,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8bebfb3-1691-11df-97a5-7038c432aabf',NULL),(149187,8937,5085,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8bec13d-1691-11df-97a5-7038c432aabf',NULL),(149188,8937,5088,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8bec2ca-1691-11df-97a5-7038c432aabf',NULL),(149189,8937,5089,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8bec454-1691-11df-97a5-7038c432aabf',NULL),(149190,8937,5356,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8bec5dd-1691-11df-97a5-7038c432aabf',NULL),(149191,8937,1248,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8bec78e-1691-11df-97a5-7038c432aabf',NULL),(149192,8937,654,12563,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8bec906-1691-11df-97a5-7038c432aabf',NULL),(149193,8937,5096,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8beca7e-1691-11df-97a5-7038c432aabf',NULL),(149194,8937,1088,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8becbf2-1691-11df-97a5-7038c432aabf',NULL),(149195,8937,1088,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8becd6b-1691-11df-97a5-7038c432aabf',NULL),(149196,8937,1088,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8becedf-1691-11df-97a5-7038c432aabf',NULL),(149197,8937,1112,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8bed05c-1691-11df-97a5-7038c432aabf',NULL),(149198,8937,1109,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8bed1d4-1691-11df-97a5-7038c432aabf',NULL),(149199,8937,1110,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8bed348-1691-11df-97a5-7038c432aabf',NULL),(149200,8937,1111,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8bed4c1-1691-11df-97a5-7038c432aabf',NULL),(149201,8937,1255,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8bed646-1691-11df-97a5-7038c432aabf',NULL),(149202,8937,1277,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8bed7c2-1691-11df-97a5-7038c432aabf',NULL),(149203,8937,1261,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8bed93f-1691-11df-97a5-7038c432aabf',NULL),(149204,8937,1265,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8bedabc-1691-11df-97a5-7038c432aabf',NULL),(149205,8937,1268,12563,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:49:52',0,1,NULL,NULL,NULL,'c8bedc34-1691-11df-97a5-7038c432aabf',NULL),(149206,2789,1246,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8beddad-1691-11df-97a5-7038c432aabf',NULL),(149207,2789,5282,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8beef56-1691-11df-97a5-7038c432aabf',NULL),(149208,2789,6096,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bef0ca-1691-11df-97a5-7038c432aabf',NULL),(149209,2789,5272,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bef23e-1691-11df-97a5-7038c432aabf',NULL),(149210,2789,1146,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bef3bf-1691-11df-97a5-7038c432aabf',NULL),(149211,2789,1154,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bef533-1691-11df-97a5-7038c432aabf',NULL),(149212,2789,1192,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bef6b0-1691-11df-97a5-7038c432aabf',NULL),(149213,2789,1155,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bef828-1691-11df-97a5-7038c432aabf',NULL),(149214,2789,1164,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bef9a5-1691-11df-97a5-7038c432aabf',NULL),(149215,2789,1156,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8befb1d-1691-11df-97a5-7038c432aabf',NULL),(149216,2789,6065,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8befc96-1691-11df-97a5-7038c432aabf',NULL),(149217,2789,5092,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8befe12-1691-11df-97a5-7038c432aabf',NULL),(149218,2789,5086,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8beff8b-1691-11df-97a5-7038c432aabf',NULL),(149219,2789,5087,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bf010c-1691-11df-97a5-7038c432aabf',NULL),(149220,2789,5085,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bf0284-1691-11df-97a5-7038c432aabf',NULL),(149221,2789,5088,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bf0401-1691-11df-97a5-7038c432aabf',NULL),(149222,2789,5089,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bf057d-1691-11df-97a5-7038c432aabf',NULL),(149223,2789,5356,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bf06f6-1691-11df-97a5-7038c432aabf',NULL),(149224,2789,1248,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bf0877-1691-11df-97a5-7038c432aabf',NULL),(149225,2789,5096,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bf09eb-1691-11df-97a5-7038c432aabf',NULL),(149226,2789,6042,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bf0b68-1691-11df-97a5-7038c432aabf',NULL),(149227,2789,1088,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bf0d4b-1691-11df-97a5-7038c432aabf',NULL),(149228,2789,1088,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bf0ed9-1691-11df-97a5-7038c432aabf',NULL),(149229,2789,1112,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bf106b-1691-11df-97a5-7038c432aabf',NULL),(149230,2789,1109,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bf11f9-1691-11df-97a5-7038c432aabf',NULL),(149231,2789,1110,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bf138f-1691-11df-97a5-7038c432aabf',NULL),(149232,2789,1111,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bf155d-1691-11df-97a5-7038c432aabf',NULL),(149233,2789,1255,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bf16da-1691-11df-97a5-7038c432aabf',NULL),(149234,2789,1277,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bf1841-1691-11df-97a5-7038c432aabf',NULL),(149235,2789,1261,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bf19a4-1691-11df-97a5-7038c432aabf',NULL),(149236,2789,1265,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bf1b0f-1691-11df-97a5-7038c432aabf',NULL),(149237,2789,1268,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bf1c72-1691-11df-97a5-7038c432aabf',NULL),(149238,2789,1271,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bf1dda-1691-11df-97a5-7038c432aabf',NULL),(149239,2789,1272,12568,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:51:15',0,1,NULL,NULL,NULL,'c8bf1f41-1691-11df-97a5-7038c432aabf',NULL),(149240,83,1246,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bf20a8-1691-11df-97a5-7038c432aabf',NULL),(149241,83,5282,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bf220b-1691-11df-97a5-7038c432aabf',NULL),(149242,83,6096,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bf319e-1691-11df-97a5-7038c432aabf',NULL),(149243,83,5272,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bf335b-1691-11df-97a5-7038c432aabf',NULL),(149244,83,1146,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bf34f9-1691-11df-97a5-7038c432aabf',NULL),(149245,83,1154,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bf3978-1691-11df-97a5-7038c432aabf',NULL),(149246,83,1192,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bf3afd-1691-11df-97a5-7038c432aabf',NULL),(149247,83,1155,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bf3c7a-1691-11df-97a5-7038c432aabf',NULL),(149248,83,1164,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bf3e0c-1691-11df-97a5-7038c432aabf',NULL),(149249,83,1156,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bf50e1-1691-11df-97a5-7038c432aabf',NULL),(149250,83,5092,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bf534d-1691-11df-97a5-7038c432aabf',NULL),(149251,83,5086,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bf559f-1691-11df-97a5-7038c432aabf',NULL),(149252,83,5087,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bf57ee-1691-11df-97a5-7038c432aabf',NULL),(149253,83,5085,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bf6930-1691-11df-97a5-7038c432aabf',NULL),(149254,83,5088,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bf6d33-1691-11df-97a5-7038c432aabf',NULL),(149255,83,5089,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bf6f92-1691-11df-97a5-7038c432aabf',NULL),(149256,83,5356,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bf835f-1691-11df-97a5-7038c432aabf',NULL),(149257,83,1248,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bf85b1-1691-11df-97a5-7038c432aabf',NULL),(149258,83,952,12577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2090,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bf96ef-1691-11df-97a5-7038c432aabf',NULL),(149259,83,5497,12577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bfa8c7-1691-11df-97a5-7038c432aabf',NULL),(149260,83,730,12577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bfd0ff-1691-11df-97a5-7038c432aabf',NULL),(149261,83,853,12577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,752,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bfd295-1691-11df-97a5-7038c432aabf',NULL),(149262,83,21,12577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bfd427-1691-11df-97a5-7038c432aabf',NULL),(149263,83,851,12577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bfd5b5-1691-11df-97a5-7038c432aabf',NULL),(149264,83,729,12577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271000,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bfd743-1691-11df-97a5-7038c432aabf',NULL),(149265,83,654,12577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.9,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bfd8d1-1691-11df-97a5-7038c432aabf',NULL),(149266,83,678,12577,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7800,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bfda89-1691-11df-97a5-7038c432aabf',NULL),(149267,83,5096,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bfdc06-1691-11df-97a5-7038c432aabf',NULL),(149268,83,1088,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bfdd82-1691-11df-97a5-7038c432aabf',NULL),(149269,83,1088,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bfdefb-1691-11df-97a5-7038c432aabf',NULL),(149270,83,1088,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bfe073-1691-11df-97a5-7038c432aabf',NULL),(149271,83,1112,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bfe1f0-1691-11df-97a5-7038c432aabf',NULL),(149272,83,1109,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bfe36d-1691-11df-97a5-7038c432aabf',NULL),(149273,83,1110,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bfe4dd-1691-11df-97a5-7038c432aabf',NULL),(149274,83,1111,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bfe659-1691-11df-97a5-7038c432aabf',NULL),(149275,83,1255,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bfe7d2-1691-11df-97a5-7038c432aabf',NULL),(149276,83,1277,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bfe94e-1691-11df-97a5-7038c432aabf',NULL),(149277,83,1261,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bfeac2-1691-11df-97a5-7038c432aabf',NULL),(149278,83,1263,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bfec3f-1691-11df-97a5-7038c432aabf',NULL),(149279,83,1265,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bfedb7-1691-11df-97a5-7038c432aabf',NULL),(149280,83,1268,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bfef2c-1691-11df-97a5-7038c432aabf',NULL),(149281,83,1271,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bff0a4-1691-11df-97a5-7038c432aabf',NULL),(149282,83,1271,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bff218-1691-11df-97a5-7038c432aabf',NULL),(149283,83,1272,12577,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:28',0,1,NULL,NULL,NULL,'c8bff391-1691-11df-97a5-7038c432aabf',NULL),(149284,7585,1246,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8bff509-1691-11df-97a5-7038c432aabf',NULL),(149285,7585,5282,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8bff6db-1691-11df-97a5-7038c432aabf',NULL),(149286,7585,1154,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8bff871-1691-11df-97a5-7038c432aabf',NULL),(149287,7585,1192,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8bff9fb-1691-11df-97a5-7038c432aabf',NULL),(149288,7585,1155,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8bffb8d-1691-11df-97a5-7038c432aabf',NULL),(149289,7585,1164,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8bffd17-1691-11df-97a5-7038c432aabf',NULL),(149290,7585,1156,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8bffedc-1691-11df-97a5-7038c432aabf',NULL),(149291,7585,5092,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8c00059-1691-11df-97a5-7038c432aabf',NULL),(149292,7585,5086,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8c001cd-1691-11df-97a5-7038c432aabf',NULL),(149293,7585,5087,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8c00345-1691-11df-97a5-7038c432aabf',NULL),(149294,7585,5085,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8c004be-1691-11df-97a5-7038c432aabf',NULL),(149295,7585,5088,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8c00636-1691-11df-97a5-7038c432aabf',NULL),(149296,7585,5089,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8c007b3-1691-11df-97a5-7038c432aabf',NULL),(149297,7585,5356,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8c00927-1691-11df-97a5-7038c432aabf',NULL),(149298,7585,1248,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8c00a9f-1691-11df-97a5-7038c432aabf',NULL),(149299,7585,5096,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8c00c18-1691-11df-97a5-7038c432aabf',NULL),(149300,7585,6042,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8c00d94-1691-11df-97a5-7038c432aabf',NULL),(149301,7585,1088,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8c00f11-1691-11df-97a5-7038c432aabf',NULL),(149302,7585,1088,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8c01085-1691-11df-97a5-7038c432aabf',NULL),(149303,7585,1088,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8c01202-1691-11df-97a5-7038c432aabf',NULL),(149304,7585,1112,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8c01376-1691-11df-97a5-7038c432aabf',NULL),(149305,7585,1109,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8c014ee-1691-11df-97a5-7038c432aabf',NULL),(149306,7585,1110,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8c01667-1691-11df-97a5-7038c432aabf',NULL),(149307,7585,1111,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8c017df-1691-11df-97a5-7038c432aabf',NULL),(149308,7585,1255,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8c0195c-1691-11df-97a5-7038c432aabf',NULL),(149309,7585,1277,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8c01ad0-1691-11df-97a5-7038c432aabf',NULL),(149310,7585,1261,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8c01c4d-1691-11df-97a5-7038c432aabf',NULL),(149311,7585,1265,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8c01e1b-1691-11df-97a5-7038c432aabf',NULL),(149312,7585,1268,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8c01fb1-1691-11df-97a5-7038c432aabf',NULL),(149313,7585,1272,12578,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 13:59:37',0,1,NULL,NULL,NULL,'c8c0213a-1691-11df-97a5-7038c432aabf',NULL),(149314,3889,1246,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c022cc-1691-11df-97a5-7038c432aabf',NULL),(149315,3889,5282,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c0245a-1691-11df-97a5-7038c432aabf',NULL),(149316,3889,6096,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c0261b-1691-11df-97a5-7038c432aabf',NULL),(149317,3889,1154,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c02798-1691-11df-97a5-7038c432aabf',NULL),(149318,3889,1164,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c0290c-1691-11df-97a5-7038c432aabf',NULL),(149319,3889,1156,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c02a89-1691-11df-97a5-7038c432aabf',NULL),(149320,3889,5092,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c02c05-1691-11df-97a5-7038c432aabf',NULL),(149321,3889,5086,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c02d7a-1691-11df-97a5-7038c432aabf',NULL),(149322,3889,5087,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c02ef6-1691-11df-97a5-7038c432aabf',NULL),(149323,3889,5085,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c0306a-1691-11df-97a5-7038c432aabf',NULL),(149324,3889,5088,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c031e7-1691-11df-97a5-7038c432aabf',NULL),(149325,3889,5089,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c0335f-1691-11df-97a5-7038c432aabf',NULL),(149326,3889,5356,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c034d4-1691-11df-97a5-7038c432aabf',NULL),(149327,3889,1248,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c03655-1691-11df-97a5-7038c432aabf',NULL),(149328,3889,5096,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c041a0-1691-11df-97a5-7038c432aabf',NULL),(149329,3889,1088,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c0431d-1691-11df-97a5-7038c432aabf',NULL),(149330,3889,1088,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c044e2-1691-11df-97a5-7038c432aabf',NULL),(149331,3889,1088,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c0466c-1691-11df-97a5-7038c432aabf',NULL),(149332,3889,1112,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c047fe-1691-11df-97a5-7038c432aabf',NULL),(149333,3889,1109,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c04987-1691-11df-97a5-7038c432aabf',NULL),(149334,3889,1110,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c04b11-1691-11df-97a5-7038c432aabf',NULL),(149335,3889,1111,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c04cd6-1691-11df-97a5-7038c432aabf',NULL),(149336,3889,1255,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c04e5b-1691-11df-97a5-7038c432aabf',NULL),(149337,3889,1277,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c050d0-1691-11df-97a5-7038c432aabf',NULL),(149338,3889,1261,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c05334-1691-11df-97a5-7038c432aabf',NULL),(149339,3889,1265,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c0559c-1691-11df-97a5-7038c432aabf',NULL),(149340,3889,1268,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c058fc-1691-11df-97a5-7038c432aabf',NULL),(149341,3889,1272,12579,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:00:53',0,1,NULL,NULL,NULL,'c8c05b7d-1691-11df-97a5-7038c432aabf',NULL),(149342,2669,1246,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c05dff-1691-11df-97a5-7038c432aabf',NULL),(149343,2669,5282,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c0607c-1691-11df-97a5-7038c432aabf',NULL),(149344,2669,5272,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c062f9-1691-11df-97a5-7038c432aabf',NULL),(149345,2669,1146,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c0656e-1691-11df-97a5-7038c432aabf',NULL),(149346,2669,1154,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c067ec-1691-11df-97a5-7038c432aabf',NULL),(149347,2669,1192,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c06a65-1691-11df-97a5-7038c432aabf',NULL),(149348,2669,1156,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c06d40-1691-11df-97a5-7038c432aabf',NULL),(149349,2669,6065,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c06fdb-1691-11df-97a5-7038c432aabf',NULL),(149350,2669,5092,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c07277-1691-11df-97a5-7038c432aabf',NULL),(149351,2669,5086,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c07538-1691-11df-97a5-7038c432aabf',NULL),(149352,2669,5087,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c077a4-1691-11df-97a5-7038c432aabf',NULL),(149353,2669,5085,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c07a22-1691-11df-97a5-7038c432aabf',NULL),(149354,2669,5088,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c07b9e-1691-11df-97a5-7038c432aabf',NULL),(149355,2669,5089,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c07d13-1691-11df-97a5-7038c432aabf',NULL),(149356,2669,5356,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c07e8f-1691-11df-97a5-7038c432aabf',NULL),(149357,2669,1248,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c08008-1691-11df-97a5-7038c432aabf',NULL),(149358,2669,5096,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c08184-1691-11df-97a5-7038c432aabf',NULL),(149359,2669,1112,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c082fd-1691-11df-97a5-7038c432aabf',NULL),(149360,2669,1109,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c08475-1691-11df-97a5-7038c432aabf',NULL),(149361,2669,1110,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c085f2-1691-11df-97a5-7038c432aabf',NULL),(149362,2669,1111,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c0876a-1691-11df-97a5-7038c432aabf',NULL),(149363,2669,1255,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c088e7-1691-11df-97a5-7038c432aabf',NULL),(149364,2669,1250,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c08a57-1691-11df-97a5-7038c432aabf',NULL),(149365,2669,1250,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c08bcf-1691-11df-97a5-7038c432aabf',NULL),(149366,2669,1250,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c08d4c-1691-11df-97a5-7038c432aabf',NULL),(149367,2669,1277,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c08ec4-1691-11df-97a5-7038c432aabf',NULL),(149368,2669,1261,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c0903d-1691-11df-97a5-7038c432aabf',NULL),(149369,2669,1251,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c091b5-1691-11df-97a5-7038c432aabf',NULL),(149370,2669,1265,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c09390-1691-11df-97a5-7038c432aabf',NULL),(149371,2669,1268,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c0951e-1691-11df-97a5-7038c432aabf',NULL),(149372,2669,1272,12580,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:05:25',0,1,NULL,NULL,NULL,'c8c096ab-1691-11df-97a5-7038c432aabf',NULL),(149373,2618,1246,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c09842-1691-11df-97a5-7038c432aabf',NULL),(149374,2618,5282,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c099cb-1691-11df-97a5-7038c432aabf',NULL),(149375,2618,6096,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c09b8c-1691-11df-97a5-7038c432aabf',NULL),(149376,2618,5272,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c09d01-1691-11df-97a5-7038c432aabf',NULL),(149377,2618,1146,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c09e7d-1691-11df-97a5-7038c432aabf',NULL),(149378,2618,1154,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c09ffa-1691-11df-97a5-7038c432aabf',NULL),(149379,2618,1192,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0a16e-1691-11df-97a5-7038c432aabf',NULL),(149380,2618,1155,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0a2e2-1691-11df-97a5-7038c432aabf',NULL),(149381,2618,1164,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0a45b-1691-11df-97a5-7038c432aabf',NULL),(149382,2618,1156,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0a5d7-1691-11df-97a5-7038c432aabf',NULL),(149383,2618,5092,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0a74b-1691-11df-97a5-7038c432aabf',NULL),(149384,2618,5086,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0a8c8-1691-11df-97a5-7038c432aabf',NULL),(149385,2618,5087,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0aa45-1691-11df-97a5-7038c432aabf',NULL),(149386,2618,5085,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0abbd-1691-11df-97a5-7038c432aabf',NULL),(149387,2618,5088,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0ad3a-1691-11df-97a5-7038c432aabf',NULL),(149388,2618,5089,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0aeae-1691-11df-97a5-7038c432aabf',NULL),(149389,2618,5356,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0b026-1691-11df-97a5-7038c432aabf',NULL),(149390,2618,1248,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0b1a7-1691-11df-97a5-7038c432aabf',NULL),(149391,2618,5497,12582,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,309,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0b31b-1691-11df-97a5-7038c432aabf',NULL),(149392,2618,730,12582,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0b498-1691-11df-97a5-7038c432aabf',NULL),(149393,2618,853,12582,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1099,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0b60c-1691-11df-97a5-7038c432aabf',NULL),(149394,2618,654,12582,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.6,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0b789-1691-11df-97a5-7038c432aabf',NULL),(149395,2618,5096,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0b8fd-1691-11df-97a5-7038c432aabf',NULL),(149396,2618,1088,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0bad8-1691-11df-97a5-7038c432aabf',NULL),(149397,2618,1088,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0bc66-1691-11df-97a5-7038c432aabf',NULL),(149398,2618,1088,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0bdf3-1691-11df-97a5-7038c432aabf',NULL),(149399,2618,1112,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0bf81-1691-11df-97a5-7038c432aabf',NULL),(149400,2618,1109,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0c10b-1691-11df-97a5-7038c432aabf',NULL),(149401,2618,1110,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0c2cc-1691-11df-97a5-7038c432aabf',NULL),(149402,2618,1111,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0c444-1691-11df-97a5-7038c432aabf',NULL),(149403,2618,1255,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0c5bd-1691-11df-97a5-7038c432aabf',NULL),(149404,2618,1277,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0c739-1691-11df-97a5-7038c432aabf',NULL),(149405,2618,1261,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0c8b2-1691-11df-97a5-7038c432aabf',NULL),(149406,2618,1265,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0ca2e-1691-11df-97a5-7038c432aabf',NULL),(149407,2618,1268,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0cba2-1691-11df-97a5-7038c432aabf',NULL),(149408,2618,1272,12582,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:03:56',0,1,NULL,NULL,NULL,'c8c0cd23-1691-11df-97a5-7038c432aabf',NULL),(149409,1065,1246,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0cea0-1691-11df-97a5-7038c432aabf',NULL),(149410,1065,5282,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0d021-1691-11df-97a5-7038c432aabf',NULL),(149411,1065,6096,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0d1a2-1691-11df-97a5-7038c432aabf',NULL),(149412,1065,5272,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0d31f-1691-11df-97a5-7038c432aabf',NULL),(149413,1065,1146,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0d4a0-1691-11df-97a5-7038c432aabf',NULL),(149414,1065,1154,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0dffc-1691-11df-97a5-7038c432aabf',NULL),(149415,1065,1192,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0e1ce-1691-11df-97a5-7038c432aabf',NULL),(149416,1065,1155,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0e358-1691-11df-97a5-7038c432aabf',NULL),(149417,1065,1164,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0e4ea-1691-11df-97a5-7038c432aabf',NULL),(149418,1065,1156,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0e680-1691-11df-97a5-7038c432aabf',NULL),(149419,1065,5092,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0e817-1691-11df-97a5-7038c432aabf',NULL),(149420,1065,5086,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0e9d8-1691-11df-97a5-7038c432aabf',NULL),(149421,1065,5087,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0eb54-1691-11df-97a5-7038c432aabf',NULL),(149422,1065,5085,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0ecd1-1691-11df-97a5-7038c432aabf',NULL),(149423,1065,5088,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0ee52-1691-11df-97a5-7038c432aabf',NULL),(149424,1065,5089,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0efca-1691-11df-97a5-7038c432aabf',NULL),(149425,1065,5356,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0f14b-1691-11df-97a5-7038c432aabf',NULL),(149426,1065,1248,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0f2cc-1691-11df-97a5-7038c432aabf',NULL),(149427,1065,5096,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0f449-1691-11df-97a5-7038c432aabf',NULL),(149428,1065,6042,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0f5c6-1691-11df-97a5-7038c432aabf',NULL),(149429,1065,1088,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0f742-1691-11df-97a5-7038c432aabf',NULL),(149430,1065,1088,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0f8c3-1691-11df-97a5-7038c432aabf',NULL),(149431,1065,1088,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0fa44-1691-11df-97a5-7038c432aabf',NULL),(149432,1065,1112,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0fbc1-1691-11df-97a5-7038c432aabf',NULL),(149433,1065,1109,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0fd42-1691-11df-97a5-7038c432aabf',NULL),(149434,1065,1110,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c0febf-1691-11df-97a5-7038c432aabf',NULL),(149435,1065,1111,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c10040-1691-11df-97a5-7038c432aabf',NULL),(149436,1065,1255,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c101bc-1691-11df-97a5-7038c432aabf',NULL),(149437,1065,1277,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c10342-1691-11df-97a5-7038c432aabf',NULL),(149438,1065,1261,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c104c7-1691-11df-97a5-7038c432aabf',NULL),(149439,1065,1265,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c1065d-1691-11df-97a5-7038c432aabf',NULL),(149440,1065,1268,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c10834-1691-11df-97a5-7038c432aabf',NULL),(149441,1065,1272,12584,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:08:29',0,1,NULL,NULL,NULL,'c8c109b0-1691-11df-97a5-7038c432aabf',NULL),(149442,3054,1246,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c10b36-1691-11df-97a5-7038c432aabf',NULL),(149443,3054,5282,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c10cae-1691-11df-97a5-7038c432aabf',NULL),(149444,3054,6096,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c10e2f-1691-11df-97a5-7038c432aabf',NULL),(149445,3054,5272,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c10fb0-1691-11df-97a5-7038c432aabf',NULL),(149446,3054,1146,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c11124-1691-11df-97a5-7038c432aabf',NULL),(149447,3054,1154,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c112a1-1691-11df-97a5-7038c432aabf',NULL),(149448,3054,1192,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c11437-1691-11df-97a5-7038c432aabf',NULL),(149449,3054,1155,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c123f4-1691-11df-97a5-7038c432aabf',NULL),(149450,3054,1164,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c1255b-1691-11df-97a5-7038c432aabf',NULL),(149451,3054,1156,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c126be-1691-11df-97a5-7038c432aabf',NULL),(149452,3054,6065,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c12822-1691-11df-97a5-7038c432aabf',NULL),(149453,3054,5092,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c12c8f-1691-11df-97a5-7038c432aabf',NULL),(149454,3054,5086,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c12e07-1691-11df-97a5-7038c432aabf',NULL),(149455,3054,5087,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c140f1-1691-11df-97a5-7038c432aabf',NULL),(149456,3054,5085,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c1433b-1691-11df-97a5-7038c432aabf',NULL),(149457,3054,5088,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c14570-1691-11df-97a5-7038c432aabf',NULL),(149458,3054,5089,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c147a4-1691-11df-97a5-7038c432aabf',NULL),(149459,3054,5356,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c158eb-1691-11df-97a5-7038c432aabf',NULL),(149460,3054,1248,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c15b46-1691-11df-97a5-7038c432aabf',NULL),(149461,3054,5096,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c15f5e-1691-11df-97a5-7038c432aabf',NULL),(149462,3054,1088,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c17244-1691-11df-97a5-7038c432aabf',NULL),(149463,3054,1088,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c1747d-1691-11df-97a5-7038c432aabf',NULL),(149464,3054,1088,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c185ea-1691-11df-97a5-7038c432aabf',NULL),(149465,3054,1112,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c19668-1691-11df-97a5-7038c432aabf',NULL),(149466,3054,1109,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c1be70-1691-11df-97a5-7038c432aabf',NULL),(149467,3054,1110,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c1bfed-1691-11df-97a5-7038c432aabf',NULL),(149468,3054,1111,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c1c161-1691-11df-97a5-7038c432aabf',NULL),(149469,3054,1255,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c1c2e6-1691-11df-97a5-7038c432aabf',NULL),(149470,3054,1277,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c1c45e-1691-11df-97a5-7038c432aabf',NULL),(149471,3054,1261,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c1c5e4-1691-11df-97a5-7038c432aabf',NULL),(149472,3054,1265,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c1c75c-1691-11df-97a5-7038c432aabf',NULL),(149473,3054,1268,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c1c8dd-1691-11df-97a5-7038c432aabf',NULL),(149474,3054,1271,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c1ca5a-1691-11df-97a5-7038c432aabf',NULL),(149475,3054,1271,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c1cc34-1691-11df-97a5-7038c432aabf',NULL),(149476,3054,1271,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c1cdc2-1691-11df-97a5-7038c432aabf',NULL),(149477,3054,1272,12585,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:10:13',0,1,NULL,NULL,NULL,'c8c1cf50-1691-11df-97a5-7038c432aabf',NULL),(149478,124,1246,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1d0e2-1691-11df-97a5-7038c432aabf',NULL),(149479,124,5282,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1d270-1691-11df-97a5-7038c432aabf',NULL),(149480,124,6096,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1d431-1691-11df-97a5-7038c432aabf',NULL),(149481,124,5272,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1d5a9-1691-11df-97a5-7038c432aabf',NULL),(149482,124,1146,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1d726-1691-11df-97a5-7038c432aabf',NULL),(149483,124,1154,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1d8a3-1691-11df-97a5-7038c432aabf',NULL),(149484,124,1192,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1da17-1691-11df-97a5-7038c432aabf',NULL),(149485,124,5092,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1db98-1691-11df-97a5-7038c432aabf',NULL),(149486,124,5086,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1dd10-1691-11df-97a5-7038c432aabf',NULL),(149487,124,5087,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1de8d-1691-11df-97a5-7038c432aabf',NULL),(149488,124,5085,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1e005-1691-11df-97a5-7038c432aabf',NULL),(149489,124,5088,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1e17e-1691-11df-97a5-7038c432aabf',NULL),(149490,124,5089,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1e2fa-1691-11df-97a5-7038c432aabf',NULL),(149491,124,5356,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1e46f-1691-11df-97a5-7038c432aabf',NULL),(149492,124,1248,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1e5f0-1691-11df-97a5-7038c432aabf',NULL),(149493,124,5497,12586,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,374,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1e76c-1691-11df-97a5-7038c432aabf',NULL),(149494,124,730,12586,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1e8e5-1691-11df-97a5-7038c432aabf',NULL),(149495,124,853,12586,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,950,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1ea66-1691-11df-97a5-7038c432aabf',NULL),(149496,124,5096,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1ebde-1691-11df-97a5-7038c432aabf',NULL),(149497,124,6042,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1ed5f-1691-11df-97a5-7038c432aabf',NULL),(149498,124,1112,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1eed7-1691-11df-97a5-7038c432aabf',NULL),(149499,124,1109,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1f054-1691-11df-97a5-7038c432aabf',NULL),(149500,124,1110,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1f1cc-1691-11df-97a5-7038c432aabf',NULL),(149501,124,1111,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1f3ab-1691-11df-97a5-7038c432aabf',NULL),(149502,124,1255,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1f68b-1691-11df-97a5-7038c432aabf',NULL),(149503,124,1277,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1f826-1691-11df-97a5-7038c432aabf',NULL),(149504,124,1261,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1f9af-1691-11df-97a5-7038c432aabf',NULL),(149505,124,1265,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1fb41-1691-11df-97a5-7038c432aabf',NULL),(149506,124,1268,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1fccf-1691-11df-97a5-7038c432aabf',NULL),(149507,124,1272,12586,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:11:50',0,1,NULL,NULL,NULL,'c8c1fe61-1691-11df-97a5-7038c432aabf',NULL),(149508,3560,1246,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c20015-1691-11df-97a5-7038c432aabf',NULL),(149509,3560,5282,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c20192-1691-11df-97a5-7038c432aabf',NULL),(149510,3560,6096,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c2030f-1691-11df-97a5-7038c432aabf',NULL),(149511,3560,1154,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c20487-1691-11df-97a5-7038c432aabf',NULL),(149512,3560,1192,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c20604-1691-11df-97a5-7038c432aabf',NULL),(149513,3560,1164,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c20778-1691-11df-97a5-7038c432aabf',NULL),(149514,3560,1156,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c208f5-1691-11df-97a5-7038c432aabf',NULL),(149515,3560,5092,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c20a71-1691-11df-97a5-7038c432aabf',NULL),(149516,3560,5086,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c20bea-1691-11df-97a5-7038c432aabf',NULL),(149517,3560,5087,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c20d66-1691-11df-97a5-7038c432aabf',NULL),(149518,3560,5085,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c20edf-1691-11df-97a5-7038c432aabf',NULL),(149519,3560,5088,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c2105c-1691-11df-97a5-7038c432aabf',NULL),(149520,3560,5089,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c211d4-1691-11df-97a5-7038c432aabf',NULL),(149521,3560,5356,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c21348-1691-11df-97a5-7038c432aabf',NULL),(149522,3560,1248,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c214c9-1691-11df-97a5-7038c432aabf',NULL),(149523,3560,5096,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c21641-1691-11df-97a5-7038c432aabf',NULL),(149524,3560,1088,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c217ba-1691-11df-97a5-7038c432aabf',NULL),(149525,3560,1088,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c21937-1691-11df-97a5-7038c432aabf',NULL),(149526,3560,1088,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c21b1a-1691-11df-97a5-7038c432aabf',NULL),(149527,3560,1112,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c21cac-1691-11df-97a5-7038c432aabf',NULL),(149528,3560,1109,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c21e35-1691-11df-97a5-7038c432aabf',NULL),(149529,3560,1110,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c21fc8-1691-11df-97a5-7038c432aabf',NULL),(149530,3560,1111,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c22155-1691-11df-97a5-7038c432aabf',NULL),(149531,3560,1255,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c2230a-1691-11df-97a5-7038c432aabf',NULL),(149532,3560,1277,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c22482-1691-11df-97a5-7038c432aabf',NULL),(149533,3560,1261,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c225fa-1691-11df-97a5-7038c432aabf',NULL),(149534,3560,1265,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c232e9-1691-11df-97a5-7038c432aabf',NULL),(149535,3560,1268,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c2346a-1691-11df-97a5-7038c432aabf',NULL),(149536,3560,1272,12588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:14:06',0,1,NULL,NULL,NULL,'c8c235e7-1691-11df-97a5-7038c432aabf',NULL),(149537,2959,1246,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c2376c-1691-11df-97a5-7038c432aabf',NULL),(149538,2959,5282,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c238e9-1691-11df-97a5-7038c432aabf',NULL),(149539,2959,6096,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c23a61-1691-11df-97a5-7038c432aabf',NULL),(149540,2959,5272,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c23bd9-1691-11df-97a5-7038c432aabf',NULL),(149541,2959,1146,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c23d5a-1691-11df-97a5-7038c432aabf',NULL),(149542,2959,1154,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c23ed7-1691-11df-97a5-7038c432aabf',NULL),(149543,2959,1192,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c240a9-1691-11df-97a5-7038c432aabf',NULL),(149544,2959,1155,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c24356-1691-11df-97a5-7038c432aabf',NULL),(149545,2959,1164,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c245e8-1691-11df-97a5-7038c432aabf',NULL),(149546,2959,1156,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c24877-1691-11df-97a5-7038c432aabf',NULL),(149547,2959,5092,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c24c28-1691-11df-97a5-7038c432aabf',NULL),(149548,2959,5086,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c24ed9-1691-11df-97a5-7038c432aabf',NULL),(149549,2959,5087,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c251b8-1691-11df-97a5-7038c432aabf',NULL),(149550,2959,5085,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c2543e-1691-11df-97a5-7038c432aabf',NULL),(149551,2959,5088,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c256b7-1691-11df-97a5-7038c432aabf',NULL),(149552,2959,5089,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c25930-1691-11df-97a5-7038c432aabf',NULL),(149553,2959,5356,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c25bb2-1691-11df-97a5-7038c432aabf',NULL),(149554,2959,1248,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c25e38-1691-11df-97a5-7038c432aabf',NULL),(149555,2959,5096,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c260b1-1691-11df-97a5-7038c432aabf',NULL),(149556,2959,1088,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c26337-1691-11df-97a5-7038c432aabf',NULL),(149557,2959,1112,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c265b8-1691-11df-97a5-7038c432aabf',NULL),(149558,2959,1109,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c26898-1691-11df-97a5-7038c432aabf',NULL),(149559,2959,1110,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c26b37-1691-11df-97a5-7038c432aabf',NULL),(149560,2959,1111,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c26cc5-1691-11df-97a5-7038c432aabf',NULL),(149561,2959,1255,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c26e57-1691-11df-97a5-7038c432aabf',NULL),(149562,2959,1277,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c27018-1691-11df-97a5-7038c432aabf',NULL),(149563,2959,1261,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c27199-1691-11df-97a5-7038c432aabf',NULL),(149564,2959,1265,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c27312-1691-11df-97a5-7038c432aabf',NULL),(149565,2959,1268,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c2748e-1691-11df-97a5-7038c432aabf',NULL),(149566,2959,1272,12594,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:20:18',0,1,NULL,NULL,NULL,'c8c2760f-1691-11df-97a5-7038c432aabf',NULL),(149567,8098,1246,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c27788-1691-11df-97a5-7038c432aabf',NULL),(149568,8098,5282,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c27909-1691-11df-97a5-7038c432aabf',NULL),(149569,8098,6096,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c27a85-1691-11df-97a5-7038c432aabf',NULL),(149570,8098,5272,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c27c02-1691-11df-97a5-7038c432aabf',NULL),(149571,8098,1146,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c27d7f-1691-11df-97a5-7038c432aabf',NULL),(149572,8098,1154,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c27ef7-1691-11df-97a5-7038c432aabf',NULL),(149573,8098,1192,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c28070-1691-11df-97a5-7038c432aabf',NULL),(149574,8098,1155,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c281e8-1691-11df-97a5-7038c432aabf',NULL),(149575,8098,1164,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c28365-1691-11df-97a5-7038c432aabf',NULL),(149576,8098,1156,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c284dd-1691-11df-97a5-7038c432aabf',NULL),(149577,8098,1165,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c2865a-1691-11df-97a5-7038c432aabf',NULL),(149578,8098,5092,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c287d6-1691-11df-97a5-7038c432aabf',NULL),(149579,8098,5086,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c2894f-1691-11df-97a5-7038c432aabf',NULL),(149580,8098,5087,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c28acc-1691-11df-97a5-7038c432aabf',NULL),(149581,8098,5085,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c28c48-1691-11df-97a5-7038c432aabf',NULL),(149582,8098,5088,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c28dc5-1691-11df-97a5-7038c432aabf',NULL),(149583,8098,5089,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c28f97-1691-11df-97a5-7038c432aabf',NULL),(149584,8098,5356,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c29129-1691-11df-97a5-7038c432aabf',NULL),(149585,8098,1248,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c292c0-1691-11df-97a5-7038c432aabf',NULL),(149586,8098,5096,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c2944d-1691-11df-97a5-7038c432aabf',NULL),(149587,8098,1088,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c295df-1691-11df-97a5-7038c432aabf',NULL),(149588,8098,1088,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c2979c-1691-11df-97a5-7038c432aabf',NULL),(149589,8098,1088,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c2991d-1691-11df-97a5-7038c432aabf',NULL),(149590,8098,1112,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c29a9a-1691-11df-97a5-7038c432aabf',NULL),(149591,8098,1109,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c29c12-1691-11df-97a5-7038c432aabf',NULL),(149592,8098,1110,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c29d8f-1691-11df-97a5-7038c432aabf',NULL),(149593,8098,1111,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c29f07-1691-11df-97a5-7038c432aabf',NULL),(149594,8098,1255,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c2a084-1691-11df-97a5-7038c432aabf',NULL),(149595,8098,1277,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c2a1fc-1691-11df-97a5-7038c432aabf',NULL),(149596,8098,1261,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c2a379-1691-11df-97a5-7038c432aabf',NULL),(149597,8098,1265,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c2a4f2-1691-11df-97a5-7038c432aabf',NULL),(149598,8098,1268,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c2a66e-1691-11df-97a5-7038c432aabf',NULL),(149599,8098,1272,12600,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:25:42',0,1,NULL,NULL,NULL,'c8c2a7e7-1691-11df-97a5-7038c432aabf',NULL),(149600,3813,1246,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2a95f-1691-11df-97a5-7038c432aabf',NULL),(149601,3813,5282,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2aadc-1691-11df-97a5-7038c432aabf',NULL),(149602,3813,6096,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2ac58-1691-11df-97a5-7038c432aabf',NULL),(149603,3813,5272,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2add1-1691-11df-97a5-7038c432aabf',NULL),(149604,3813,1146,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2af4d-1691-11df-97a5-7038c432aabf',NULL),(149605,3813,1154,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2b0c6-1691-11df-97a5-7038c432aabf',NULL),(149606,3813,1192,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2b243-1691-11df-97a5-7038c432aabf',NULL),(149607,3813,1155,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2b3bb-1691-11df-97a5-7038c432aabf',NULL),(149608,3813,1164,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2b538-1691-11df-97a5-7038c432aabf',NULL),(149609,3813,1156,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2b71b-1691-11df-97a5-7038c432aabf',NULL),(149610,3813,5092,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2b8a9-1691-11df-97a5-7038c432aabf',NULL),(149611,3813,5086,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2ba36-1691-11df-97a5-7038c432aabf',NULL),(149612,3813,5087,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2bbc4-1691-11df-97a5-7038c432aabf',NULL),(149613,3813,5085,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2bd52-1691-11df-97a5-7038c432aabf',NULL),(149614,3813,5088,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2bf13-1691-11df-97a5-7038c432aabf',NULL),(149615,3813,5089,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2c094-1691-11df-97a5-7038c432aabf',NULL),(149616,3813,5356,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2c215-1691-11df-97a5-7038c432aabf',NULL),(149617,3813,1248,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2c396-1691-11df-97a5-7038c432aabf',NULL),(149618,3813,5096,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2c517-1691-11df-97a5-7038c432aabf',NULL),(149619,3813,1088,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2c68f-1691-11df-97a5-7038c432aabf',NULL),(149620,3813,1088,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2d201-1691-11df-97a5-7038c432aabf',NULL),(149621,3813,1088,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2d37a-1691-11df-97a5-7038c432aabf',NULL),(149622,3813,1112,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2d4f2-1691-11df-97a5-7038c432aabf',NULL),(149623,3813,1109,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2d673-1691-11df-97a5-7038c432aabf',NULL),(149624,3813,1110,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2d7f0-1691-11df-97a5-7038c432aabf',NULL),(149625,3813,1111,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2d971-1691-11df-97a5-7038c432aabf',NULL),(149626,3813,1255,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2daf2-1691-11df-97a5-7038c432aabf',NULL),(149627,3813,1277,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2dc6e-1691-11df-97a5-7038c432aabf',NULL),(149628,3813,1261,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2de56-1691-11df-97a5-7038c432aabf',NULL),(149629,3813,1265,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2dfe8-1691-11df-97a5-7038c432aabf',NULL),(149630,3813,1268,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2e17e-1691-11df-97a5-7038c432aabf',NULL),(149631,3813,1271,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2e310-1691-11df-97a5-7038c432aabf',NULL),(149632,3813,1271,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2e4a7-1691-11df-97a5-7038c432aabf',NULL),(149633,3813,1271,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2e65f-1691-11df-97a5-7038c432aabf',NULL),(149634,3813,1271,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2e7dc-1691-11df-97a5-7038c432aabf',NULL),(149635,3813,1271,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2e959-1691-11df-97a5-7038c432aabf',NULL),(149636,3813,1272,12601,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:26:39',0,1,NULL,NULL,NULL,'c8c2ead5-1691-11df-97a5-7038c432aabf',NULL),(149637,7335,1246,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c2ec56-1691-11df-97a5-7038c432aabf',NULL),(149638,7335,5282,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c2edd3-1691-11df-97a5-7038c432aabf',NULL),(149639,7335,6096,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c2ef50-1691-11df-97a5-7038c432aabf',NULL),(149640,7335,5272,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c2f0d5-1691-11df-97a5-7038c432aabf',NULL),(149641,7335,1146,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c2f252-1691-11df-97a5-7038c432aabf',NULL),(149642,7335,1154,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c2f3d3-1691-11df-97a5-7038c432aabf',NULL),(149643,7335,1192,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c2f54b-1691-11df-97a5-7038c432aabf',NULL),(149644,7335,1155,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c2f6c8-1691-11df-97a5-7038c432aabf',NULL),(149645,7335,1164,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c2f849-1691-11df-97a5-7038c432aabf',NULL),(149646,7335,1156,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c2f9c5-1691-11df-97a5-7038c432aabf',NULL),(149647,7335,1165,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c2fb4f-1691-11df-97a5-7038c432aabf',NULL),(149648,7335,5092,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c2fccb-1691-11df-97a5-7038c432aabf',NULL),(149649,7335,5086,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c2fe3b-1691-11df-97a5-7038c432aabf',NULL),(149650,7335,5087,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c2ff9e-1691-11df-97a5-7038c432aabf',NULL),(149651,7335,5085,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c3010a-1691-11df-97a5-7038c432aabf',NULL),(149652,7335,5088,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c30271-1691-11df-97a5-7038c432aabf',NULL),(149653,7335,5089,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c3042e-1691-11df-97a5-7038c432aabf',NULL),(149654,7335,5356,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c305b3-1691-11df-97a5-7038c432aabf',NULL),(149655,7335,1248,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c30730-1691-11df-97a5-7038c432aabf',NULL),(149656,7335,5096,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c308ad-1691-11df-97a5-7038c432aabf',NULL),(149657,7335,6042,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c318d9-1691-11df-97a5-7038c432aabf',NULL),(149658,7335,1088,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c31a40-1691-11df-97a5-7038c432aabf',NULL),(149659,7335,1088,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c31bac-1691-11df-97a5-7038c432aabf',NULL),(149660,7335,1088,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c32019-1691-11df-97a5-7038c432aabf',NULL),(149661,7335,1112,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c32189-1691-11df-97a5-7038c432aabf',NULL),(149662,7335,1109,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c322fd-1691-11df-97a5-7038c432aabf',NULL),(149663,7335,1110,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c32476-1691-11df-97a5-7038c432aabf',NULL),(149664,7335,1111,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c33746-1691-11df-97a5-7038c432aabf',NULL),(149665,7335,1255,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c339a1-1691-11df-97a5-7038c432aabf',NULL),(149666,7335,1277,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c33bda-1691-11df-97a5-7038c432aabf',NULL),(149667,7335,1261,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c33e17-1691-11df-97a5-7038c432aabf',NULL),(149668,7335,1266,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c34e7b-1691-11df-97a5-7038c432aabf',NULL),(149669,7335,1265,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c352a4-1691-11df-97a5-7038c432aabf',NULL),(149670,7335,1268,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c35519-1691-11df-97a5-7038c432aabf',NULL),(149671,7335,1272,12612,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:34:56',0,1,NULL,NULL,NULL,'c8c36843-1691-11df-97a5-7038c432aabf',NULL),(149672,6965,1246,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c36a7c-1691-11df-97a5-7038c432aabf',NULL),(149673,6965,5282,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c37b69-1691-11df-97a5-7038c432aabf',NULL),(149674,6965,6096,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c38c22-1691-11df-97a5-7038c432aabf',NULL),(149675,6965,5272,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3b333-1691-11df-97a5-7038c432aabf',NULL),(149676,6965,1146,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3b4b4-1691-11df-97a5-7038c432aabf',NULL),(149677,6965,1154,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3b628-1691-11df-97a5-7038c432aabf',NULL),(149678,6965,1192,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3b7a4-1691-11df-97a5-7038c432aabf',NULL),(149679,6965,1155,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3b925-1691-11df-97a5-7038c432aabf',NULL),(149680,6965,1164,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3baa6-1691-11df-97a5-7038c432aabf',NULL),(149681,6965,1156,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3bc23-1691-11df-97a5-7038c432aabf',NULL),(149682,6965,5092,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3bda8-1691-11df-97a5-7038c432aabf',NULL),(149683,6965,5086,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3bf25-1691-11df-97a5-7038c432aabf',NULL),(149684,6965,5087,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3c09d-1691-11df-97a5-7038c432aabf',NULL),(149685,6965,5085,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3c21e-1691-11df-97a5-7038c432aabf',NULL),(149686,6965,5088,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3c397-1691-11df-97a5-7038c432aabf',NULL),(149687,6965,5089,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3c518-1691-11df-97a5-7038c432aabf',NULL),(149688,6965,5356,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3c690-1691-11df-97a5-7038c432aabf',NULL),(149689,6965,1248,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3c873-1691-11df-97a5-7038c432aabf',NULL),(149690,6965,1276,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3ca0e-1691-11df-97a5-7038c432aabf',NULL),(149691,6965,5096,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3cb98-1691-11df-97a5-7038c432aabf',NULL),(149692,6965,1088,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3cd2e-1691-11df-97a5-7038c432aabf',NULL),(149693,6965,1088,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3cebc-1691-11df-97a5-7038c432aabf',NULL),(149694,6965,1088,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3d078-1691-11df-97a5-7038c432aabf',NULL),(149695,6965,1112,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3d1f5-1691-11df-97a5-7038c432aabf',NULL),(149696,6965,1109,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3d372-1691-11df-97a5-7038c432aabf',NULL),(149697,6965,1110,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3d4f3-1691-11df-97a5-7038c432aabf',NULL),(149698,6965,1111,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3d66f-1691-11df-97a5-7038c432aabf',NULL),(149699,6965,1255,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3d7ec-1691-11df-97a5-7038c432aabf',NULL),(149700,6965,1277,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3d969-1691-11df-97a5-7038c432aabf',NULL),(149701,6965,1261,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3dae6-1691-11df-97a5-7038c432aabf',NULL),(149702,6965,1265,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3dc62-1691-11df-97a5-7038c432aabf',NULL),(149703,6965,1268,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3dddf-1691-11df-97a5-7038c432aabf',NULL),(149704,6965,1272,12613,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:36:30',0,1,NULL,NULL,NULL,'c8c3df5c-1691-11df-97a5-7038c432aabf',NULL),(149705,7320,1246,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c3e0d4-1691-11df-97a5-7038c432aabf',NULL),(149706,7320,5282,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c3e255-1691-11df-97a5-7038c432aabf',NULL),(149707,7320,1154,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c3e3cd-1691-11df-97a5-7038c432aabf',NULL),(149708,7320,1192,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c3e54a-1691-11df-97a5-7038c432aabf',NULL),(149709,7320,1155,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c3e6cf-1691-11df-97a5-7038c432aabf',NULL),(149710,7320,1164,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c3e848-1691-11df-97a5-7038c432aabf',NULL),(149711,7320,1156,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c3e9c9-1691-11df-97a5-7038c432aabf',NULL),(149712,7320,5092,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c3eb41-1691-11df-97a5-7038c432aabf',NULL),(149713,7320,5086,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c3ecbe-1691-11df-97a5-7038c432aabf',NULL),(149714,7320,5087,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c3ee90-1691-11df-97a5-7038c432aabf',NULL),(149715,7320,5085,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c3f022-1691-11df-97a5-7038c432aabf',NULL),(149716,7320,5088,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c3f1b4-1691-11df-97a5-7038c432aabf',NULL),(149717,7320,5089,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c3f33e-1691-11df-97a5-7038c432aabf',NULL),(149718,7320,5356,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c3f4d0-1691-11df-97a5-7038c432aabf',NULL),(149719,7320,1248,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c3f699-1691-11df-97a5-7038c432aabf',NULL),(149720,7320,5096,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c3f80d-1691-11df-97a5-7038c432aabf',NULL),(149721,7320,1088,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c3f98a-1691-11df-97a5-7038c432aabf',NULL),(149722,7320,1088,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c3fb07-1691-11df-97a5-7038c432aabf',NULL),(149723,7320,1088,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c3fc83-1691-11df-97a5-7038c432aabf',NULL),(149724,7320,1112,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c3fdfc-1691-11df-97a5-7038c432aabf',NULL),(149725,7320,1109,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c3ff78-1691-11df-97a5-7038c432aabf',NULL),(149726,7320,1110,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c400f5-1691-11df-97a5-7038c432aabf',NULL),(149727,7320,1111,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c40272-1691-11df-97a5-7038c432aabf',NULL),(149728,7320,1255,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c403ea-1691-11df-97a5-7038c432aabf',NULL),(149729,7320,1277,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c40567-1691-11df-97a5-7038c432aabf',NULL),(149730,7320,1261,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c406e4-1691-11df-97a5-7038c432aabf',NULL),(149731,7320,1265,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c40860-1691-11df-97a5-7038c432aabf',NULL),(149732,7320,1268,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c409d9-1691-11df-97a5-7038c432aabf',NULL),(149733,7320,1272,12614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:35:39',0,1,NULL,NULL,NULL,'c8c40b55-1691-11df-97a5-7038c432aabf',NULL),(149734,8312,1246,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c40cd2-1691-11df-97a5-7038c432aabf',NULL),(149735,8312,5282,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c40e4f-1691-11df-97a5-7038c432aabf',NULL),(149736,8312,6096,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c40fc7-1691-11df-97a5-7038c432aabf',NULL),(149737,8312,5272,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c41148-1691-11df-97a5-7038c432aabf',NULL),(149738,8312,1146,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c412c5-1691-11df-97a5-7038c432aabf',NULL),(149739,8312,1154,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c41439-1691-11df-97a5-7038c432aabf',NULL),(149740,8312,1192,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c41614-1691-11df-97a5-7038c432aabf',NULL),(149741,8312,1156,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c417a1-1691-11df-97a5-7038c432aabf',NULL),(149742,8312,1165,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c41934-1691-11df-97a5-7038c432aabf',NULL),(149743,8312,5092,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c424cc-1691-11df-97a5-7038c432aabf',NULL),(149744,8312,5086,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c42644-1691-11df-97a5-7038c432aabf',NULL),(149745,8312,5087,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c427bd-1691-11df-97a5-7038c432aabf',NULL),(149746,8312,5085,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c42935-1691-11df-97a5-7038c432aabf',NULL),(149747,8312,5088,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c42ab2-1691-11df-97a5-7038c432aabf',NULL),(149748,8312,5089,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c42c2f-1691-11df-97a5-7038c432aabf',NULL),(149749,8312,5356,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c42dab-1691-11df-97a5-7038c432aabf',NULL),(149750,8312,1248,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c42f28-1691-11df-97a5-7038c432aabf',NULL),(149751,8312,5096,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c430b1-1691-11df-97a5-7038c432aabf',NULL),(149752,8312,6042,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c4332a-1691-11df-97a5-7038c432aabf',NULL),(149753,8312,1112,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c4359b-1691-11df-97a5-7038c432aabf',NULL),(149754,8312,1109,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c43807-1691-11df-97a5-7038c432aabf',NULL),(149755,8312,1110,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c43b63-1691-11df-97a5-7038c432aabf',NULL),(149756,8312,1111,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c43e54-1691-11df-97a5-7038c432aabf',NULL),(149757,8312,1255,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c44104-1691-11df-97a5-7038c432aabf',NULL),(149758,8312,1277,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c443ac-1691-11df-97a5-7038c432aabf',NULL),(149759,8312,1261,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c4466e-1691-11df-97a5-7038c432aabf',NULL),(149760,8312,1265,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c448eb-1691-11df-97a5-7038c432aabf',NULL),(149761,8312,1268,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c44b6d-1691-11df-97a5-7038c432aabf',NULL),(149762,8312,1272,12616,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:38:55',0,1,NULL,NULL,NULL,'c8c44def-1691-11df-97a5-7038c432aabf',NULL),(149763,386,1246,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c45068-1691-11df-97a5-7038c432aabf',NULL),(149764,386,5282,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c452e9-1691-11df-97a5-7038c432aabf',NULL),(149765,386,5272,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c4556f-1691-11df-97a5-7038c432aabf',NULL),(149766,386,1146,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c457ec-1691-11df-97a5-7038c432aabf',NULL),(149767,386,1154,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c45a6a-1691-11df-97a5-7038c432aabf',NULL),(149768,386,1192,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c45ce3-1691-11df-97a5-7038c432aabf',NULL),(149769,386,5092,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c45e64-1691-11df-97a5-7038c432aabf',NULL),(149770,386,5086,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c45fdc-1691-11df-97a5-7038c432aabf',NULL),(149771,386,5087,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c46159-1691-11df-97a5-7038c432aabf',NULL),(149772,386,5085,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c462d6-1691-11df-97a5-7038c432aabf',NULL),(149773,386,5088,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c464b9-1691-11df-97a5-7038c432aabf',NULL),(149774,386,5089,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c4664b-1691-11df-97a5-7038c432aabf',NULL),(149775,386,5356,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c467dd-1691-11df-97a5-7038c432aabf',NULL),(149776,386,1248,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c46973-1691-11df-97a5-7038c432aabf',NULL),(149777,386,5497,12619,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,408,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c46b0a-1691-11df-97a5-7038c432aabf',NULL),(149778,386,730,12619,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c46c9c-1691-11df-97a5-7038c432aabf',NULL),(149779,386,853,12619,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1802,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c46e2e-1691-11df-97a5-7038c432aabf',NULL),(149780,386,5096,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c46fbc-1691-11df-97a5-7038c432aabf',NULL),(149781,386,6042,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c47174-1691-11df-97a5-7038c432aabf',NULL),(149782,386,1112,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c472f1-1691-11df-97a5-7038c432aabf',NULL),(149783,386,1109,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c4746e-1691-11df-97a5-7038c432aabf',NULL),(149784,386,1110,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c475ee-1691-11df-97a5-7038c432aabf',NULL),(149785,386,1111,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c47767-1691-11df-97a5-7038c432aabf',NULL),(149786,386,1255,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c478e4-1691-11df-97a5-7038c432aabf',NULL),(149787,386,1277,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c47a5c-1691-11df-97a5-7038c432aabf',NULL),(149788,386,1261,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c47bd9-1691-11df-97a5-7038c432aabf',NULL),(149789,386,1265,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c47d55-1691-11df-97a5-7038c432aabf',NULL),(149790,386,1268,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c47ed2-1691-11df-97a5-7038c432aabf',NULL),(149791,386,1272,12619,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:39:36',0,1,NULL,NULL,NULL,'c8c4804a-1691-11df-97a5-7038c432aabf',NULL),(149792,6345,1246,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c481c7-1691-11df-97a5-7038c432aabf',NULL),(149793,6345,5282,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c48344-1691-11df-97a5-7038c432aabf',NULL),(149794,6345,6096,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c484b8-1691-11df-97a5-7038c432aabf',NULL),(149795,6345,5272,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c48635-1691-11df-97a5-7038c432aabf',NULL),(149796,6345,1146,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c487b6-1691-11df-97a5-7038c432aabf',NULL),(149797,6345,1154,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c4892e-1691-11df-97a5-7038c432aabf',NULL),(149798,6345,1192,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c48b09-1691-11df-97a5-7038c432aabf',NULL),(149799,6345,1155,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c48c96-1691-11df-97a5-7038c432aabf',NULL),(149800,6345,1164,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c48e2d-1691-11df-97a5-7038c432aabf',NULL),(149801,6345,1156,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c48fbb-1691-11df-97a5-7038c432aabf',NULL),(149802,6345,5092,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c4914d-1691-11df-97a5-7038c432aabf',NULL),(149803,6345,5086,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c4930e-1691-11df-97a5-7038c432aabf',NULL),(149804,6345,5087,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c49486-1691-11df-97a5-7038c432aabf',NULL),(149805,6345,5085,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c49607-1691-11df-97a5-7038c432aabf',NULL),(149806,6345,5088,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c49780-1691-11df-97a5-7038c432aabf',NULL),(149807,6345,5089,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c498f8-1691-11df-97a5-7038c432aabf',NULL),(149808,6345,5356,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c49a75-1691-11df-97a5-7038c432aabf',NULL),(149809,6345,1248,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c49bf1-1691-11df-97a5-7038c432aabf',NULL),(149810,6345,5096,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c49d6e-1691-11df-97a5-7038c432aabf',NULL),(149811,6345,1088,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c49ee2-1691-11df-97a5-7038c432aabf',NULL),(149812,6345,1088,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c4a05f-1691-11df-97a5-7038c432aabf',NULL),(149813,6345,1088,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c4a1e0-1691-11df-97a5-7038c432aabf',NULL),(149814,6345,1112,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c4a358-1691-11df-97a5-7038c432aabf',NULL),(149815,6345,1109,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c4a4d5-1691-11df-97a5-7038c432aabf',NULL),(149816,6345,1110,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c4a64d-1691-11df-97a5-7038c432aabf',NULL),(149817,6345,1111,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c4a7ca-1691-11df-97a5-7038c432aabf',NULL),(149818,6345,1255,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c4a93e-1691-11df-97a5-7038c432aabf',NULL),(149819,6345,1277,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c4aabb-1691-11df-97a5-7038c432aabf',NULL),(149820,6345,1261,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c4ac37-1691-11df-97a5-7038c432aabf',NULL),(149821,6345,1265,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c4adb0-1691-11df-97a5-7038c432aabf',NULL),(149822,6345,1268,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c4af2c-1691-11df-97a5-7038c432aabf',NULL),(149823,6345,1272,12621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:41:12',0,1,NULL,NULL,NULL,'c8c4b0ad-1691-11df-97a5-7038c432aabf',NULL),(149824,5770,1246,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4b28c-1691-11df-97a5-7038c432aabf',NULL),(149825,5770,5282,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4b423-1691-11df-97a5-7038c432aabf',NULL),(149826,5770,6096,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4b5b5-1691-11df-97a5-7038c432aabf',NULL),(149827,5770,5272,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4b747-1691-11df-97a5-7038c432aabf',NULL),(149828,5770,1146,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4b8d9-1691-11df-97a5-7038c432aabf',NULL),(149829,5770,1154,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4c4fa-1691-11df-97a5-7038c432aabf',NULL),(149830,5770,1192,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4c688-1691-11df-97a5-7038c432aabf',NULL),(149831,5770,1155,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4c812-1691-11df-97a5-7038c432aabf',NULL),(149832,5770,1164,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4c9ca-1691-11df-97a5-7038c432aabf',NULL),(149833,5770,1156,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4cb4b-1691-11df-97a5-7038c432aabf',NULL),(149834,5770,5092,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4ccd0-1691-11df-97a5-7038c432aabf',NULL),(149835,5770,5086,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4ce4d-1691-11df-97a5-7038c432aabf',NULL),(149836,5770,5087,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4cfce-1691-11df-97a5-7038c432aabf',NULL),(149837,5770,5085,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4d14f-1691-11df-97a5-7038c432aabf',NULL),(149838,5770,5088,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4d2cc-1691-11df-97a5-7038c432aabf',NULL),(149839,5770,5089,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4d448-1691-11df-97a5-7038c432aabf',NULL),(149840,5770,5356,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4d5c5-1691-11df-97a5-7038c432aabf',NULL),(149841,5770,1248,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4d742-1691-11df-97a5-7038c432aabf',NULL),(149842,5770,5096,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4d918-1691-11df-97a5-7038c432aabf',NULL),(149843,5770,6042,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4daaa-1691-11df-97a5-7038c432aabf',NULL),(149844,5770,1088,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4dc41-1691-11df-97a5-7038c432aabf',NULL),(149845,5770,1088,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4ddd3-1691-11df-97a5-7038c432aabf',NULL),(149846,5770,1088,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4df69-1691-11df-97a5-7038c432aabf',NULL),(149847,5770,1112,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4e12a-1691-11df-97a5-7038c432aabf',NULL),(149848,5770,1109,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4e2a7-1691-11df-97a5-7038c432aabf',NULL),(149849,5770,1110,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4e42c-1691-11df-97a5-7038c432aabf',NULL),(149850,5770,1111,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4e5ad-1691-11df-97a5-7038c432aabf',NULL),(149851,5770,1255,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4e72e-1691-11df-97a5-7038c432aabf',NULL),(149852,5770,1277,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4e8ab-1691-11df-97a5-7038c432aabf',NULL),(149853,5770,1261,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4ea34-1691-11df-97a5-7038c432aabf',NULL),(149854,5770,1265,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4ebc2-1691-11df-97a5-7038c432aabf',NULL),(149855,5770,1268,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4ed3f-1691-11df-97a5-7038c432aabf',NULL),(149856,5770,1272,12622,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:02',0,1,NULL,NULL,NULL,'c8c4eea6-1691-11df-97a5-7038c432aabf',NULL),(149857,2391,1246,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c4f005-1691-11df-97a5-7038c432aabf',NULL),(149858,2391,5282,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c4f16c-1691-11df-97a5-7038c432aabf',NULL),(149859,2391,6096,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c4f2cf-1691-11df-97a5-7038c432aabf',NULL),(149860,2391,1154,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c4f436-1691-11df-97a5-7038c432aabf',NULL),(149861,2391,1192,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c4f599-1691-11df-97a5-7038c432aabf',NULL),(149862,2391,1155,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c4f6f8-1691-11df-97a5-7038c432aabf',NULL),(149863,2391,1164,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c4f857-1691-11df-97a5-7038c432aabf',NULL),(149864,2391,1156,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c508cc-1691-11df-97a5-7038c432aabf',NULL),(149865,2391,6065,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c50a37-1691-11df-97a5-7038c432aabf',NULL),(149866,2391,5092,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c50b9a-1691-11df-97a5-7038c432aabf',NULL),(149867,2391,5086,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c50cf9-1691-11df-97a5-7038c432aabf',NULL),(149868,2391,5087,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c5115e-1691-11df-97a5-7038c432aabf',NULL),(149869,2391,5085,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c512ce-1691-11df-97a5-7038c432aabf',NULL),(149870,2391,5088,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c524bb-1691-11df-97a5-7038c432aabf',NULL),(149871,2391,5089,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c5275f-1691-11df-97a5-7038c432aabf',NULL),(149872,2391,5356,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c529a9-1691-11df-97a5-7038c432aabf',NULL),(149873,2391,1248,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c52bf8-1691-11df-97a5-7038c432aabf',NULL),(149874,2391,5096,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c53cbe-1691-11df-97a5-7038c432aabf',NULL),(149875,2391,6042,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c53ee6-1691-11df-97a5-7038c432aabf',NULL),(149876,2391,1088,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c54297-1691-11df-97a5-7038c432aabf',NULL),(149877,2391,1088,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c5565b-1691-11df-97a5-7038c432aabf',NULL),(149878,2391,1088,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c5588b-1691-11df-97a5-7038c432aabf',NULL),(149879,2391,1112,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c568ef-1691-11df-97a5-7038c432aabf',NULL),(149880,2391,1109,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c579fa-1691-11df-97a5-7038c432aabf',NULL),(149881,2391,1110,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c59c77-1691-11df-97a5-7038c432aabf',NULL),(149882,2391,1111,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c59e09-1691-11df-97a5-7038c432aabf',NULL),(149883,2391,1255,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c59f8e-1691-11df-97a5-7038c432aabf',NULL),(149884,2391,1277,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c5a11c-1691-11df-97a5-7038c432aabf',NULL),(149885,2391,1261,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c5a2a9-1691-11df-97a5-7038c432aabf',NULL),(149886,2391,1265,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c5a46b-1691-11df-97a5-7038c432aabf',NULL),(149887,2391,1268,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c5a5e7-1691-11df-97a5-7038c432aabf',NULL),(149888,2391,1272,12624,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:42:36',0,1,NULL,NULL,NULL,'c8c5a75b-1691-11df-97a5-7038c432aabf',NULL),(149889,2991,1246,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5a8d4-1691-11df-97a5-7038c432aabf',NULL),(149890,2991,5282,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5aa4c-1691-11df-97a5-7038c432aabf',NULL),(149891,2991,6096,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5abc5-1691-11df-97a5-7038c432aabf',NULL),(149892,2991,5272,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5ad39-1691-11df-97a5-7038c432aabf',NULL),(149893,2991,1146,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5aeb1-1691-11df-97a5-7038c432aabf',NULL),(149894,2991,1154,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5b025-1691-11df-97a5-7038c432aabf',NULL),(149895,2991,1192,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5b195-1691-11df-97a5-7038c432aabf',NULL),(149896,2991,1155,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5b30d-1691-11df-97a5-7038c432aabf',NULL),(149897,2991,1164,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5b486-1691-11df-97a5-7038c432aabf',NULL),(149898,2991,1156,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5b603-1691-11df-97a5-7038c432aabf',NULL),(149899,2991,5092,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5b77b-1691-11df-97a5-7038c432aabf',NULL),(149900,2991,5086,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5b8ef-1691-11df-97a5-7038c432aabf',NULL),(149901,2991,5087,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5ba67-1691-11df-97a5-7038c432aabf',NULL),(149902,2991,5085,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5bbdc-1691-11df-97a5-7038c432aabf',NULL),(149903,2991,5088,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5bd54-1691-11df-97a5-7038c432aabf',NULL),(149904,2991,5089,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5bec8-1691-11df-97a5-7038c432aabf',NULL),(149905,2991,5356,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5c03c-1691-11df-97a5-7038c432aabf',NULL),(149906,2991,1248,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5c1b9-1691-11df-97a5-7038c432aabf',NULL),(149907,2991,5497,12625,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,514,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5c383-1691-11df-97a5-7038c432aabf',NULL),(149908,2991,730,12625,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5c510-1691-11df-97a5-7038c432aabf',NULL),(149909,2991,853,12625,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1105,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5c69e-1691-11df-97a5-7038c432aabf',NULL),(149910,2991,5096,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5c828-1691-11df-97a5-7038c432aabf',NULL),(149911,2991,1088,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5c9b1-1691-11df-97a5-7038c432aabf',NULL),(149912,2991,1088,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5cb72-1691-11df-97a5-7038c432aabf',NULL),(149913,2991,1088,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5cceb-1691-11df-97a5-7038c432aabf',NULL),(149914,2991,1112,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5ce5f-1691-11df-97a5-7038c432aabf',NULL),(149915,2991,1109,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5cfd3-1691-11df-97a5-7038c432aabf',NULL),(149916,2991,1110,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5d14b-1691-11df-97a5-7038c432aabf',NULL),(149917,2991,1111,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5d2c4-1691-11df-97a5-7038c432aabf',NULL),(149918,2991,1255,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5d43c-1691-11df-97a5-7038c432aabf',NULL),(149919,2991,1277,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5d5b0-1691-11df-97a5-7038c432aabf',NULL),(149920,2991,1261,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5d72d-1691-11df-97a5-7038c432aabf',NULL),(149921,2991,1265,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5d8a1-1691-11df-97a5-7038c432aabf',NULL),(149922,2991,1268,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5da19-1691-11df-97a5-7038c432aabf',NULL),(149923,2991,1272,12625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:43:04',0,1,NULL,NULL,NULL,'c8c5db92-1691-11df-97a5-7038c432aabf',NULL),(149924,4523,1246,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c5dd06-1691-11df-97a5-7038c432aabf',NULL),(149925,4523,5282,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c5de83-1691-11df-97a5-7038c432aabf',NULL),(149926,4523,1154,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c5dff7-1691-11df-97a5-7038c432aabf',NULL),(149927,4523,1192,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c5e16f-1691-11df-97a5-7038c432aabf',NULL),(149928,4523,1155,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c5e2e3-1691-11df-97a5-7038c432aabf',NULL),(149929,4523,1164,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c5e457-1691-11df-97a5-7038c432aabf',NULL),(149930,4523,1156,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c5e5d0-1691-11df-97a5-7038c432aabf',NULL),(149931,4523,5092,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c5e740-1691-11df-97a5-7038c432aabf',NULL),(149932,4523,5086,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c5e8b8-1691-11df-97a5-7038c432aabf',NULL),(149933,4523,5087,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c5ea8a-1691-11df-97a5-7038c432aabf',NULL),(149934,4523,5085,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c5ec5d-1691-11df-97a5-7038c432aabf',NULL),(149935,4523,5088,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c5edef-1691-11df-97a5-7038c432aabf',NULL),(149936,4523,5089,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c5ef78-1691-11df-97a5-7038c432aabf',NULL),(149937,4523,5356,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c5f10a-1691-11df-97a5-7038c432aabf',NULL),(149938,4523,1248,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c5f2c3-1691-11df-97a5-7038c432aabf',NULL),(149939,4523,5096,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c5f43f-1691-11df-97a5-7038c432aabf',NULL),(149940,4523,6042,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c5f5bc-1691-11df-97a5-7038c432aabf',NULL),(149941,4523,1088,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c5f730-1691-11df-97a5-7038c432aabf',NULL),(149942,4523,1088,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c5f8a9-1691-11df-97a5-7038c432aabf',NULL),(149943,4523,1088,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c5fa1d-1691-11df-97a5-7038c432aabf',NULL),(149944,4523,1112,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c5fb91-1691-11df-97a5-7038c432aabf',NULL),(149945,4523,1109,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c5fd0e-1691-11df-97a5-7038c432aabf',NULL),(149946,4523,1110,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c5fe86-1691-11df-97a5-7038c432aabf',NULL),(149947,4523,1111,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c5fffe-1691-11df-97a5-7038c432aabf',NULL),(149948,4523,1255,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c60172-1691-11df-97a5-7038c432aabf',NULL),(149949,4523,1277,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c60cb5-1691-11df-97a5-7038c432aabf',NULL),(149950,4523,1261,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c60e2a-1691-11df-97a5-7038c432aabf',NULL),(149951,4523,1265,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c60f95-1691-11df-97a5-7038c432aabf',NULL),(149952,4523,1268,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c61167-1691-11df-97a5-7038c432aabf',NULL),(149953,4523,1272,12627,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:45:31',0,1,NULL,NULL,NULL,'c8c612f1-1691-11df-97a5-7038c432aabf',NULL),(149954,3310,1246,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c615b3-1691-11df-97a5-7038c432aabf',NULL),(149955,3310,5282,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c61745-1691-11df-97a5-7038c432aabf',NULL),(149956,3310,6096,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c618ce-1691-11df-97a5-7038c432aabf',NULL),(149957,3310,1154,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c61a82-1691-11df-97a5-7038c432aabf',NULL),(149958,3310,1192,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c61c08-1691-11df-97a5-7038c432aabf',NULL),(149959,3310,1155,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c61e74-1691-11df-97a5-7038c432aabf',NULL),(149960,3310,1164,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c620d8-1691-11df-97a5-7038c432aabf',NULL),(149961,3310,1156,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c62337-1691-11df-97a5-7038c432aabf',NULL),(149962,3310,5092,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c62682-1691-11df-97a5-7038c432aabf',NULL),(149963,3310,5086,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c628fb-1691-11df-97a5-7038c432aabf',NULL),(149964,3310,5087,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c62b78-1691-11df-97a5-7038c432aabf',NULL),(149965,3310,5085,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c62df5-1691-11df-97a5-7038c432aabf',NULL),(149966,3310,5088,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c63061-1691-11df-97a5-7038c432aabf',NULL),(149967,3310,5089,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c632d6-1691-11df-97a5-7038c432aabf',NULL),(149968,3310,5356,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c63547-1691-11df-97a5-7038c432aabf',NULL),(149969,3310,1248,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c637bb-1691-11df-97a5-7038c432aabf',NULL),(149970,3310,5096,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c63aa4-1691-11df-97a5-7038c432aabf',NULL),(149971,3310,6042,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c63d36-1691-11df-97a5-7038c432aabf',NULL),(149972,3310,1088,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c63fd2-1691-11df-97a5-7038c432aabf',NULL),(149973,3310,1088,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c6427e-1691-11df-97a5-7038c432aabf',NULL),(149974,3310,1088,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c643f6-1691-11df-97a5-7038c432aabf',NULL),(149975,3310,1112,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c6456f-1691-11df-97a5-7038c432aabf',NULL),(149976,3310,1109,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c646e7-1691-11df-97a5-7038c432aabf',NULL),(149977,3310,1110,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c64860-1691-11df-97a5-7038c432aabf',NULL),(149978,3310,1111,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c649d4-1691-11df-97a5-7038c432aabf',NULL),(149979,3310,1255,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c64b4c-1691-11df-97a5-7038c432aabf',NULL),(149980,3310,1277,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c64cbc-1691-11df-97a5-7038c432aabf',NULL),(149981,3310,1261,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c64e39-1691-11df-97a5-7038c432aabf',NULL),(149982,3310,1265,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c64fad-1691-11df-97a5-7038c432aabf',NULL),(149983,3310,1268,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c65121-1691-11df-97a5-7038c432aabf',NULL),(149984,3310,1272,12628,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:44:18',0,1,NULL,NULL,NULL,'c8c65299-1691-11df-97a5-7038c432aabf',NULL),(149985,8593,1246,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c6540d-1691-11df-97a5-7038c432aabf',NULL),(149986,8593,5282,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c65586-1691-11df-97a5-7038c432aabf',NULL),(149987,8593,6096,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c65702-1691-11df-97a5-7038c432aabf',NULL),(149988,8593,5272,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c6587b-1691-11df-97a5-7038c432aabf',NULL),(149989,8593,1146,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c659f3-1691-11df-97a5-7038c432aabf',NULL),(149990,8593,1154,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c65b67-1691-11df-97a5-7038c432aabf',NULL),(149991,8593,1192,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c65ce0-1691-11df-97a5-7038c432aabf',NULL),(149992,8593,1155,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c65e54-1691-11df-97a5-7038c432aabf',NULL),(149993,8593,1164,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c66026-1691-11df-97a5-7038c432aabf',NULL),(149994,8593,1156,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c661b0-1691-11df-97a5-7038c432aabf',NULL),(149995,8593,5092,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c6633d-1691-11df-97a5-7038c432aabf',NULL),(149996,8593,5086,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c664d0-1691-11df-97a5-7038c432aabf',NULL),(149997,8593,5087,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c66655-1691-11df-97a5-7038c432aabf',NULL),(149998,8593,5085,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c6680d-1691-11df-97a5-7038c432aabf',NULL),(149999,8593,5088,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c66981-1691-11df-97a5-7038c432aabf',NULL),(150000,8593,5089,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c66af6-1691-11df-97a5-7038c432aabf',NULL),(150001,8593,5356,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c66c6e-1691-11df-97a5-7038c432aabf',NULL),(150002,8593,1248,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c66dde-1691-11df-97a5-7038c432aabf',NULL),(150003,8593,5096,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c66f56-1691-11df-97a5-7038c432aabf',NULL),(150004,8593,1088,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c670ca-1691-11df-97a5-7038c432aabf',NULL),(150005,8593,1088,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c67243-1691-11df-97a5-7038c432aabf',NULL),(150006,8593,1088,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c673b7-1691-11df-97a5-7038c432aabf',NULL),(150007,8593,1112,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c6752f-1691-11df-97a5-7038c432aabf',NULL),(150008,8593,1109,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c676a8-1691-11df-97a5-7038c432aabf',NULL),(150009,8593,1110,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c6781c-1691-11df-97a5-7038c432aabf',NULL),(150010,8593,1111,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c67990-1691-11df-97a5-7038c432aabf',NULL),(150011,8593,1255,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c67b04-1691-11df-97a5-7038c432aabf',NULL),(150012,8593,1277,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c67c7c-1691-11df-97a5-7038c432aabf',NULL),(150013,8593,1261,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c67df1-1691-11df-97a5-7038c432aabf',NULL),(150014,8593,1265,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c67f60-1691-11df-97a5-7038c432aabf',NULL),(150015,8593,1268,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c680d9-1691-11df-97a5-7038c432aabf',NULL),(150016,8593,1271,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c6824d-1691-11df-97a5-7038c432aabf',NULL),(150017,8593,1271,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c683c5-1691-11df-97a5-7038c432aabf',NULL),(150018,8593,1272,12629,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:26',0,1,NULL,NULL,NULL,'c8c68535-1691-11df-97a5-7038c432aabf',NULL),(150019,6432,1246,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c68710-1691-11df-97a5-7038c432aabf',NULL),(150020,6432,5282,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c6889e-1691-11df-97a5-7038c432aabf',NULL),(150021,6432,1154,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c68a27-1691-11df-97a5-7038c432aabf',NULL),(150022,6432,1192,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c68bb1-1691-11df-97a5-7038c432aabf',NULL),(150023,6432,1155,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c68d32-1691-11df-97a5-7038c432aabf',NULL),(150024,6432,1164,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c68eef-1691-11df-97a5-7038c432aabf',NULL),(150025,6432,1156,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c6905e-1691-11df-97a5-7038c432aabf',NULL),(150026,6432,6065,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c691d7-1691-11df-97a5-7038c432aabf',NULL),(150027,6432,5092,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c6934f-1691-11df-97a5-7038c432aabf',NULL),(150028,6432,5086,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c694c3-1691-11df-97a5-7038c432aabf',NULL),(150029,6432,5087,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c69644-1691-11df-97a5-7038c432aabf',NULL),(150030,6432,5085,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c697bd-1691-11df-97a5-7038c432aabf',NULL),(150031,6432,5088,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c69935-1691-11df-97a5-7038c432aabf',NULL),(150032,6432,5089,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c69ab6-1691-11df-97a5-7038c432aabf',NULL),(150033,6432,5356,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c69c2a-1691-11df-97a5-7038c432aabf',NULL),(150034,6432,1248,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c69da3-1691-11df-97a5-7038c432aabf',NULL),(150035,6432,5096,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c6a9bb-1691-11df-97a5-7038c432aabf',NULL),(150036,6432,1088,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c6ab34-1691-11df-97a5-7038c432aabf',NULL),(150037,6432,1088,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c6aca4-1691-11df-97a5-7038c432aabf',NULL),(150038,6432,1088,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c6ae83-1691-11df-97a5-7038c432aabf',NULL),(150039,6432,1112,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c6b019-1691-11df-97a5-7038c432aabf',NULL),(150040,6432,1109,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c6b1a3-1691-11df-97a5-7038c432aabf',NULL),(150041,6432,1110,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c6b335-1691-11df-97a5-7038c432aabf',NULL),(150042,6432,1111,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c6b4c2-1691-11df-97a5-7038c432aabf',NULL),(150043,6432,1255,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c6b677-1691-11df-97a5-7038c432aabf',NULL),(150044,6432,1277,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c6b7ef-1691-11df-97a5-7038c432aabf',NULL),(150045,6432,1261,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c6b967-1691-11df-97a5-7038c432aabf',NULL),(150046,6432,1265,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c6bae4-1691-11df-97a5-7038c432aabf',NULL),(150047,6432,1268,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c6bc58-1691-11df-97a5-7038c432aabf',NULL),(150048,6432,1272,12630,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:47:40',0,1,NULL,NULL,NULL,'c8c6bdd1-1691-11df-97a5-7038c432aabf',NULL),(150049,4558,1246,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6bf4d-1691-11df-97a5-7038c432aabf',NULL),(150050,4558,5282,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6c0ca-1691-11df-97a5-7038c432aabf',NULL),(150051,4558,6096,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6c242-1691-11df-97a5-7038c432aabf',NULL),(150052,4558,5272,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6c3bb-1691-11df-97a5-7038c432aabf',NULL),(150053,4558,1146,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6c53c-1691-11df-97a5-7038c432aabf',NULL),(150054,4558,1154,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6c6b0-1691-11df-97a5-7038c432aabf',NULL),(150055,4558,1192,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6c831-1691-11df-97a5-7038c432aabf',NULL),(150056,4558,1156,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6c9ae-1691-11df-97a5-7038c432aabf',NULL),(150057,4558,5092,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6cb26-1691-11df-97a5-7038c432aabf',NULL),(150058,4558,5086,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6cc9e-1691-11df-97a5-7038c432aabf',NULL),(150059,4558,5087,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6ce17-1691-11df-97a5-7038c432aabf',NULL),(150060,4558,5085,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6cf8f-1691-11df-97a5-7038c432aabf',NULL),(150061,4558,5088,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.4,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6d10c-1691-11df-97a5-7038c432aabf',NULL),(150062,4558,5089,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6d28d-1691-11df-97a5-7038c432aabf',NULL),(150063,4558,5356,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6d40e-1691-11df-97a5-7038c432aabf',NULL),(150064,4558,1248,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6d5d7-1691-11df-97a5-7038c432aabf',NULL),(150065,4558,5096,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6d750-1691-11df-97a5-7038c432aabf',NULL),(150066,4558,6042,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6d8cc-1691-11df-97a5-7038c432aabf',NULL),(150067,4558,1112,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6da49-1691-11df-97a5-7038c432aabf',NULL),(150068,4558,1109,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6dbca-1691-11df-97a5-7038c432aabf',NULL),(150069,4558,1110,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6dd43-1691-11df-97a5-7038c432aabf',NULL),(150070,4558,1111,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6debb-1691-11df-97a5-7038c432aabf',NULL),(150071,4558,1255,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6e033-1691-11df-97a5-7038c432aabf',NULL),(150072,4558,1277,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6f060-1691-11df-97a5-7038c432aabf',NULL),(150073,4558,1261,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6f1c7-1691-11df-97a5-7038c432aabf',NULL),(150074,4558,1265,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6f32a-1691-11df-97a5-7038c432aabf',NULL),(150075,4558,1268,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6f7b5-1691-11df-97a5-7038c432aabf',NULL),(150076,4558,1271,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6f925-1691-11df-97a5-7038c432aabf',NULL),(150077,4558,1272,12633,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:51:40',0,1,NULL,NULL,NULL,'c8c6fa91-1691-11df-97a5-7038c432aabf',NULL),(150078,199,1246,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c6fc74-1691-11df-97a5-7038c432aabf',NULL),(150079,199,5282,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c713a5-1691-11df-97a5-7038c432aabf',NULL),(150080,199,6096,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c715f8-1691-11df-97a5-7038c432aabf',NULL),(150081,199,5272,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c71831-1691-11df-97a5-7038c432aabf',NULL),(150082,199,1146,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c71a5d-1691-11df-97a5-7038c432aabf',NULL),(150083,199,1154,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c72b74-1691-11df-97a5-7038c432aabf',NULL),(150084,199,1192,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c72f3f-1691-11df-97a5-7038c432aabf',NULL),(150085,199,5092,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c7318d-1691-11df-97a5-7038c432aabf',NULL),(150086,199,5086,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c7442f-1691-11df-97a5-7038c432aabf',NULL),(150087,199,5087,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c7465f-1691-11df-97a5-7038c432aabf',NULL),(150088,199,5085,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c75985-1691-11df-97a5-7038c432aabf',NULL),(150089,199,5088,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c76b21-1691-11df-97a5-7038c432aabf',NULL),(150090,199,5089,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c78fb8-1691-11df-97a5-7038c432aabf',NULL),(150091,199,5356,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c7915b-1691-11df-97a5-7038c432aabf',NULL),(150092,199,1248,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c792e1-1691-11df-97a5-7038c432aabf',NULL),(150093,199,5096,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c79480-1691-11df-97a5-7038c432aabf',NULL),(150094,199,6042,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c79616-1691-11df-97a5-7038c432aabf',NULL),(150095,199,1112,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c79853-1691-11df-97a5-7038c432aabf',NULL),(150096,199,1109,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c799f6-1691-11df-97a5-7038c432aabf',NULL),(150097,199,1110,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c79b88-1691-11df-97a5-7038c432aabf',NULL),(150098,199,1111,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c79d1a-1691-11df-97a5-7038c432aabf',NULL),(150099,199,1255,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c79ea8-1691-11df-97a5-7038c432aabf',NULL),(150100,199,1277,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c7a03a-1691-11df-97a5-7038c432aabf',NULL),(150101,199,1261,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c7a1cc-1691-11df-97a5-7038c432aabf',NULL),(150102,199,1265,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c7a35a-1691-11df-97a5-7038c432aabf',NULL),(150103,199,1268,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c7a4f0-1691-11df-97a5-7038c432aabf',NULL),(150104,199,1271,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c7a67e-1691-11df-97a5-7038c432aabf',NULL),(150105,199,1272,12634,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:48:49',0,1,NULL,NULL,NULL,'c8c7a810-1691-11df-97a5-7038c432aabf',NULL),(150106,8408,1246,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7a9a7-1691-11df-97a5-7038c432aabf',NULL),(150107,8408,5282,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7ab34-1691-11df-97a5-7038c432aabf',NULL),(150108,8408,6096,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7acc6-1691-11df-97a5-7038c432aabf',NULL),(150109,8408,5272,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7ae54-1691-11df-97a5-7038c432aabf',NULL),(150110,8408,1146,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7afeb-1691-11df-97a5-7038c432aabf',NULL),(150111,8408,1154,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7b174-1691-11df-97a5-7038c432aabf',NULL),(150112,8408,1192,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7b30a-1691-11df-97a5-7038c432aabf',NULL),(150113,8408,1155,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7b49c-1691-11df-97a5-7038c432aabf',NULL),(150114,8408,1164,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7b626-1691-11df-97a5-7038c432aabf',NULL),(150115,8408,1156,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7b7b8-1691-11df-97a5-7038c432aabf',NULL),(150116,8408,1165,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7b94a-1691-11df-97a5-7038c432aabf',NULL),(150117,8408,5092,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7badc-1691-11df-97a5-7038c432aabf',NULL),(150118,8408,5086,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7bc73-1691-11df-97a5-7038c432aabf',NULL),(150119,8408,5087,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7be00-1691-11df-97a5-7038c432aabf',NULL),(150120,8408,5085,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7bf9f-1691-11df-97a5-7038c432aabf',NULL),(150121,8408,5088,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7c12d-1691-11df-97a5-7038c432aabf',NULL),(150122,8408,5089,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7c2c3-1691-11df-97a5-7038c432aabf',NULL),(150123,8408,5356,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7c451-1691-11df-97a5-7038c432aabf',NULL),(150124,8408,1248,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7c5e3-1691-11df-97a5-7038c432aabf',NULL),(150125,8408,5096,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7c775-1691-11df-97a5-7038c432aabf',NULL),(150126,8408,1088,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7c8ff-1691-11df-97a5-7038c432aabf',NULL),(150127,8408,1088,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7ca8d-1691-11df-97a5-7038c432aabf',NULL),(150128,8408,1088,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7cc16-1691-11df-97a5-7038c432aabf',NULL),(150129,8408,1112,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7cdac-1691-11df-97a5-7038c432aabf',NULL),(150130,8408,1109,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7cf3e-1691-11df-97a5-7038c432aabf',NULL),(150131,8408,1110,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7d0c8-1691-11df-97a5-7038c432aabf',NULL),(150132,8408,1111,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7d25e-1691-11df-97a5-7038c432aabf',NULL),(150133,8408,1255,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7d3ec-1691-11df-97a5-7038c432aabf',NULL),(150134,8408,1277,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7d57e-1691-11df-97a5-7038c432aabf',NULL),(150135,8408,1261,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7d70c-1691-11df-97a5-7038c432aabf',NULL),(150136,8408,1265,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7d89a-1691-11df-97a5-7038c432aabf',NULL),(150137,8408,1268,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7da2c-1691-11df-97a5-7038c432aabf',NULL),(150138,8408,1271,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7dbba-1691-11df-97a5-7038c432aabf',NULL),(150139,8408,1272,12637,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:53:35',0,1,NULL,NULL,NULL,'c8c7dd4c-1691-11df-97a5-7038c432aabf',NULL),(150140,5391,1246,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c7ded9-1691-11df-97a5-7038c432aabf',NULL),(150141,5391,5282,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c7e06c-1691-11df-97a5-7038c432aabf',NULL),(150142,5391,6096,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c7e1fe-1691-11df-97a5-7038c432aabf',NULL),(150143,5391,5272,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c7e38b-1691-11df-97a5-7038c432aabf',NULL),(150144,5391,1146,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c7e51d-1691-11df-97a5-7038c432aabf',NULL),(150145,5391,1154,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c7e6cd-1691-11df-97a5-7038c432aabf',NULL),(150146,5391,1192,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c7e860-1691-11df-97a5-7038c432aabf',NULL),(150147,5391,1155,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c7e9f2-1691-11df-97a5-7038c432aabf',NULL),(150148,5391,1164,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c7eb7b-1691-11df-97a5-7038c432aabf',NULL),(150149,5391,1156,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c7ed11-1691-11df-97a5-7038c432aabf',NULL),(150150,5391,5092,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c7ee9f-1691-11df-97a5-7038c432aabf',NULL),(150151,5391,5086,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c7f031-1691-11df-97a5-7038c432aabf',NULL),(150152,5391,5087,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c7f1bb-1691-11df-97a5-7038c432aabf',NULL),(150153,5391,5085,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c7f351-1691-11df-97a5-7038c432aabf',NULL),(150154,5391,5088,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c7f4df-1691-11df-97a5-7038c432aabf',NULL),(150155,5391,5089,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c7f668-1691-11df-97a5-7038c432aabf',NULL),(150156,5391,5356,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c7f7f2-1691-11df-97a5-7038c432aabf',NULL),(150157,5391,1248,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c7f980-1691-11df-97a5-7038c432aabf',NULL),(150158,5391,952,12640,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2020,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c807da-1691-11df-97a5-7038c432aabf',NULL),(150159,5391,5497,12640,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,613,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c8096c-1691-11df-97a5-7038c432aabf',NULL),(150160,5391,730,12640,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c80af1-1691-11df-97a5-7038c432aabf',NULL),(150161,5391,853,12640,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c80ca6-1691-11df-97a5-7038c432aabf',NULL),(150162,5391,21,12640,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c80e38-1691-11df-97a5-7038c432aabf',NULL),(150163,5391,851,12640,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c80fc5-1691-11df-97a5-7038c432aabf',NULL),(150164,5391,729,12640,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148000,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c81157-1691-11df-97a5-7038c432aabf',NULL),(150165,5391,790,12640,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.7,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c812e5-1691-11df-97a5-7038c432aabf',NULL),(150166,5391,654,12640,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c81488-1691-11df-97a5-7038c432aabf',NULL),(150167,5391,678,12640,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c8171f-1691-11df-97a5-7038c432aabf',NULL),(150168,5391,5096,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c819ae-1691-11df-97a5-7038c432aabf',NULL),(150169,5391,1088,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c81c3c-1691-11df-97a5-7038c432aabf',NULL),(150170,5391,1088,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c81fd0-1691-11df-97a5-7038c432aabf',NULL),(150171,5391,1088,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c8227c-1691-11df-97a5-7038c432aabf',NULL),(150172,5391,1112,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c82520-1691-11df-97a5-7038c432aabf',NULL),(150173,5391,1109,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c827c8-1691-11df-97a5-7038c432aabf',NULL),(150174,5391,1110,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c82a63-1691-11df-97a5-7038c432aabf',NULL),(150175,5391,1111,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c82d03-1691-11df-97a5-7038c432aabf',NULL),(150176,5391,1255,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c82fab-1691-11df-97a5-7038c432aabf',NULL),(150177,5391,1277,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c83242-1691-11df-97a5-7038c432aabf',NULL),(150178,5391,1261,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c834ff-1691-11df-97a5-7038c432aabf',NULL),(150179,5391,1265,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c8379f-1691-11df-97a5-7038c432aabf',NULL),(150180,5391,1268,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c83a43-1691-11df-97a5-7038c432aabf',NULL),(150181,5391,1272,12640,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:55:49',0,1,NULL,NULL,NULL,'c8c83ce2-1691-11df-97a5-7038c432aabf',NULL),(150182,4838,1246,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c83f7d-1691-11df-97a5-7038c432aabf',NULL),(150183,4838,5282,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c8421d-1691-11df-97a5-7038c432aabf',NULL),(150184,4838,6096,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c843ab-1691-11df-97a5-7038c432aabf',NULL),(150185,4838,1154,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c8453d-1691-11df-97a5-7038c432aabf',NULL),(150186,4838,1192,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c846cb-1691-11df-97a5-7038c432aabf',NULL),(150187,4838,1155,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c8485d-1691-11df-97a5-7038c432aabf',NULL),(150188,4838,1164,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c849ef-1691-11df-97a5-7038c432aabf',NULL),(150189,4838,1156,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c84b7c-1691-11df-97a5-7038c432aabf',NULL),(150190,4838,1156,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c84d0e-1691-11df-97a5-7038c432aabf',NULL),(150191,4838,1156,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c84e98-1691-11df-97a5-7038c432aabf',NULL),(150192,4838,6065,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c8502e-1691-11df-97a5-7038c432aabf',NULL),(150193,4838,5092,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c851bc-1691-11df-97a5-7038c432aabf',NULL),(150194,4838,5086,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c8534a-1691-11df-97a5-7038c432aabf',NULL),(150195,4838,5087,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c854dc-1691-11df-97a5-7038c432aabf',NULL),(150196,4838,5085,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c8566a-1691-11df-97a5-7038c432aabf',NULL),(150197,4838,5088,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c857fc-1691-11df-97a5-7038c432aabf',NULL),(150198,4838,5089,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c8598a-1691-11df-97a5-7038c432aabf',NULL),(150199,4838,5356,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c85b3e-1691-11df-97a5-7038c432aabf',NULL),(150200,4838,1248,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c85cd0-1691-11df-97a5-7038c432aabf',NULL),(150201,4838,5096,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c85e62-1691-11df-97a5-7038c432aabf',NULL),(150202,4838,1088,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c85ff4-1691-11df-97a5-7038c432aabf',NULL),(150203,4838,1088,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c86186-1691-11df-97a5-7038c432aabf',NULL),(150204,4838,1088,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c86318-1691-11df-97a5-7038c432aabf',NULL),(150205,4838,1112,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c864aa-1691-11df-97a5-7038c432aabf',NULL),(150206,4838,1109,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c86638-1691-11df-97a5-7038c432aabf',NULL),(150207,4838,1110,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c867ca-1691-11df-97a5-7038c432aabf',NULL),(150208,4838,1111,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c86958-1691-11df-97a5-7038c432aabf',NULL),(150209,4838,1255,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c86aea-1691-11df-97a5-7038c432aabf',NULL),(150210,4838,1277,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c86c74-1691-11df-97a5-7038c432aabf',NULL),(150211,4838,1261,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c86e06-1691-11df-97a5-7038c432aabf',NULL),(150212,4838,1265,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c86f98-1691-11df-97a5-7038c432aabf',NULL),(150213,4838,1268,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c87125-1691-11df-97a5-7038c432aabf',NULL),(150214,4838,1272,12642,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:57:03',0,1,NULL,NULL,NULL,'c8c872b3-1691-11df-97a5-7038c432aabf',NULL),(150215,3741,1246,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c87441-1691-11df-97a5-7038c432aabf',NULL),(150216,3741,5282,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c875d7-1691-11df-97a5-7038c432aabf',NULL),(150217,3741,6096,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c87765-1691-11df-97a5-7038c432aabf',NULL),(150218,3741,1154,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c878f3-1691-11df-97a5-7038c432aabf',NULL),(150219,3741,1192,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c87a85-1691-11df-97a5-7038c432aabf',NULL),(150220,3741,1155,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c87c13-1691-11df-97a5-7038c432aabf',NULL),(150221,3741,1164,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c87da5-1691-11df-97a5-7038c432aabf',NULL),(150222,3741,1156,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c87f37-1691-11df-97a5-7038c432aabf',NULL),(150223,3741,5092,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c880c5-1691-11df-97a5-7038c432aabf',NULL),(150224,3741,5086,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c88264-1691-11df-97a5-7038c432aabf',NULL),(150225,3741,5087,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c883f1-1691-11df-97a5-7038c432aabf',NULL),(150226,3741,5085,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c8857f-1691-11df-97a5-7038c432aabf',NULL),(150227,3741,5088,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c88709-1691-11df-97a5-7038c432aabf',NULL),(150228,3741,5089,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c8889b-1691-11df-97a5-7038c432aabf',NULL),(150229,3741,5356,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c88a24-1691-11df-97a5-7038c432aabf',NULL),(150230,3741,1248,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c88bb6-1691-11df-97a5-7038c432aabf',NULL),(150231,3741,5096,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c88d48-1691-11df-97a5-7038c432aabf',NULL),(150232,3741,1088,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c88ed6-1691-11df-97a5-7038c432aabf',NULL),(150233,3741,1088,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c89068-1691-11df-97a5-7038c432aabf',NULL),(150234,3741,1088,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c891f6-1691-11df-97a5-7038c432aabf',NULL),(150235,3741,1112,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c89388-1691-11df-97a5-7038c432aabf',NULL),(150236,3741,1109,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c8951a-1691-11df-97a5-7038c432aabf',NULL),(150237,3741,1110,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c896a8-1691-11df-97a5-7038c432aabf',NULL),(150238,3741,1111,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c89843-1691-11df-97a5-7038c432aabf',NULL),(150239,3741,1255,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c899d5-1691-11df-97a5-7038c432aabf',NULL),(150240,3741,1277,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c89b6b-1691-11df-97a5-7038c432aabf',NULL),(150241,3741,1261,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c89cfd-1691-11df-97a5-7038c432aabf',NULL),(150242,3741,1265,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c89e8f-1691-11df-97a5-7038c432aabf',NULL),(150243,3741,1268,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c8a025-1691-11df-97a5-7038c432aabf',NULL),(150244,3741,1272,12647,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 14:59:27',0,1,NULL,NULL,NULL,'c8c8ac3a-1691-11df-97a5-7038c432aabf',NULL),(150245,3665,1246,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8adcc-1691-11df-97a5-7038c432aabf',NULL),(150246,3665,5282,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8af51-1691-11df-97a5-7038c432aabf',NULL),(150247,3665,6096,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8b0e8-1691-11df-97a5-7038c432aabf',NULL),(150248,3665,1154,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8b27e-1691-11df-97a5-7038c432aabf',NULL),(150249,3665,1192,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8b410-1691-11df-97a5-7038c432aabf',NULL),(150250,3665,1155,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8b5a6-1691-11df-97a5-7038c432aabf',NULL),(150251,3665,1164,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8b734-1691-11df-97a5-7038c432aabf',NULL),(150252,3665,1156,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8b8ca-1691-11df-97a5-7038c432aabf',NULL),(150253,3665,6065,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8ba5d-1691-11df-97a5-7038c432aabf',NULL),(150254,3665,5092,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8bbf3-1691-11df-97a5-7038c432aabf',NULL),(150255,3665,5086,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8bd89-1691-11df-97a5-7038c432aabf',NULL),(150256,3665,5087,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8bf17-1691-11df-97a5-7038c432aabf',NULL),(150257,3665,5085,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8c0a9-1691-11df-97a5-7038c432aabf',NULL),(150258,3665,5088,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8c23b-1691-11df-97a5-7038c432aabf',NULL),(150259,3665,5089,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8c3cd-1691-11df-97a5-7038c432aabf',NULL),(150260,3665,5356,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8c564-1691-11df-97a5-7038c432aabf',NULL),(150261,3665,1248,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8c6f6-1691-11df-97a5-7038c432aabf',NULL),(150262,3665,952,12652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1740,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8c888-1691-11df-97a5-7038c432aabf',NULL),(150263,3665,5497,12652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8ca15-1691-11df-97a5-7038c432aabf',NULL),(150264,3665,730,12652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8cbac-1691-11df-97a5-7038c432aabf',NULL),(150265,3665,853,12652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,759,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8cd42-1691-11df-97a5-7038c432aabf',NULL),(150266,3665,21,12652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8ced0-1691-11df-97a5-7038c432aabf',NULL),(150267,3665,851,12652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8d077-1691-11df-97a5-7038c432aabf',NULL),(150268,3665,729,12652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,254000,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8d209-1691-11df-97a5-7038c432aabf',NULL),(150269,3665,654,12652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.8,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8d3b1-1691-11df-97a5-7038c432aabf',NULL),(150270,3665,678,12652,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8d547-1691-11df-97a5-7038c432aabf',NULL),(150271,3665,5096,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8d6c4-1691-11df-97a5-7038c432aabf',NULL),(150272,3665,1088,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8d841-1691-11df-97a5-7038c432aabf',NULL),(150273,3665,1088,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8d9bd-1691-11df-97a5-7038c432aabf',NULL),(150274,3665,1088,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8db3e-1691-11df-97a5-7038c432aabf',NULL),(150275,3665,1112,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8dcbb-1691-11df-97a5-7038c432aabf',NULL),(150276,3665,1109,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8de3c-1691-11df-97a5-7038c432aabf',NULL),(150277,3665,1110,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8dfb9-1691-11df-97a5-7038c432aabf',NULL),(150278,3665,1111,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8e12d-1691-11df-97a5-7038c432aabf',NULL),(150279,3665,1255,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8f1c4-1691-11df-97a5-7038c432aabf',NULL),(150280,3665,1277,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8f33c-1691-11df-97a5-7038c432aabf',NULL),(150281,3665,1261,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8f4b9-1691-11df-97a5-7038c432aabf',NULL),(150282,3665,1262,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8f636-1691-11df-97a5-7038c432aabf',NULL),(150283,3665,1265,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8fb93-1691-11df-97a5-7038c432aabf',NULL),(150284,3665,1268,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8fd21-1691-11df-97a5-7038c432aabf',NULL),(150285,3665,1272,12652,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:01:04',0,1,NULL,NULL,NULL,'c8c8fe95-1691-11df-97a5-7038c432aabf',NULL),(150286,8530,1246,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c9119d-1691-11df-97a5-7038c432aabf',NULL),(150287,8530,5282,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c913da-1691-11df-97a5-7038c432aabf',NULL),(150288,8530,6096,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c91613-1691-11df-97a5-7038c432aabf',NULL),(150289,8530,1154,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c91847-1691-11df-97a5-7038c432aabf',NULL),(150290,8530,1192,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c929df-1691-11df-97a5-7038c432aabf',NULL),(150291,8530,1155,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c92d99-1691-11df-97a5-7038c432aabf',NULL),(150292,8530,1164,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c92fe3-1691-11df-97a5-7038c432aabf',NULL),(150293,8530,1156,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c942bc-1691-11df-97a5-7038c432aabf',NULL),(150294,8530,5092,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c944f5-1691-11df-97a5-7038c432aabf',NULL),(150295,8530,5086,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c9568d-1691-11df-97a5-7038c432aabf',NULL),(150296,8530,5087,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c9670a-1691-11df-97a5-7038c432aabf',NULL),(150297,8530,5085,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c989c3-1691-11df-97a5-7038c432aabf',NULL),(150298,8530,5088,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c98b48-1691-11df-97a5-7038c432aabf',NULL),(150299,8530,5089,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c98cb8-1691-11df-97a5-7038c432aabf',NULL),(150300,8530,5356,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c98e39-1691-11df-97a5-7038c432aabf',NULL),(150301,8530,1248,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c98fb5-1691-11df-97a5-7038c432aabf',NULL),(150302,8530,5096,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c99136-1691-11df-97a5-7038c432aabf',NULL),(150303,8530,1088,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c992b7-1691-11df-97a5-7038c432aabf',NULL),(150304,8530,1088,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c994a7-1691-11df-97a5-7038c432aabf',NULL),(150305,8530,1088,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c99639-1691-11df-97a5-7038c432aabf',NULL),(150306,8530,1112,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c997c3-1691-11df-97a5-7038c432aabf',NULL),(150307,8530,1109,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c99955-1691-11df-97a5-7038c432aabf',NULL),(150308,8530,1110,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c99ae3-1691-11df-97a5-7038c432aabf',NULL),(150309,8530,1111,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c99ca0-1691-11df-97a5-7038c432aabf',NULL),(150310,8530,1255,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c99e1c-1691-11df-97a5-7038c432aabf',NULL),(150311,8530,1277,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c99f99-1691-11df-97a5-7038c432aabf',NULL),(150312,8530,1261,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c9a116-1691-11df-97a5-7038c432aabf',NULL),(150313,8530,1265,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c9a28a-1691-11df-97a5-7038c432aabf',NULL),(150314,8530,1268,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c9a406-1691-11df-97a5-7038c432aabf',NULL),(150315,8530,1272,12654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:45',0,1,NULL,NULL,NULL,'c8c9a57f-1691-11df-97a5-7038c432aabf',NULL),(150316,1676,1246,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9a700-1691-11df-97a5-7038c432aabf',NULL),(150317,1676,5282,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9a881-1691-11df-97a5-7038c432aabf',NULL),(150318,1676,6096,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9a9f9-1691-11df-97a5-7038c432aabf',NULL),(150319,1676,1154,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9ab76-1691-11df-97a5-7038c432aabf',NULL),(150320,1676,1192,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9acee-1691-11df-97a5-7038c432aabf',NULL),(150321,1676,1155,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9ae67-1691-11df-97a5-7038c432aabf',NULL),(150322,1676,1164,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9afe3-1691-11df-97a5-7038c432aabf',NULL),(150323,1676,1156,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9b15c-1691-11df-97a5-7038c432aabf',NULL),(150324,1676,5092,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9b2d8-1691-11df-97a5-7038c432aabf',NULL),(150325,1676,5086,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9b451-1691-11df-97a5-7038c432aabf',NULL),(150326,1676,5087,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9b5cd-1691-11df-97a5-7038c432aabf',NULL),(150327,1676,5085,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9b746-1691-11df-97a5-7038c432aabf',NULL),(150328,1676,5088,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9b8c3-1691-11df-97a5-7038c432aabf',NULL),(150329,1676,5089,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9ba3b-1691-11df-97a5-7038c432aabf',NULL),(150330,1676,5356,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9bc27-1691-11df-97a5-7038c432aabf',NULL),(150331,1676,1248,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9bdbd-1691-11df-97a5-7038c432aabf',NULL),(150332,1676,5096,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9bf4f-1691-11df-97a5-7038c432aabf',NULL),(150333,1676,1088,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9c0d9-1691-11df-97a5-7038c432aabf',NULL),(150334,1676,1112,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9c26b-1691-11df-97a5-7038c432aabf',NULL),(150335,1676,1109,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9c41b-1691-11df-97a5-7038c432aabf',NULL),(150336,1676,1110,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9c597-1691-11df-97a5-7038c432aabf',NULL),(150337,1676,1111,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9c714-1691-11df-97a5-7038c432aabf',NULL),(150338,1676,1255,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9c88d-1691-11df-97a5-7038c432aabf',NULL),(150339,1676,1277,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9ca09-1691-11df-97a5-7038c432aabf',NULL),(150340,1676,1261,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9cb86-1691-11df-97a5-7038c432aabf',NULL),(150341,1676,1265,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9cd03-1691-11df-97a5-7038c432aabf',NULL),(150342,1676,1268,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9ce7b-1691-11df-97a5-7038c432aabf',NULL),(150343,1676,1271,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9cff8-1691-11df-97a5-7038c432aabf',NULL),(150344,1676,1271,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9d170-1691-11df-97a5-7038c432aabf',NULL),(150345,1676,1271,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9d2ed-1691-11df-97a5-7038c432aabf',NULL),(150346,1676,1272,12656,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:03:58',0,1,NULL,NULL,NULL,'c8c9d461-1691-11df-97a5-7038c432aabf',NULL),(150347,2320,1246,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8c9d5d9-1691-11df-97a5-7038c432aabf',NULL),(150348,2320,5282,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8c9d75a-1691-11df-97a5-7038c432aabf',NULL),(150349,2320,6096,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8c9d8ce-1691-11df-97a5-7038c432aabf',NULL),(150350,2320,5272,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8c9da47-1691-11df-97a5-7038c432aabf',NULL),(150351,2320,1146,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8c9dcc8-1691-11df-97a5-7038c432aabf',NULL),(150352,2320,1154,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8c9de63-1691-11df-97a5-7038c432aabf',NULL),(150353,2320,1192,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8c9dff9-1691-11df-97a5-7038c432aabf',NULL),(150354,2320,1155,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8c9e194-1691-11df-97a5-7038c432aabf',NULL),(150355,2320,1164,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8c9e326-1691-11df-97a5-7038c432aabf',NULL),(150356,2320,1156,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8c9e4bc-1691-11df-97a5-7038c432aabf',NULL),(150357,2320,5092,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8c9e64a-1691-11df-97a5-7038c432aabf',NULL),(150358,2320,5086,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8c9e807-1691-11df-97a5-7038c432aabf',NULL),(150359,2320,5087,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8c9e984-1691-11df-97a5-7038c432aabf',NULL),(150360,2320,5085,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8c9eb00-1691-11df-97a5-7038c432aabf',NULL),(150361,2320,5088,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8c9ec79-1691-11df-97a5-7038c432aabf',NULL),(150362,2320,5089,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8c9edf1-1691-11df-97a5-7038c432aabf',NULL),(150363,2320,5356,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8c9ef6e-1691-11df-97a5-7038c432aabf',NULL),(150364,2320,1248,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8c9f0eb-1691-11df-97a5-7038c432aabf',NULL),(150365,2320,5096,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8c9fc25-1691-11df-97a5-7038c432aabf',NULL),(150366,2320,6042,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8c9fda2-1691-11df-97a5-7038c432aabf',NULL),(150367,2320,1088,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8c9ff16-1691-11df-97a5-7038c432aabf',NULL),(150368,2320,1088,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8ca008e-1691-11df-97a5-7038c432aabf',NULL),(150369,2320,1088,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8ca0206-1691-11df-97a5-7038c432aabf',NULL),(150370,2320,1112,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8ca0383-1691-11df-97a5-7038c432aabf',NULL),(150371,2320,1109,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8ca04fc-1691-11df-97a5-7038c432aabf',NULL),(150372,2320,1110,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8ca0678-1691-11df-97a5-7038c432aabf',NULL),(150373,2320,1111,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8ca0806-1691-11df-97a5-7038c432aabf',NULL),(150374,2320,1255,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8ca0aea-1691-11df-97a5-7038c432aabf',NULL),(150375,2320,1277,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8ca0d81-1691-11df-97a5-7038c432aabf',NULL),(150376,2320,1261,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8ca100b-1691-11df-97a5-7038c432aabf',NULL),(150377,2320,1265,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8ca13c5-1691-11df-97a5-7038c432aabf',NULL),(150378,2320,1268,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8ca164f-1691-11df-97a5-7038c432aabf',NULL),(150379,2320,1272,12660,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:05:43',0,1,NULL,NULL,NULL,'c8ca18d5-1691-11df-97a5-7038c432aabf',NULL),(150380,6696,1246,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca1b5f-1691-11df-97a5-7038c432aabf',NULL),(150381,6696,5282,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca1ddc-1691-11df-97a5-7038c432aabf',NULL),(150382,6696,1154,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca205e-1691-11df-97a5-7038c432aabf',NULL),(150383,6696,1192,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca22e0-1691-11df-97a5-7038c432aabf',NULL),(150384,6696,1156,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca2561-1691-11df-97a5-7038c432aabf',NULL),(150385,6696,6065,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca27e3-1691-11df-97a5-7038c432aabf',NULL),(150386,6696,1165,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca2a5c-1691-11df-97a5-7038c432aabf',NULL),(150387,6696,5092,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca2ce2-1691-11df-97a5-7038c432aabf',NULL),(150388,6696,5086,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca2f5f-1691-11df-97a5-7038c432aabf',NULL),(150389,6696,5087,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca324c-1691-11df-97a5-7038c432aabf',NULL),(150390,6696,5085,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca33e2-1691-11df-97a5-7038c432aabf',NULL),(150391,6696,5088,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca3570-1691-11df-97a5-7038c432aabf',NULL),(150392,6696,5089,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca36fd-1691-11df-97a5-7038c432aabf',NULL),(150393,6696,5356,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca38ba-1691-11df-97a5-7038c432aabf',NULL),(150394,6696,1248,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca3a33-1691-11df-97a5-7038c432aabf',NULL),(150395,6696,5096,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca3bab-1691-11df-97a5-7038c432aabf',NULL),(150396,6696,6042,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca3d2c-1691-11df-97a5-7038c432aabf',NULL),(150397,6696,1112,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca3ea9-1691-11df-97a5-7038c432aabf',NULL),(150398,6696,1109,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca4025-1691-11df-97a5-7038c432aabf',NULL),(150399,6696,1110,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca419e-1691-11df-97a5-7038c432aabf',NULL),(150400,6696,1111,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca431a-1691-11df-97a5-7038c432aabf',NULL),(150401,6696,1255,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca4493-1691-11df-97a5-7038c432aabf',NULL),(150402,6696,1277,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca4610-1691-11df-97a5-7038c432aabf',NULL),(150403,6696,1261,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca4784-1691-11df-97a5-7038c432aabf',NULL),(150404,6696,1265,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca4900-1691-11df-97a5-7038c432aabf',NULL),(150405,6696,1268,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca4a79-1691-11df-97a5-7038c432aabf',NULL),(150406,6696,1272,12666,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:09:45',0,1,NULL,NULL,NULL,'c8ca4d36-1691-11df-97a5-7038c432aabf',NULL),(150407,439,1246,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca4ebb-1691-11df-97a5-7038c432aabf',NULL),(150408,439,5282,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca5038-1691-11df-97a5-7038c432aabf',NULL),(150409,439,6096,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca51b5-1691-11df-97a5-7038c432aabf',NULL),(150410,439,5272,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca532d-1691-11df-97a5-7038c432aabf',NULL),(150411,439,1146,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca54aa-1691-11df-97a5-7038c432aabf',NULL),(150412,439,1154,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca5627-1691-11df-97a5-7038c432aabf',NULL),(150413,439,1192,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca5801-1691-11df-97a5-7038c432aabf',NULL),(150414,439,1155,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca5998-1691-11df-97a5-7038c432aabf',NULL),(150415,439,1164,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca5b21-1691-11df-97a5-7038c432aabf',NULL),(150416,439,1156,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca5cb3-1691-11df-97a5-7038c432aabf',NULL),(150417,439,5092,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca5e3d-1691-11df-97a5-7038c432aabf',NULL),(150418,439,5086,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca5ffa-1691-11df-97a5-7038c432aabf',NULL),(150419,439,5087,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca617b-1691-11df-97a5-7038c432aabf',NULL),(150420,439,5085,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca62f7-1691-11df-97a5-7038c432aabf',NULL),(150421,439,5088,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca6474-1691-11df-97a5-7038c432aabf',NULL),(150422,439,5089,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca65ec-1691-11df-97a5-7038c432aabf',NULL),(150423,439,5356,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca6769-1691-11df-97a5-7038c432aabf',NULL),(150424,439,1248,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca68ea-1691-11df-97a5-7038c432aabf',NULL),(150425,439,5096,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca6a67-1691-11df-97a5-7038c432aabf',NULL),(150426,439,6042,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca6be3-1691-11df-97a5-7038c432aabf',NULL),(150427,439,1088,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca6d60-1691-11df-97a5-7038c432aabf',NULL),(150428,439,1088,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca6edd-1691-11df-97a5-7038c432aabf',NULL),(150429,439,1088,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca7055-1691-11df-97a5-7038c432aabf',NULL),(150430,439,1112,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca71d6-1691-11df-97a5-7038c432aabf',NULL),(150431,439,1109,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca7353-1691-11df-97a5-7038c432aabf',NULL),(150432,439,1110,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca74cf-1691-11df-97a5-7038c432aabf',NULL),(150433,439,1111,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca7648-1691-11df-97a5-7038c432aabf',NULL),(150434,439,1255,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca77c0-1691-11df-97a5-7038c432aabf',NULL),(150435,439,1277,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca793d-1691-11df-97a5-7038c432aabf',NULL),(150436,439,1261,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca7aba-1691-11df-97a5-7038c432aabf',NULL),(150437,439,1265,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca7c36-1691-11df-97a5-7038c432aabf',NULL),(150438,439,1268,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca7db3-1691-11df-97a5-7038c432aabf',NULL),(150439,439,1272,12668,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:01',0,1,NULL,NULL,NULL,'c8ca7ff0-1691-11df-97a5-7038c432aabf',NULL),(150440,7271,1246,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8ca818b-1691-11df-97a5-7038c432aabf',NULL),(150441,7271,5282,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8ca8319-1691-11df-97a5-7038c432aabf',NULL),(150442,7271,6096,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8ca84af-1691-11df-97a5-7038c432aabf',NULL),(150443,7271,5272,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8ca8674-1691-11df-97a5-7038c432aabf',NULL),(150444,7271,1146,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8ca87f5-1691-11df-97a5-7038c432aabf',NULL),(150445,7271,1154,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8ca897a-1691-11df-97a5-7038c432aabf',NULL),(150446,7271,1192,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8ca8af7-1691-11df-97a5-7038c432aabf',NULL),(150447,7271,1164,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8ca8c78-1691-11df-97a5-7038c432aabf',NULL),(150448,7271,1156,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8ca8df9-1691-11df-97a5-7038c432aabf',NULL),(150449,7271,6065,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8ca8f7a-1691-11df-97a5-7038c432aabf',NULL),(150450,7271,6077,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8ca90ff-1691-11df-97a5-7038c432aabf',NULL),(150451,7271,5092,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8ca9d6e-1691-11df-97a5-7038c432aabf',NULL),(150452,7271,5086,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8ca9ef3-1691-11df-97a5-7038c432aabf',NULL),(150453,7271,5087,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8caa067-1691-11df-97a5-7038c432aabf',NULL),(150454,7271,5085,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8caa1e8-1691-11df-97a5-7038c432aabf',NULL),(150455,7271,5088,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8caa369-1691-11df-97a5-7038c432aabf',NULL),(150456,7271,5089,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8caa532-1691-11df-97a5-7038c432aabf',NULL),(150457,7271,5356,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8caa6d1-1691-11df-97a5-7038c432aabf',NULL),(150458,7271,1248,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8caa863-1691-11df-97a5-7038c432aabf',NULL),(150459,7271,1276,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8caa9f5-1691-11df-97a5-7038c432aabf',NULL),(150460,7271,5096,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8caab8c-1691-11df-97a5-7038c432aabf',NULL),(150461,7271,1088,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8caad56-1691-11df-97a5-7038c432aabf',NULL),(150462,7271,1088,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8caaed2-1691-11df-97a5-7038c432aabf',NULL),(150463,7271,1088,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8cab04f-1691-11df-97a5-7038c432aabf',NULL),(150464,7271,1112,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8cab1d4-1691-11df-97a5-7038c432aabf',NULL),(150465,7271,1109,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8cab355-1691-11df-97a5-7038c432aabf',NULL),(150466,7271,1110,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8cab4d2-1691-11df-97a5-7038c432aabf',NULL),(150467,7271,1111,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8cab653-1691-11df-97a5-7038c432aabf',NULL),(150468,7271,1255,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8cab7d4-1691-11df-97a5-7038c432aabf',NULL),(150469,7271,1277,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8cab955-1691-11df-97a5-7038c432aabf',NULL),(150470,7271,1261,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8cabad6-1691-11df-97a5-7038c432aabf',NULL),(150471,7271,1265,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8cabc52-1691-11df-97a5-7038c432aabf',NULL),(150472,7271,1268,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8cabdcf-1691-11df-97a5-7038c432aabf',NULL),(150473,7271,1272,12669,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:10:38',0,1,NULL,NULL,NULL,'c8cabf50-1691-11df-97a5-7038c432aabf',NULL),(150474,940,1246,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cac0d1-1691-11df-97a5-7038c432aabf',NULL),(150475,940,5282,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cac24e-1691-11df-97a5-7038c432aabf',NULL),(150476,940,6096,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cac3d7-1691-11df-97a5-7038c432aabf',NULL),(150477,940,5272,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cac561-1691-11df-97a5-7038c432aabf',NULL),(150478,940,1146,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cac6e6-1691-11df-97a5-7038c432aabf',NULL),(150479,940,1154,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cac856-1691-11df-97a5-7038c432aabf',NULL),(150480,940,1192,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cac9bd-1691-11df-97a5-7038c432aabf',NULL),(150481,940,1155,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cacb24-1691-11df-97a5-7038c432aabf',NULL),(150482,940,1164,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cacce5-1691-11df-97a5-7038c432aabf',NULL),(150483,940,1156,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cace6f-1691-11df-97a5-7038c432aabf',NULL),(150484,940,5092,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cacff0-1691-11df-97a5-7038c432aabf',NULL),(150485,940,5086,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cad164-1691-11df-97a5-7038c432aabf',NULL),(150486,940,5087,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cad2dc-1691-11df-97a5-7038c432aabf',NULL),(150487,940,5085,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cae2c9-1691-11df-97a5-7038c432aabf',NULL),(150488,940,5088,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cae434-1691-11df-97a5-7038c432aabf',NULL),(150489,940,5089,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cae59b-1691-11df-97a5-7038c432aabf',NULL),(150490,940,5356,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8caea34-1691-11df-97a5-7038c432aabf',NULL),(150491,940,1248,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8caeba8-1691-11df-97a5-7038c432aabf',NULL),(150492,940,5096,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8caed18-1691-11df-97a5-7038c432aabf',NULL),(150493,940,6042,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8caee94-1691-11df-97a5-7038c432aabf',NULL),(150494,940,6042,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cb0187-1691-11df-97a5-7038c432aabf',NULL),(150495,940,1088,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cb03d1-1691-11df-97a5-7038c432aabf',NULL),(150496,940,1088,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cb060e-1691-11df-97a5-7038c432aabf',NULL),(150497,940,1088,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cb0843-1691-11df-97a5-7038c432aabf',NULL),(150498,940,1112,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cb18ab-1691-11df-97a5-7038c432aabf',NULL),(150499,940,1109,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cb1cf6-1691-11df-97a5-7038c432aabf',NULL),(150500,940,1110,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cb1f62-1691-11df-97a5-7038c432aabf',NULL),(150501,940,1111,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cb3284-1691-11df-97a5-7038c432aabf',NULL),(150502,940,1255,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cb34c1-1691-11df-97a5-7038c432aabf',NULL),(150503,940,1277,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cb45bb-1691-11df-97a5-7038c432aabf',NULL),(150504,940,1261,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cb5667-1691-11df-97a5-7038c432aabf',NULL),(150505,940,1265,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cb7c66-1691-11df-97a5-7038c432aabf',NULL),(150506,940,1268,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cb7df8-1691-11df-97a5-7038c432aabf',NULL),(150507,940,1272,12670,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:11:42',0,1,NULL,NULL,NULL,'c8cb7f70-1691-11df-97a5-7038c432aabf',NULL),(150508,3451,1246,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cb80f1-1691-11df-97a5-7038c432aabf',NULL),(150509,3451,5282,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cb8272-1691-11df-97a5-7038c432aabf',NULL),(150510,3451,6096,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cb83ef-1691-11df-97a5-7038c432aabf',NULL),(150511,3451,5272,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cb8570-1691-11df-97a5-7038c432aabf',NULL),(150512,3451,1146,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cb86ed-1691-11df-97a5-7038c432aabf',NULL),(150513,3451,1154,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cb8861-1691-11df-97a5-7038c432aabf',NULL),(150514,3451,1192,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cb89e2-1691-11df-97a5-7038c432aabf',NULL),(150515,3451,5092,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cb8b5a-1691-11df-97a5-7038c432aabf',NULL),(150516,3451,5086,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cb8cd7-1691-11df-97a5-7038c432aabf',NULL),(150517,3451,5087,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cb8e4f-1691-11df-97a5-7038c432aabf',NULL),(150518,3451,5085,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cb902e-1691-11df-97a5-7038c432aabf',NULL),(150519,3451,5088,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cb91c5-1691-11df-97a5-7038c432aabf',NULL),(150520,3451,5089,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cb9352-1691-11df-97a5-7038c432aabf',NULL),(150521,3451,5356,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cb94e9-1691-11df-97a5-7038c432aabf',NULL),(150522,3451,1248,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cb9677-1691-11df-97a5-7038c432aabf',NULL),(150523,3451,5096,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cb983c-1691-11df-97a5-7038c432aabf',NULL),(150524,3451,1112,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cb99bd-1691-11df-97a5-7038c432aabf',NULL),(150525,3451,1109,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cb9b35-1691-11df-97a5-7038c432aabf',NULL),(150526,3451,1110,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cb9cb6-1691-11df-97a5-7038c432aabf',NULL),(150527,3451,1111,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cb9e33-1691-11df-97a5-7038c432aabf',NULL),(150528,3451,1255,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cb9fb0-1691-11df-97a5-7038c432aabf',NULL),(150529,3451,1277,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cba12c-1691-11df-97a5-7038c432aabf',NULL),(150530,3451,1261,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cba2a9-1691-11df-97a5-7038c432aabf',NULL),(150531,3451,1265,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cba42a-1691-11df-97a5-7038c432aabf',NULL),(150532,3451,1268,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cba5a7-1691-11df-97a5-7038c432aabf',NULL),(150533,3451,1271,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cba723-1691-11df-97a5-7038c432aabf',NULL),(150534,3451,1272,12673,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:13:23',0,1,NULL,NULL,NULL,'c8cba89c-1691-11df-97a5-7038c432aabf',NULL),(150535,8924,1246,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbaa18-1691-11df-97a5-7038c432aabf',NULL),(150536,8924,5282,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbab99-1691-11df-97a5-7038c432aabf',NULL),(150537,8924,6096,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbad16-1691-11df-97a5-7038c432aabf',NULL),(150538,8924,1154,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbae97-1691-11df-97a5-7038c432aabf',NULL),(150539,8924,1192,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbb00f-1691-11df-97a5-7038c432aabf',NULL),(150540,8924,1156,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbb190-1691-11df-97a5-7038c432aabf',NULL),(150541,8924,6077,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbb309-1691-11df-97a5-7038c432aabf',NULL),(150542,8924,5092,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbb481-1691-11df-97a5-7038c432aabf',NULL),(150543,8924,5086,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbb602-1691-11df-97a5-7038c432aabf',NULL),(150544,8924,5087,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbb7e1-1691-11df-97a5-7038c432aabf',NULL),(150545,8924,5085,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbb96f-1691-11df-97a5-7038c432aabf',NULL),(150546,8924,5088,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbbafd-1691-11df-97a5-7038c432aabf',NULL),(150547,8924,5089,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbbc8f-1691-11df-97a5-7038c432aabf',NULL),(150548,8924,5356,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbbe25-1691-11df-97a5-7038c432aabf',NULL),(150549,8924,1248,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbbfde-1691-11df-97a5-7038c432aabf',NULL),(150550,8924,5096,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbc15f-1691-11df-97a5-7038c432aabf',NULL),(150551,8924,1112,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbc2db-1691-11df-97a5-7038c432aabf',NULL),(150552,8924,1109,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbc461-1691-11df-97a5-7038c432aabf',NULL),(150553,8924,1110,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbc5dd-1691-11df-97a5-7038c432aabf',NULL),(150554,8924,1111,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbc756-1691-11df-97a5-7038c432aabf',NULL),(150555,8924,1255,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbc8d2-1691-11df-97a5-7038c432aabf',NULL),(150556,8924,1277,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbca4f-1691-11df-97a5-7038c432aabf',NULL),(150557,8924,1261,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbcbd0-1691-11df-97a5-7038c432aabf',NULL),(150558,8924,1265,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbcd48-1691-11df-97a5-7038c432aabf',NULL),(150559,8924,1268,12674,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:14:15',0,1,NULL,NULL,NULL,'c8cbcec5-1691-11df-97a5-7038c432aabf',NULL),(150560,6631,1246,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cbd046-1691-11df-97a5-7038c432aabf',NULL),(150561,6631,5282,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cbd1be-1691-11df-97a5-7038c432aabf',NULL),(150562,6631,6096,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cbd33f-1691-11df-97a5-7038c432aabf',NULL),(150563,6631,5272,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cbd4b8-1691-11df-97a5-7038c432aabf',NULL),(150564,6631,1146,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cbd639-1691-11df-97a5-7038c432aabf',NULL),(150565,6631,1154,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cbd7b5-1691-11df-97a5-7038c432aabf',NULL),(150566,6631,1192,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cbd988-1691-11df-97a5-7038c432aabf',NULL),(150567,6631,1156,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cbdb22-1691-11df-97a5-7038c432aabf',NULL),(150568,6631,1165,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cbdcb9-1691-11df-97a5-7038c432aabf',NULL),(150569,6631,5092,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cbdef1-1691-11df-97a5-7038c432aabf',NULL),(150570,6631,5086,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cbe083-1691-11df-97a5-7038c432aabf',NULL),(150571,6631,5087,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cbe249-1691-11df-97a5-7038c432aabf',NULL),(150572,6631,5085,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cbed99-1691-11df-97a5-7038c432aabf',NULL),(150573,6631,5088,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cbef11-1691-11df-97a5-7038c432aabf',NULL),(150574,6631,5089,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cbf089-1691-11df-97a5-7038c432aabf',NULL),(150575,6631,5356,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cbf20a-1691-11df-97a5-7038c432aabf',NULL),(150576,6631,1248,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cbf387-1691-11df-97a5-7038c432aabf',NULL),(150577,6631,5096,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cbf508-1691-11df-97a5-7038c432aabf',NULL),(150578,6631,1112,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cbf680-1691-11df-97a5-7038c432aabf',NULL),(150579,6631,1109,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cbf801-1691-11df-97a5-7038c432aabf',NULL),(150580,6631,1110,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cbf97e-1691-11df-97a5-7038c432aabf',NULL),(150581,6631,1111,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cbfb08-1691-11df-97a5-7038c432aabf',NULL),(150582,6631,1255,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cbfd85-1691-11df-97a5-7038c432aabf',NULL),(150583,6631,1277,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cbfff1-1691-11df-97a5-7038c432aabf',NULL),(150584,6631,1261,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cc025d-1691-11df-97a5-7038c432aabf',NULL),(150585,6631,1266,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cc064f-1691-11df-97a5-7038c432aabf',NULL),(150586,6631,1265,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cc08ff-1691-11df-97a5-7038c432aabf',NULL),(150587,6631,1268,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cc0bb4-1691-11df-97a5-7038c432aabf',NULL),(150588,6631,1272,12681,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:18:51',0,1,NULL,NULL,NULL,'c8cc0e7a-1691-11df-97a5-7038c432aabf',NULL),(150589,7777,1246,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc10fc-1691-11df-97a5-7038c432aabf',NULL),(150590,7777,5282,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc137d-1691-11df-97a5-7038c432aabf',NULL),(150591,7777,6096,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc1603-1691-11df-97a5-7038c432aabf',NULL),(150592,7777,1154,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc1889-1691-11df-97a5-7038c432aabf',NULL),(150593,7777,1192,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc1b02-1691-11df-97a5-7038c432aabf',NULL),(150594,7777,1156,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc1d88-1691-11df-97a5-7038c432aabf',NULL),(150595,7777,1165,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc200a-1691-11df-97a5-7038c432aabf',NULL),(150596,7777,5092,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc2290-1691-11df-97a5-7038c432aabf',NULL),(150597,7777,5086,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc2509-1691-11df-97a5-7038c432aabf',NULL),(150598,7777,5087,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc2786-1691-11df-97a5-7038c432aabf',NULL),(150599,7777,5085,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc2a08-1691-11df-97a5-7038c432aabf',NULL),(150600,7777,5088,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc2b84-1691-11df-97a5-7038c432aabf',NULL),(150601,7777,5089,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc2d68-1691-11df-97a5-7038c432aabf',NULL),(150602,7777,5356,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc2ef5-1691-11df-97a5-7038c432aabf',NULL),(150603,7777,1248,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc3087-1691-11df-97a5-7038c432aabf',NULL),(150604,7777,5096,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc321e-1691-11df-97a5-7038c432aabf',NULL),(150605,7777,1112,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc33e3-1691-11df-97a5-7038c432aabf',NULL),(150606,7777,1109,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc3560-1691-11df-97a5-7038c432aabf',NULL),(150607,7777,1110,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc36dd-1691-11df-97a5-7038c432aabf',NULL),(150608,7777,1111,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc3859-1691-11df-97a5-7038c432aabf',NULL),(150609,7777,1255,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc39cd-1691-11df-97a5-7038c432aabf',NULL),(150610,7777,1277,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc3b4a-1691-11df-97a5-7038c432aabf',NULL),(150611,7777,1261,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc3ccb-1691-11df-97a5-7038c432aabf',NULL),(150612,7777,1266,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc3e43-1691-11df-97a5-7038c432aabf',NULL),(150613,7777,1265,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc3fbc-1691-11df-97a5-7038c432aabf',NULL),(150614,7777,1268,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc4134-1691-11df-97a5-7038c432aabf',NULL),(150615,7777,1272,12683,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:20:25',0,1,NULL,NULL,NULL,'c8cc42b1-1691-11df-97a5-7038c432aabf',NULL),(150616,5635,1246,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc442e-1691-11df-97a5-7038c432aabf',NULL),(150617,5635,5282,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc45aa-1691-11df-97a5-7038c432aabf',NULL),(150618,5635,6096,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc472b-1691-11df-97a5-7038c432aabf',NULL),(150619,5635,5272,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc48a4-1691-11df-97a5-7038c432aabf',NULL),(150620,5635,1146,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc4a20-1691-11df-97a5-7038c432aabf',NULL),(150621,5635,1154,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc4b99-1691-11df-97a5-7038c432aabf',NULL),(150622,5635,1192,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc4d11-1691-11df-97a5-7038c432aabf',NULL),(150623,5635,1156,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc4e8e-1691-11df-97a5-7038c432aabf',NULL),(150624,5635,1165,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc5006-1691-11df-97a5-7038c432aabf',NULL),(150625,5635,5092,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc5183-1691-11df-97a5-7038c432aabf',NULL),(150626,5635,5086,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc5359-1691-11df-97a5-7038c432aabf',NULL),(150627,5635,5087,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc54f0-1691-11df-97a5-7038c432aabf',NULL),(150628,5635,5085,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc567d-1691-11df-97a5-7038c432aabf',NULL),(150629,5635,5088,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc580b-1691-11df-97a5-7038c432aabf',NULL),(150630,5635,5089,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc599d-1691-11df-97a5-7038c432aabf',NULL),(150631,5635,5356,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc5b5e-1691-11df-97a5-7038c432aabf',NULL),(150632,5635,1248,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc5cdb-1691-11df-97a5-7038c432aabf',NULL),(150633,5635,1276,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc5e53-1691-11df-97a5-7038c432aabf',NULL),(150634,5635,5096,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc5fd0-1691-11df-97a5-7038c432aabf',NULL),(150635,5635,1112,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc6151-1691-11df-97a5-7038c432aabf',NULL),(150636,5635,1109,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc62ca-1691-11df-97a5-7038c432aabf',NULL),(150637,5635,1110,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc644a-1691-11df-97a5-7038c432aabf',NULL),(150638,5635,1111,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc65bf-1691-11df-97a5-7038c432aabf',NULL),(150639,5635,1255,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc6740-1691-11df-97a5-7038c432aabf',NULL),(150640,5635,1277,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc68bc-1691-11df-97a5-7038c432aabf',NULL),(150641,5635,1261,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc6a8e-1691-11df-97a5-7038c432aabf',NULL),(150642,5635,1266,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc6c21-1691-11df-97a5-7038c432aabf',NULL),(150643,5635,1265,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc6dae-1691-11df-97a5-7038c432aabf',NULL),(150644,5635,1268,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc6f45-1691-11df-97a5-7038c432aabf',NULL),(150645,5635,1272,12685,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:21:51',0,1,NULL,NULL,NULL,'c8cc70d2-1691-11df-97a5-7038c432aabf',NULL),(150646,401,1246,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cc728f-1691-11df-97a5-7038c432aabf',NULL),(150647,401,5282,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cc740c-1691-11df-97a5-7038c432aabf',NULL),(150648,401,6096,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cc7584-1691-11df-97a5-7038c432aabf',NULL),(150649,401,5272,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cc76fd-1691-11df-97a5-7038c432aabf',NULL),(150650,401,1146,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cc7875-1691-11df-97a5-7038c432aabf',NULL),(150651,401,1279,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cc7a47-1691-11df-97a5-7038c432aabf',NULL),(150652,401,1154,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cc7bd5-1691-11df-97a5-7038c432aabf',NULL),(150653,401,1192,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cc7d74-1691-11df-97a5-7038c432aabf',NULL),(150654,401,5092,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cc7f0a-1691-11df-97a5-7038c432aabf',NULL),(150655,401,5086,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cc80a1-1691-11df-97a5-7038c432aabf',NULL),(150656,401,5087,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cc8233-1691-11df-97a5-7038c432aabf',NULL),(150657,401,5085,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cc83eb-1691-11df-97a5-7038c432aabf',NULL),(150658,401,5088,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cc856c-1691-11df-97a5-7038c432aabf',NULL),(150659,401,5089,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cc90de-1691-11df-97a5-7038c432aabf',NULL),(150660,401,5096,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cc925b-1691-11df-97a5-7038c432aabf',NULL),(150661,401,6042,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cc93d3-1691-11df-97a5-7038c432aabf',NULL),(150662,401,1112,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cc9550-1691-11df-97a5-7038c432aabf',NULL),(150663,401,1109,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cc96d1-1691-11df-97a5-7038c432aabf',NULL),(150664,401,1110,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cc9852-1691-11df-97a5-7038c432aabf',NULL),(150665,401,1111,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cc99d3-1691-11df-97a5-7038c432aabf',NULL),(150666,401,1255,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cc9b54-1691-11df-97a5-7038c432aabf',NULL),(150667,401,1277,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cc9cd1-1691-11df-97a5-7038c432aabf',NULL),(150668,401,1261,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cc9e51-1691-11df-97a5-7038c432aabf',NULL),(150669,401,1265,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cc9fce-1691-11df-97a5-7038c432aabf',NULL),(150670,401,1268,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cca1a9-1691-11df-97a5-7038c432aabf',NULL),(150671,401,1271,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cca344-1691-11df-97a5-7038c432aabf',NULL),(150672,401,1271,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cca4de-1691-11df-97a5-7038c432aabf',NULL),(150673,401,1271,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cca675-1691-11df-97a5-7038c432aabf',NULL),(150674,401,1271,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cca807-1691-11df-97a5-7038c432aabf',NULL),(150675,401,1272,12689,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:28:07',0,1,NULL,NULL,NULL,'c8cca99d-1691-11df-97a5-7038c432aabf',NULL),(150676,182,1246,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccab2f-1691-11df-97a5-7038c432aabf',NULL),(150677,182,5282,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccacec-1691-11df-97a5-7038c432aabf',NULL),(150678,182,6096,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccae6d-1691-11df-97a5-7038c432aabf',NULL),(150679,182,5272,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccafee-1691-11df-97a5-7038c432aabf',NULL),(150680,182,1146,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccb16f-1691-11df-97a5-7038c432aabf',NULL),(150681,182,1154,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccb2f0-1691-11df-97a5-7038c432aabf',NULL),(150682,182,1192,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccb475-1691-11df-97a5-7038c432aabf',NULL),(150683,182,5092,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccb5f6-1691-11df-97a5-7038c432aabf',NULL),(150684,182,5086,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccb77f-1691-11df-97a5-7038c432aabf',NULL),(150685,182,5087,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccb8fc-1691-11df-97a5-7038c432aabf',NULL),(150686,182,5085,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccba5b-1691-11df-97a5-7038c432aabf',NULL),(150687,182,5088,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccbbc2-1691-11df-97a5-7038c432aabf',NULL),(150688,182,5089,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccbd25-1691-11df-97a5-7038c432aabf',NULL),(150689,182,5356,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccbe8c-1691-11df-97a5-7038c432aabf',NULL),(150690,182,1248,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccbff8-1691-11df-97a5-7038c432aabf',NULL),(150691,182,5096,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccc15b-1691-11df-97a5-7038c432aabf',NULL),(150692,182,1112,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccc2be-1691-11df-97a5-7038c432aabf',NULL),(150693,182,1109,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccc41d-1691-11df-97a5-7038c432aabf',NULL),(150694,182,1110,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccd4c5-1691-11df-97a5-7038c432aabf',NULL),(150695,182,1111,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccd62c-1691-11df-97a5-7038c432aabf',NULL),(150696,182,1255,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccd78b-1691-11df-97a5-7038c432aabf',NULL),(150697,182,1277,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccd8ea-1691-11df-97a5-7038c432aabf',NULL),(150698,182,1261,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccdd8b-1691-11df-97a5-7038c432aabf',NULL),(150699,182,1265,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccdeff-1691-11df-97a5-7038c432aabf',NULL),(150700,182,1268,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccf182-1691-11df-97a5-7038c432aabf',NULL),(150701,182,1271,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccf3ea-1691-11df-97a5-7038c432aabf',NULL),(150702,182,1271,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccf638-1691-11df-97a5-7038c432aabf',NULL),(150703,182,1272,12692,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:30:50',0,1,NULL,NULL,NULL,'c8ccf8a9-1691-11df-97a5-7038c432aabf',NULL),(150704,8124,1246,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd0915-1691-11df-97a5-7038c432aabf',NULL),(150705,8124,5282,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd0b41-1691-11df-97a5-7038c432aabf',NULL),(150706,8124,6096,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd0f00-1691-11df-97a5-7038c432aabf',NULL),(150707,8124,5272,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd22e2-1691-11df-97a5-7038c432aabf',NULL),(150708,8124,1146,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd2516-1691-11df-97a5-7038c432aabf',NULL),(150709,8124,1154,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd3583-1691-11df-97a5-7038c432aabf',NULL),(150710,8124,1192,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd46e7-1691-11df-97a5-7038c432aabf',NULL),(150711,8124,1155,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd6b25-1691-11df-97a5-7038c432aabf',NULL),(150712,8124,1164,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd6ce2-1691-11df-97a5-7038c432aabf',NULL),(150713,8124,1156,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd6e51-1691-11df-97a5-7038c432aabf',NULL),(150714,8124,5092,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd6fca-1691-11df-97a5-7038c432aabf',NULL),(150715,8124,5086,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd7147-1691-11df-97a5-7038c432aabf',NULL),(150716,8124,5087,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd72bb-1691-11df-97a5-7038c432aabf',NULL),(150717,8124,5085,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd742f-1691-11df-97a5-7038c432aabf',NULL),(150718,8124,5088,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd75a7-1691-11df-97a5-7038c432aabf',NULL),(150719,8124,5089,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd771b-1691-11df-97a5-7038c432aabf',NULL),(150720,8124,5356,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd7898-1691-11df-97a5-7038c432aabf',NULL),(150721,8124,1248,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd7a0c-1691-11df-97a5-7038c432aabf',NULL),(150722,8124,5096,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd7b80-1691-11df-97a5-7038c432aabf',NULL),(150723,8124,1088,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd7cfd-1691-11df-97a5-7038c432aabf',NULL),(150724,8124,1088,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd7e71-1691-11df-97a5-7038c432aabf',NULL),(150725,8124,1088,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd7fe9-1691-11df-97a5-7038c432aabf',NULL),(150726,8124,1112,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd815e-1691-11df-97a5-7038c432aabf',NULL),(150727,8124,1109,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd82d6-1691-11df-97a5-7038c432aabf',NULL),(150728,8124,1110,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd844e-1691-11df-97a5-7038c432aabf',NULL),(150729,8124,1111,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd85be-1691-11df-97a5-7038c432aabf',NULL),(150730,8124,1255,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd8737-1691-11df-97a5-7038c432aabf',NULL),(150731,8124,1277,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd88ab-1691-11df-97a5-7038c432aabf',NULL),(150732,8124,1261,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd8a23-1691-11df-97a5-7038c432aabf',NULL),(150733,8124,1265,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd8bf1-1691-11df-97a5-7038c432aabf',NULL),(150734,8124,1268,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd8d7f-1691-11df-97a5-7038c432aabf',NULL),(150735,8124,1271,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd8f0d-1691-11df-97a5-7038c432aabf',NULL),(150736,8124,1272,12693,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:09',0,1,NULL,NULL,NULL,'c8cd908e-1691-11df-97a5-7038c432aabf',NULL),(150737,7789,1246,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cd921b-1691-11df-97a5-7038c432aabf',NULL),(150738,7789,5282,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cd93d4-1691-11df-97a5-7038c432aabf',NULL),(150739,7789,6096,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cd954c-1691-11df-97a5-7038c432aabf',NULL),(150740,7789,1154,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cd96c1-1691-11df-97a5-7038c432aabf',NULL),(150741,7789,1192,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cd9835-1691-11df-97a5-7038c432aabf',NULL),(150742,7789,1155,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cd99b1-1691-11df-97a5-7038c432aabf',NULL),(150743,7789,1164,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cd9b25-1691-11df-97a5-7038c432aabf',NULL),(150744,7789,1156,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cd9c9e-1691-11df-97a5-7038c432aabf',NULL),(150745,7789,5092,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cd9e12-1691-11df-97a5-7038c432aabf',NULL),(150746,7789,5086,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cd9f86-1691-11df-97a5-7038c432aabf',NULL),(150747,7789,5087,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cda0fe-1691-11df-97a5-7038c432aabf',NULL),(150748,7789,5085,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cda26e-1691-11df-97a5-7038c432aabf',NULL),(150749,7789,5088,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cda3e7-1691-11df-97a5-7038c432aabf',NULL),(150750,7789,5089,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cda55b-1691-11df-97a5-7038c432aabf',NULL),(150751,7789,5356,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cda6d3-1691-11df-97a5-7038c432aabf',NULL),(150752,7789,1248,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cda84c-1691-11df-97a5-7038c432aabf',NULL),(150753,7789,5096,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cda9bc-1691-11df-97a5-7038c432aabf',NULL),(150754,7789,1088,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cdab34-1691-11df-97a5-7038c432aabf',NULL),(150755,7789,1088,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cdacac-1691-11df-97a5-7038c432aabf',NULL),(150756,7789,1112,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cdae25-1691-11df-97a5-7038c432aabf',NULL),(150757,7789,1109,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cdaf99-1691-11df-97a5-7038c432aabf',NULL),(150758,7789,1110,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cdb10d-1691-11df-97a5-7038c432aabf',NULL),(150759,7789,1111,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cdb2df-1691-11df-97a5-7038c432aabf',NULL),(150760,7789,1255,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cdb469-1691-11df-97a5-7038c432aabf',NULL),(150761,7789,1277,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cdb5f2-1691-11df-97a5-7038c432aabf',NULL),(150762,7789,1261,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cdb77c-1691-11df-97a5-7038c432aabf',NULL),(150763,7789,1265,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cdb90a-1691-11df-97a5-7038c432aabf',NULL),(150764,7789,1268,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cdbacb-1691-11df-97a5-7038c432aabf',NULL),(150765,7789,1271,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cdbc3a-1691-11df-97a5-7038c432aabf',NULL),(150766,7789,1272,12694,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:00',0,1,NULL,NULL,NULL,'c8cdbdaf-1691-11df-97a5-7038c432aabf',NULL),(150767,9137,1246,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cdbf23-1691-11df-97a5-7038c432aabf',NULL),(150768,9137,5282,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cdc09f-1691-11df-97a5-7038c432aabf',NULL),(150769,9137,6096,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cdc214-1691-11df-97a5-7038c432aabf',NULL),(150770,9137,5272,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cdc388-1691-11df-97a5-7038c432aabf',NULL),(150771,9137,1146,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cdc500-1691-11df-97a5-7038c432aabf',NULL),(150772,9137,1154,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cdc670-1691-11df-97a5-7038c432aabf',NULL),(150773,9137,1192,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cdc7e4-1691-11df-97a5-7038c432aabf',NULL),(150774,9137,1155,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cdc958-1691-11df-97a5-7038c432aabf',NULL),(150775,9137,1164,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cdcacc-1691-11df-97a5-7038c432aabf',NULL),(150776,9137,1156,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cdcc45-1691-11df-97a5-7038c432aabf',NULL),(150777,9137,6065,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cdcdb5-1691-11df-97a5-7038c432aabf',NULL),(150778,9137,5092,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cdcf2d-1691-11df-97a5-7038c432aabf',NULL),(150779,9137,5086,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cddae8-1691-11df-97a5-7038c432aabf',NULL),(150780,9137,5087,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cddc6d-1691-11df-97a5-7038c432aabf',NULL),(150781,9137,5085,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cdddee-1691-11df-97a5-7038c432aabf',NULL),(150782,9137,5088,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cddf7c-1691-11df-97a5-7038c432aabf',NULL),(150783,9137,5089,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cde109-1691-11df-97a5-7038c432aabf',NULL),(150784,9137,5356,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cde2b5-1691-11df-97a5-7038c432aabf',NULL),(150785,9137,1248,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cde42d-1691-11df-97a5-7038c432aabf',NULL),(150786,9137,5096,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cde5a6-1691-11df-97a5-7038c432aabf',NULL),(150787,9137,1088,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cde71e-1691-11df-97a5-7038c432aabf',NULL),(150788,9137,1088,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cde8a4-1691-11df-97a5-7038c432aabf',NULL),(150789,9137,1088,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cdeb0b-1691-11df-97a5-7038c432aabf',NULL),(150790,9137,1112,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cded6f-1691-11df-97a5-7038c432aabf',NULL),(150791,9137,1109,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cdefd3-1691-11df-97a5-7038c432aabf',NULL),(150792,9137,1110,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cdf31d-1691-11df-97a5-7038c432aabf',NULL),(150793,9137,1111,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cdf5a3-1691-11df-97a5-7038c432aabf',NULL),(150794,9137,1255,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cdf81c-1691-11df-97a5-7038c432aabf',NULL),(150795,9137,1277,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cdfa9e-1691-11df-97a5-7038c432aabf',NULL),(150796,9137,1261,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cdfd0a-1691-11df-97a5-7038c432aabf',NULL),(150797,9137,1265,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8cdff7f-1691-11df-97a5-7038c432aabf',NULL),(150798,9137,1268,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8ce0263-1691-11df-97a5-7038c432aabf',NULL),(150799,9137,1272,12695,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:33:49',0,1,NULL,NULL,NULL,'c8ce04f6-1691-11df-97a5-7038c432aabf',NULL),(150800,5803,1246,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce078c-1691-11df-97a5-7038c432aabf',NULL),(150801,5803,5282,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce0a46-1691-11df-97a5-7038c432aabf',NULL),(150802,5803,6096,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce0cbf-1691-11df-97a5-7038c432aabf',NULL),(150803,5803,5272,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce0f38-1691-11df-97a5-7038c432aabf',NULL),(150804,5803,1146,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce11a4-1691-11df-97a5-7038c432aabf',NULL),(150805,5803,1154,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce1325-1691-11df-97a5-7038c432aabf',NULL),(150806,5803,1192,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce1499-1691-11df-97a5-7038c432aabf',NULL),(150807,5803,1155,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce1616-1691-11df-97a5-7038c432aabf',NULL),(150808,5803,1156,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce178a-1691-11df-97a5-7038c432aabf',NULL),(150809,5803,1156,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce1902-1691-11df-97a5-7038c432aabf',NULL),(150810,5803,6065,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce1a7b-1691-11df-97a5-7038c432aabf',NULL),(150811,5803,5092,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce1bf3-1691-11df-97a5-7038c432aabf',NULL),(150812,5803,5086,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce1d6b-1691-11df-97a5-7038c432aabf',NULL),(150813,5803,5087,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce1ee0-1691-11df-97a5-7038c432aabf',NULL),(150814,5803,5085,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce2058-1691-11df-97a5-7038c432aabf',NULL),(150815,5803,5088,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce21d0-1691-11df-97a5-7038c432aabf',NULL),(150816,5803,5089,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce2340-1691-11df-97a5-7038c432aabf',NULL),(150817,5803,5356,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce24bd-1691-11df-97a5-7038c432aabf',NULL),(150818,5803,1248,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce2631-1691-11df-97a5-7038c432aabf',NULL),(150819,5803,5096,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce2808-1691-11df-97a5-7038c432aabf',NULL),(150820,5803,1088,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce2995-1691-11df-97a5-7038c432aabf',NULL),(150821,5803,1088,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce2b27-1691-11df-97a5-7038c432aabf',NULL),(150822,5803,1088,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce2cb9-1691-11df-97a5-7038c432aabf',NULL),(150823,5803,1112,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce2e47-1691-11df-97a5-7038c432aabf',NULL),(150824,5803,1109,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce2fd1-1691-11df-97a5-7038c432aabf',NULL),(150825,5803,1110,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce3156-1691-11df-97a5-7038c432aabf',NULL),(150826,5803,1111,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce330a-1691-11df-97a5-7038c432aabf',NULL),(150827,5803,1255,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce3483-1691-11df-97a5-7038c432aabf',NULL),(150828,5803,1277,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce35f7-1691-11df-97a5-7038c432aabf',NULL),(150829,5803,1261,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce376b-1691-11df-97a5-7038c432aabf',NULL),(150830,5803,1263,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce38e3-1691-11df-97a5-7038c432aabf',NULL),(150831,5803,1262,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce3a57-1691-11df-97a5-7038c432aabf',NULL),(150832,5803,1265,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce3bcc-1691-11df-97a5-7038c432aabf',NULL),(150833,5803,1268,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce3d44-1691-11df-97a5-7038c432aabf',NULL),(150834,5803,1272,12696,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:34:49',0,1,NULL,NULL,NULL,'c8ce3ec1-1691-11df-97a5-7038c432aabf',NULL),(150835,3343,1246,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce4035-1691-11df-97a5-7038c432aabf',NULL),(150836,3343,5282,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce41ad-1691-11df-97a5-7038c432aabf',NULL),(150837,3343,6096,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce4326-1691-11df-97a5-7038c432aabf',NULL),(150838,3343,5272,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce449e-1691-11df-97a5-7038c432aabf',NULL),(150839,3343,1146,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce460e-1691-11df-97a5-7038c432aabf',NULL),(150840,3343,1154,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce4782-1691-11df-97a5-7038c432aabf',NULL),(150841,3343,1192,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce48ff-1691-11df-97a5-7038c432aabf',NULL),(150842,3343,1156,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce4a73-1691-11df-97a5-7038c432aabf',NULL),(150843,3343,6065,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce4be7-1691-11df-97a5-7038c432aabf',NULL),(150844,3343,5092,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce4d5b-1691-11df-97a5-7038c432aabf',NULL),(150845,3343,5086,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce4f2d-1691-11df-97a5-7038c432aabf',NULL),(150846,3343,5087,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce50bf-1691-11df-97a5-7038c432aabf',NULL),(150847,3343,5085,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce5245-1691-11df-97a5-7038c432aabf',NULL),(150848,3343,5088,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce53d2-1691-11df-97a5-7038c432aabf',NULL),(150849,3343,5089,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce5558-1691-11df-97a5-7038c432aabf',NULL),(150850,3343,5356,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce5719-1691-11df-97a5-7038c432aabf',NULL),(150851,3343,1248,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce5891-1691-11df-97a5-7038c432aabf',NULL),(150852,3343,5096,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce5a05-1691-11df-97a5-7038c432aabf',NULL),(150853,3343,1112,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce5b82-1691-11df-97a5-7038c432aabf',NULL),(150854,3343,1109,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce5cf6-1691-11df-97a5-7038c432aabf',NULL),(150855,3343,1110,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce5e6e-1691-11df-97a5-7038c432aabf',NULL),(150856,3343,1111,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce5fe3-1691-11df-97a5-7038c432aabf',NULL),(150857,3343,1255,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce615b-1691-11df-97a5-7038c432aabf',NULL),(150858,3343,1277,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce68d7-1691-11df-97a5-7038c432aabf',NULL),(150859,3343,1261,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce6a58-1691-11df-97a5-7038c432aabf',NULL),(150860,3343,1265,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce6bd9-1691-11df-97a5-7038c432aabf',NULL),(150861,3343,1268,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce6d51-1691-11df-97a5-7038c432aabf',NULL),(150862,3343,1272,12698,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:36:22',0,1,NULL,NULL,NULL,'c8ce6ed2-1691-11df-97a5-7038c432aabf',NULL),(150863,1406,1246,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8ce704f-1691-11df-97a5-7038c432aabf',NULL),(150864,1406,5282,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8ce71c8-1691-11df-97a5-7038c432aabf',NULL),(150865,1406,6096,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8ce7344-1691-11df-97a5-7038c432aabf',NULL),(150866,1406,1154,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8ce8453-1691-11df-97a5-7038c432aabf',NULL),(150867,1406,1192,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8ce85cc-1691-11df-97a5-7038c432aabf',NULL),(150868,1406,1155,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8ce8740-1691-11df-97a5-7038c432aabf',NULL),(150869,1406,1164,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8ce88c1-1691-11df-97a5-7038c432aabf',NULL),(150870,1406,1156,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8ce8a42-1691-11df-97a5-7038c432aabf',NULL),(150871,1406,5092,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8ce8bba-1691-11df-97a5-7038c432aabf',NULL),(150872,1406,5086,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8ce8d3b-1691-11df-97a5-7038c432aabf',NULL),(150873,1406,5087,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8ce8eb8-1691-11df-97a5-7038c432aabf',NULL),(150874,1406,5085,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8ce9030-1691-11df-97a5-7038c432aabf',NULL),(150875,1406,5088,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8ce91b1-1691-11df-97a5-7038c432aabf',NULL),(150876,1406,5089,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8ce932a-1691-11df-97a5-7038c432aabf',NULL),(150877,1406,654,12700,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104.7,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8ce94a6-1691-11df-97a5-7038c432aabf',NULL),(150878,1406,5096,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8ce9623-1691-11df-97a5-7038c432aabf',NULL),(150879,1406,1088,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8ce97a0-1691-11df-97a5-7038c432aabf',NULL),(150880,1406,1088,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8ce991c-1691-11df-97a5-7038c432aabf',NULL),(150881,1406,1088,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8ce9a99-1691-11df-97a5-7038c432aabf',NULL),(150882,1406,1112,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8ce9c16-1691-11df-97a5-7038c432aabf',NULL),(150883,1406,1109,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8ce9df0-1691-11df-97a5-7038c432aabf',NULL),(150884,1406,1110,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8ce9f82-1691-11df-97a5-7038c432aabf',NULL),(150885,1406,1111,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8cea119-1691-11df-97a5-7038c432aabf',NULL),(150886,1406,1255,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8cea2a7-1691-11df-97a5-7038c432aabf',NULL),(150887,1406,1277,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8cea43d-1691-11df-97a5-7038c432aabf',NULL),(150888,1406,1261,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8cea5f1-1691-11df-97a5-7038c432aabf',NULL),(150889,1406,1265,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8cea76e-1691-11df-97a5-7038c432aabf',NULL),(150890,1406,1268,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8cea8e6-1691-11df-97a5-7038c432aabf',NULL),(150891,1406,1271,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8ceaa67-1691-11df-97a5-7038c432aabf',NULL),(150892,1406,1272,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:32:50',0,1,NULL,NULL,NULL,'c8ceabf5-1691-11df-97a5-7038c432aabf',NULL),(150893,3631,1246,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8cead76-1691-11df-97a5-7038c432aabf',NULL),(150894,3631,5282,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8ceaedd-1691-11df-97a5-7038c432aabf',NULL),(150895,3631,1084,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8ceb040-1691-11df-97a5-7038c432aabf',NULL),(150896,3631,5272,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8ceb1a3-1691-11df-97a5-7038c432aabf',NULL),(150897,3631,1146,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8ceb30f-1691-11df-97a5-7038c432aabf',NULL),(150898,3631,1279,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8ceb472-1691-11df-97a5-7038c432aabf',NULL),(150899,3631,1154,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8ceb5dd-1691-11df-97a5-7038c432aabf',NULL),(150900,3631,1192,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8ceb73c-1691-11df-97a5-7038c432aabf',NULL),(150901,3631,5092,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8ceb89f-1691-11df-97a5-7038c432aabf',NULL),(150902,3631,5086,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8cec8ea-1691-11df-97a5-7038c432aabf',NULL),(150903,3631,5087,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8ceca5e-1691-11df-97a5-7038c432aabf',NULL),(150904,3631,5085,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8cecc09-1691-11df-97a5-7038c432aabf',NULL),(150905,3631,5088,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8ced07b-1691-11df-97a5-7038c432aabf',NULL),(150906,3631,5089,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8ced1f4-1691-11df-97a5-7038c432aabf',NULL),(150907,3631,5356,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8ced368-1691-11df-97a5-7038c432aabf',NULL),(150908,3631,1248,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8ced4e0-1691-11df-97a5-7038c432aabf',NULL),(150909,3631,5096,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8cee6e7-1691-11df-97a5-7038c432aabf',NULL),(150910,3631,6042,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8cee92d-1691-11df-97a5-7038c432aabf',NULL),(150911,3631,1112,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8ceebc8-1691-11df-97a5-7038c432aabf',NULL),(150912,3631,1109,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8ceee1b-1691-11df-97a5-7038c432aabf',NULL),(150913,3631,1110,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8ceffcc-1691-11df-97a5-7038c432aabf',NULL),(150914,3631,1111,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8cf0397-1691-11df-97a5-7038c432aabf',NULL),(150915,3631,1255,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8cf05ea-1691-11df-97a5-7038c432aabf',NULL),(150916,3631,1277,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8cf19ae-1691-11df-97a5-7038c432aabf',NULL),(150917,3631,1261,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8cf1c01-1691-11df-97a5-7038c432aabf',NULL),(150918,3631,1265,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8cf2c76-1691-11df-97a5-7038c432aabf',NULL),(150919,3631,1268,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8cf3d27-1691-11df-97a5-7038c432aabf',NULL),(150920,3631,1272,12705,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:48:09',0,1,NULL,NULL,NULL,'c8cf5ec0-1691-11df-97a5-7038c432aabf',NULL),(150921,1057,1246,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf6093-1691-11df-97a5-7038c432aabf',NULL),(150922,1057,5282,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf621c-1691-11df-97a5-7038c432aabf',NULL),(150923,1057,6096,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf63b2-1691-11df-97a5-7038c432aabf',NULL),(150924,1057,5272,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf6540-1691-11df-97a5-7038c432aabf',NULL),(150925,1057,1146,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf66d2-1691-11df-97a5-7038c432aabf',NULL),(150926,1057,1154,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf688f-1691-11df-97a5-7038c432aabf',NULL),(150927,1057,1192,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf6a10-1691-11df-97a5-7038c432aabf',NULL),(150928,1057,1164,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf6b80-1691-11df-97a5-7038c432aabf',NULL),(150929,1057,1156,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf6cf8-1691-11df-97a5-7038c432aabf',NULL),(150930,1057,5092,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf6e75-1691-11df-97a5-7038c432aabf',NULL),(150931,1057,5086,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf6fed-1691-11df-97a5-7038c432aabf',NULL),(150932,1057,5087,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf716a-1691-11df-97a5-7038c432aabf',NULL),(150933,1057,5085,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf72de-1691-11df-97a5-7038c432aabf',NULL),(150934,1057,5088,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf745b-1691-11df-97a5-7038c432aabf',NULL),(150935,1057,5089,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf75d3-1691-11df-97a5-7038c432aabf',NULL),(150936,1057,5356,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf7747-1691-11df-97a5-7038c432aabf',NULL),(150937,1057,1248,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf78c0-1691-11df-97a5-7038c432aabf',NULL),(150938,1057,5096,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf7a38-1691-11df-97a5-7038c432aabf',NULL),(150939,1057,6042,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf7bb5-1691-11df-97a5-7038c432aabf',NULL),(150940,1057,1088,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf7d32-1691-11df-97a5-7038c432aabf',NULL),(150941,1057,1088,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf7ea1-1691-11df-97a5-7038c432aabf',NULL),(150942,1057,1088,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf801e-1691-11df-97a5-7038c432aabf',NULL),(150943,1057,1112,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf8196-1691-11df-97a5-7038c432aabf',NULL),(150944,1057,1109,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf830f-1691-11df-97a5-7038c432aabf',NULL),(150945,1057,1110,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf8483-1691-11df-97a5-7038c432aabf',NULL),(150946,1057,1111,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf8600-1691-11df-97a5-7038c432aabf',NULL),(150947,1057,1255,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf87d6-1691-11df-97a5-7038c432aabf',NULL),(150948,1057,1277,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf8960-1691-11df-97a5-7038c432aabf',NULL),(150949,1057,1261,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf8aed-1691-11df-97a5-7038c432aabf',NULL),(150950,1057,1265,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf8c77-1691-11df-97a5-7038c432aabf',NULL),(150951,1057,1268,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf8e05-1691-11df-97a5-7038c432aabf',NULL),(150952,1057,1272,12706,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:51:28',0,1,NULL,NULL,NULL,'c8cf8fbd-1691-11df-97a5-7038c432aabf',NULL),(150953,7569,1246,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cf9136-1691-11df-97a5-7038c432aabf',NULL),(150954,7569,5282,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cf92b2-1691-11df-97a5-7038c432aabf',NULL),(150955,7569,6096,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cf9427-1691-11df-97a5-7038c432aabf',NULL),(150956,7569,5272,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cf959f-1691-11df-97a5-7038c432aabf',NULL),(150957,7569,1146,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cf9713-1691-11df-97a5-7038c432aabf',NULL),(150958,7569,1154,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cf988b-1691-11df-97a5-7038c432aabf',NULL),(150959,7569,1192,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cf9a08-1691-11df-97a5-7038c432aabf',NULL),(150960,7569,1155,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cf9b7c-1691-11df-97a5-7038c432aabf',NULL),(150961,7569,1164,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cf9cf9-1691-11df-97a5-7038c432aabf',NULL),(150962,7569,1156,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cf9e6d-1691-11df-97a5-7038c432aabf',NULL),(150963,7569,6065,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cf9fea-1691-11df-97a5-7038c432aabf',NULL),(150964,7569,1165,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cfa162-1691-11df-97a5-7038c432aabf',NULL),(150965,7569,5092,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cfa2d6-1691-11df-97a5-7038c432aabf',NULL),(150966,7569,5086,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cfa453-1691-11df-97a5-7038c432aabf',NULL),(150967,7569,5087,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cfa5c3-1691-11df-97a5-7038c432aabf',NULL),(150968,7569,5085,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cfa73f-1691-11df-97a5-7038c432aabf',NULL),(150969,7569,5088,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cfa8b4-1691-11df-97a5-7038c432aabf',NULL),(150970,7569,5089,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cfaa2c-1691-11df-97a5-7038c432aabf',NULL),(150971,7569,5356,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cfaba9-1691-11df-97a5-7038c432aabf',NULL),(150972,7569,1248,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cfad21-1691-11df-97a5-7038c432aabf',NULL),(150973,7569,5096,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cfaef8-1691-11df-97a5-7038c432aabf',NULL),(150974,7569,1088,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cfb085-1691-11df-97a5-7038c432aabf',NULL),(150975,7569,1088,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cfb213-1691-11df-97a5-7038c432aabf',NULL),(150976,7569,1088,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cfb3a5-1691-11df-97a5-7038c432aabf',NULL),(150977,7569,1112,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cfb52a-1691-11df-97a5-7038c432aabf',NULL),(150978,7569,1109,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cfb6ec-1691-11df-97a5-7038c432aabf',NULL),(150979,7569,1110,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cfb860-1691-11df-97a5-7038c432aabf',NULL),(150980,7569,1111,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cfb9dc-1691-11df-97a5-7038c432aabf',NULL),(150981,7569,1255,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cfbb50-1691-11df-97a5-7038c432aabf',NULL),(150982,7569,1277,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cfbcc9-1691-11df-97a5-7038c432aabf',NULL),(150983,7569,1261,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cfbe41-1691-11df-97a5-7038c432aabf',NULL),(150984,7569,1265,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cfbfb5-1691-11df-97a5-7038c432aabf',NULL),(150985,7569,1268,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cfc12e-1691-11df-97a5-7038c432aabf',NULL),(150986,7569,1272,12707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:43:56',0,1,NULL,NULL,NULL,'c8cfc2a2-1691-11df-97a5-7038c432aabf',NULL),(150987,3303,1246,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8cfc41f-1691-11df-97a5-7038c432aabf',NULL),(150988,3303,5282,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8cfcf3f-1691-11df-97a5-7038c432aabf',NULL),(150989,3303,6096,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8cfd0b3-1691-11df-97a5-7038c432aabf',NULL),(150990,3303,5272,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8cfd228-1691-11df-97a5-7038c432aabf',NULL),(150991,3303,1146,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8cfd3a0-1691-11df-97a5-7038c432aabf',NULL),(150992,3303,1154,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8cfd56a-1691-11df-97a5-7038c432aabf',NULL),(150993,3303,1192,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8cfd700-1691-11df-97a5-7038c432aabf',NULL),(150994,3303,1155,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8cfd889-1691-11df-97a5-7038c432aabf',NULL),(150995,3303,1164,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8cfda17-1691-11df-97a5-7038c432aabf',NULL),(150996,3303,1156,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8cfdbb2-1691-11df-97a5-7038c432aabf',NULL),(150997,3303,6065,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8cfde6b-1691-11df-97a5-7038c432aabf',NULL),(150998,3303,1165,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8cfe0d3-1691-11df-97a5-7038c432aabf',NULL),(150999,3303,5092,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8cfe332-1691-11df-97a5-7038c432aabf',NULL),(151000,3303,5086,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8cfe686-1691-11df-97a5-7038c432aabf',NULL),(151001,3303,5087,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8cfe903-1691-11df-97a5-7038c432aabf',NULL),(151002,3303,5085,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8cfeb89-1691-11df-97a5-7038c432aabf',NULL),(151003,3303,5088,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8cfee06-1691-11df-97a5-7038c432aabf',NULL),(151004,3303,5089,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8cff07b-1691-11df-97a5-7038c432aabf',NULL),(151005,3303,5356,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8cff2f4-1691-11df-97a5-7038c432aabf',NULL),(151006,3303,1248,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8cff56d-1691-11df-97a5-7038c432aabf',NULL),(151007,3303,5096,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8cff7ea-1691-11df-97a5-7038c432aabf',NULL),(151008,3303,1088,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8cffa5b-1691-11df-97a5-7038c432aabf',NULL),(151009,3303,1088,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8cffd36-1691-11df-97a5-7038c432aabf',NULL),(151010,3303,1088,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8cfffda-1691-11df-97a5-7038c432aabf',NULL),(151011,3303,1112,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8d0026d-1691-11df-97a5-7038c432aabf',NULL),(151012,3303,1109,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8d0052e-1691-11df-97a5-7038c432aabf',NULL),(151013,3303,1110,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8d007a3-1691-11df-97a5-7038c432aabf',NULL),(151014,3303,1111,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8d00924-1691-11df-97a5-7038c432aabf',NULL),(151015,3303,1255,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8d00a9d-1691-11df-97a5-7038c432aabf',NULL),(151016,3303,1277,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8d00c15-1691-11df-97a5-7038c432aabf',NULL),(151017,3303,1261,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8d00d92-1691-11df-97a5-7038c432aabf',NULL),(151018,3303,1265,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8d00f0a-1691-11df-97a5-7038c432aabf',NULL),(151019,3303,1268,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8d01087-1691-11df-97a5-7038c432aabf',NULL),(151020,3303,1272,12711,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:55:48',0,1,NULL,NULL,NULL,'c8d011fb-1691-11df-97a5-7038c432aabf',NULL),(151021,2902,1246,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d0137c-1691-11df-97a5-7038c432aabf',NULL),(151022,2902,5282,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d014f4-1691-11df-97a5-7038c432aabf',NULL),(151023,2902,6096,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d0166d-1691-11df-97a5-7038c432aabf',NULL),(151024,2902,5272,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d017e5-1691-11df-97a5-7038c432aabf',NULL),(151025,2902,1146,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d01959-1691-11df-97a5-7038c432aabf',NULL),(151026,2902,1154,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d01ad1-1691-11df-97a5-7038c432aabf',NULL),(151027,2902,1192,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d01c4a-1691-11df-97a5-7038c432aabf',NULL),(151028,2902,5092,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d01dbe-1691-11df-97a5-7038c432aabf',NULL),(151029,2902,5086,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d01f3b-1691-11df-97a5-7038c432aabf',NULL),(151030,2902,5087,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d020b3-1691-11df-97a5-7038c432aabf',NULL),(151031,2902,5085,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d02230-1691-11df-97a5-7038c432aabf',NULL),(151032,2902,5088,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d023fe-1691-11df-97a5-7038c432aabf',NULL),(151033,2902,5089,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d02594-1691-11df-97a5-7038c432aabf',NULL),(151034,2902,5356,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d02722-1691-11df-97a5-7038c432aabf',NULL),(151035,2902,1248,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d028b0-1691-11df-97a5-7038c432aabf',NULL),(151036,2902,5096,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d02a39-1691-11df-97a5-7038c432aabf',NULL),(151037,2902,6042,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d02bf6-1691-11df-97a5-7038c432aabf',NULL),(151038,2902,1112,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d02d77-1691-11df-97a5-7038c432aabf',NULL),(151039,2902,1109,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d02eeb-1691-11df-97a5-7038c432aabf',NULL),(151040,2902,1110,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d03063-1691-11df-97a5-7038c432aabf',NULL),(151041,2902,1111,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d031e0-1691-11df-97a5-7038c432aabf',NULL),(151042,2902,1255,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d03359-1691-11df-97a5-7038c432aabf',NULL),(151043,2902,1277,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d034d1-1691-11df-97a5-7038c432aabf',NULL),(151044,2902,1261,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d03645-1691-11df-97a5-7038c432aabf',NULL),(151045,2902,1265,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d037c2-1691-11df-97a5-7038c432aabf',NULL),(151046,2902,1268,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d0393a-1691-11df-97a5-7038c432aabf',NULL),(151047,2902,1272,12713,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 15:57:27',0,1,NULL,NULL,NULL,'c8d03ab3-1691-11df-97a5-7038c432aabf',NULL),(151048,7881,1246,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d03c27-1691-11df-97a5-7038c432aabf',NULL),(151049,7881,5282,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d03d9f-1691-11df-97a5-7038c432aabf',NULL),(151050,7881,6096,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d03f17-1691-11df-97a5-7038c432aabf',NULL),(151051,7881,1154,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d04090-1691-11df-97a5-7038c432aabf',NULL),(151052,7881,1192,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d0420d-1691-11df-97a5-7038c432aabf',NULL),(151053,7881,1156,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d04389-1691-11df-97a5-7038c432aabf',NULL),(151054,7881,1165,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d044fd-1691-11df-97a5-7038c432aabf',NULL),(151055,7881,5092,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d0467a-1691-11df-97a5-7038c432aabf',NULL),(151056,7881,5086,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d047ee-1691-11df-97a5-7038c432aabf',NULL),(151057,7881,5087,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d0496b-1691-11df-97a5-7038c432aabf',NULL),(151058,7881,5085,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d04b46-1691-11df-97a5-7038c432aabf',NULL),(151059,7881,5088,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d04cd8-1691-11df-97a5-7038c432aabf',NULL),(151060,7881,5089,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d04e6a-1691-11df-97a5-7038c432aabf',NULL),(151061,7881,5356,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d04ff3-1691-11df-97a5-7038c432aabf',NULL),(151062,7881,1248,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d05185-1691-11df-97a5-7038c432aabf',NULL),(151063,7881,5096,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d0533e-1691-11df-97a5-7038c432aabf',NULL),(151064,7881,1112,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d054b6-1691-11df-97a5-7038c432aabf',NULL),(151065,7881,1109,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d0562f-1691-11df-97a5-7038c432aabf',NULL),(151066,7881,1110,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d057a3-1691-11df-97a5-7038c432aabf',NULL),(151067,7881,1111,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d0591b-1691-11df-97a5-7038c432aabf',NULL),(151068,7881,1255,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d05a98-1691-11df-97a5-7038c432aabf',NULL),(151069,7881,1277,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d05c15-1691-11df-97a5-7038c432aabf',NULL),(151070,7881,1261,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d05d91-1691-11df-97a5-7038c432aabf',NULL),(151071,7881,1266,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d05f0a-1691-11df-97a5-7038c432aabf',NULL),(151072,7881,1265,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d06086-1691-11df-97a5-7038c432aabf',NULL),(151073,7881,1268,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d061ff-1691-11df-97a5-7038c432aabf',NULL),(151074,7881,1272,12719,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:02:22',0,1,NULL,NULL,NULL,'c8d06d4a-1691-11df-97a5-7038c432aabf',NULL),(151075,3664,1246,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d06ec3-1691-11df-97a5-7038c432aabf',NULL),(151076,3664,5282,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d0703b-1691-11df-97a5-7038c432aabf',NULL),(151077,3664,6096,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d07216-1691-11df-97a5-7038c432aabf',NULL),(151078,3664,5272,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d0739f-1691-11df-97a5-7038c432aabf',NULL),(151079,3664,1146,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d07536-1691-11df-97a5-7038c432aabf',NULL),(151080,3664,1154,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d076c3-1691-11df-97a5-7038c432aabf',NULL),(151081,3664,1192,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d07855-1691-11df-97a5-7038c432aabf',NULL),(151082,3664,1155,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d07a1b-1691-11df-97a5-7038c432aabf',NULL),(151083,3664,1164,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d07b93-1691-11df-97a5-7038c432aabf',NULL),(151084,3664,1156,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d07d14-1691-11df-97a5-7038c432aabf',NULL),(151085,3664,1156,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d07e8d-1691-11df-97a5-7038c432aabf',NULL),(151086,3664,5092,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d0800e-1691-11df-97a5-7038c432aabf',NULL),(151087,3664,5086,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d0818a-1691-11df-97a5-7038c432aabf',NULL),(151088,3664,5087,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d08307-1691-11df-97a5-7038c432aabf',NULL),(151089,3664,5085,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d08484-1691-11df-97a5-7038c432aabf',NULL),(151090,3664,5088,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d085fc-1691-11df-97a5-7038c432aabf',NULL),(151091,3664,5089,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d0877d-1691-11df-97a5-7038c432aabf',NULL),(151092,3664,5356,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d088f5-1691-11df-97a5-7038c432aabf',NULL),(151093,3664,1248,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d08a76-1691-11df-97a5-7038c432aabf',NULL),(151094,3664,5096,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d08bfc-1691-11df-97a5-7038c432aabf',NULL),(151095,3664,1088,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d08d78-1691-11df-97a5-7038c432aabf',NULL),(151096,3664,1088,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d08f02-1691-11df-97a5-7038c432aabf',NULL),(151097,3664,1088,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d0907e-1691-11df-97a5-7038c432aabf',NULL),(151098,3664,1112,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d09204-1691-11df-97a5-7038c432aabf',NULL),(151099,3664,1109,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d09391-1691-11df-97a5-7038c432aabf',NULL),(151100,3664,1110,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d09512-1691-11df-97a5-7038c432aabf',NULL),(151101,3664,1111,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d0967e-1691-11df-97a5-7038c432aabf',NULL),(151102,3664,1255,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d097dd-1691-11df-97a5-7038c432aabf',NULL),(151103,3664,1277,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d099a2-1691-11df-97a5-7038c432aabf',NULL),(151104,3664,1261,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d09b1b-1691-11df-97a5-7038c432aabf',NULL),(151105,3664,1265,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d09c9b-1691-11df-97a5-7038c432aabf',NULL),(151106,3664,1268,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d09e18-1691-11df-97a5-7038c432aabf',NULL),(151107,3664,1272,12721,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:01:58',0,1,NULL,NULL,NULL,'c8d09f8c-1691-11df-97a5-7038c432aabf',NULL),(151108,7717,1246,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d0a134-1691-11df-97a5-7038c432aabf',NULL),(151109,7717,5282,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d0b0a4-1691-11df-97a5-7038c432aabf',NULL),(151110,7717,6096,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d0b214-1691-11df-97a5-7038c432aabf',NULL),(151111,7717,5272,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d0b37b-1691-11df-97a5-7038c432aabf',NULL),(151112,7717,1146,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d0b4de-1691-11df-97a5-7038c432aabf',NULL),(151113,7717,1154,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d0b95d-1691-11df-97a5-7038c432aabf',NULL),(151114,7717,1192,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d0bacd-1691-11df-97a5-7038c432aabf',NULL),(151115,7717,1156,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d0cd7b-1691-11df-97a5-7038c432aabf',NULL),(151116,7717,1165,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d0cfcd-1691-11df-97a5-7038c432aabf',NULL),(151117,7717,5092,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d0d1f9-1691-11df-97a5-7038c432aabf',NULL),(151118,7717,5086,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d0d42e-1691-11df-97a5-7038c432aabf',NULL),(151119,7717,5087,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d0e478-1691-11df-97a5-7038c432aabf',NULL),(151120,7717,5085,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d0e6f5-1691-11df-97a5-7038c432aabf',NULL),(151121,7717,5088,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d0eaef-1691-11df-97a5-7038c432aabf',NULL),(151122,7717,5089,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109.5,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d0fdf7-1691-11df-97a5-7038c432aabf',NULL),(151123,7717,5356,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d10030-1691-11df-97a5-7038c432aabf',NULL),(151124,7717,1248,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d110ff-1691-11df-97a5-7038c432aabf',NULL),(151125,7717,5096,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d121b0-1691-11df-97a5-7038c432aabf',NULL),(151126,7717,1112,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d1441b-1691-11df-97a5-7038c432aabf',NULL),(151127,7717,1109,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d145a1-1691-11df-97a5-7038c432aabf',NULL),(151128,7717,1110,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d14710-1691-11df-97a5-7038c432aabf',NULL),(151129,7717,1111,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d1488d-1691-11df-97a5-7038c432aabf',NULL),(151130,7717,1255,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d14a05-1691-11df-97a5-7038c432aabf',NULL),(151131,7717,1277,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d14b82-1691-11df-97a5-7038c432aabf',NULL),(151132,7717,1261,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d14cfb-1691-11df-97a5-7038c432aabf',NULL),(151133,7717,1266,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d14e6f-1691-11df-97a5-7038c432aabf',NULL),(151134,7717,1265,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d14feb-1691-11df-97a5-7038c432aabf',NULL),(151135,7717,1268,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d15168-1691-11df-97a5-7038c432aabf',NULL),(151136,7717,1272,12722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:03:12',0,1,NULL,NULL,NULL,'c8d152e0-1691-11df-97a5-7038c432aabf',NULL),(151137,1265,1246,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d15459-1691-11df-97a5-7038c432aabf',NULL),(151138,1265,5282,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d155da-1691-11df-97a5-7038c432aabf',NULL),(151139,1265,6096,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d15756-1691-11df-97a5-7038c432aabf',NULL),(151140,1265,1154,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d158cf-1691-11df-97a5-7038c432aabf',NULL),(151141,1265,1192,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d15a4c-1691-11df-97a5-7038c432aabf',NULL),(151142,1265,1155,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d15c0d-1691-11df-97a5-7038c432aabf',NULL),(151143,1265,1164,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d15da3-1691-11df-97a5-7038c432aabf',NULL),(151144,1265,1156,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d15f35-1691-11df-97a5-7038c432aabf',NULL),(151145,1265,5092,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d160bf-1691-11df-97a5-7038c432aabf',NULL),(151146,1265,5086,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d16251-1691-11df-97a5-7038c432aabf',NULL),(151147,1265,5087,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d16412-1691-11df-97a5-7038c432aabf',NULL),(151148,1265,5085,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d1658a-1691-11df-97a5-7038c432aabf',NULL),(151149,1265,5088,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d16707-1691-11df-97a5-7038c432aabf',NULL),(151150,1265,5089,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d1687b-1691-11df-97a5-7038c432aabf',NULL),(151151,1265,5356,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d169fc-1691-11df-97a5-7038c432aabf',NULL),(151152,1265,1248,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d16b74-1691-11df-97a5-7038c432aabf',NULL),(151153,1265,5096,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d16ced-1691-11df-97a5-7038c432aabf',NULL),(151154,1265,6042,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d16e65-1691-11df-97a5-7038c432aabf',NULL),(151155,1265,1088,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d16fde-1691-11df-97a5-7038c432aabf',NULL),(151156,1265,1088,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d1715a-1691-11df-97a5-7038c432aabf',NULL),(151157,1265,1088,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d172ce-1691-11df-97a5-7038c432aabf',NULL),(151158,1265,1112,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d1744b-1691-11df-97a5-7038c432aabf',NULL),(151159,1265,1109,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d175c3-1691-11df-97a5-7038c432aabf',NULL),(151160,1265,1110,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d1773c-1691-11df-97a5-7038c432aabf',NULL),(151161,1265,1111,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d178b8-1691-11df-97a5-7038c432aabf',NULL),(151162,1265,1255,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d17a31-1691-11df-97a5-7038c432aabf',NULL),(151163,1265,1277,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d17ba9-1691-11df-97a5-7038c432aabf',NULL),(151164,1265,1261,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d17d1d-1691-11df-97a5-7038c432aabf',NULL),(151165,1265,1265,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d17e9a-1691-11df-97a5-7038c432aabf',NULL),(151166,1265,1268,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d1800e-1691-11df-97a5-7038c432aabf',NULL),(151167,1265,1272,12728,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:05:54',0,1,NULL,NULL,NULL,'c8d18187-1691-11df-97a5-7038c432aabf',NULL),(151168,1989,1246,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d18359-1691-11df-97a5-7038c432aabf',NULL),(151169,1989,5282,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d18592-1691-11df-97a5-7038c432aabf',NULL),(151170,1989,6096,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d1872c-1691-11df-97a5-7038c432aabf',NULL),(151171,1989,5272,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d188ba-1691-11df-97a5-7038c432aabf',NULL),(151172,1989,1146,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d18a4c-1691-11df-97a5-7038c432aabf',NULL),(151173,1989,1154,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d18c09-1691-11df-97a5-7038c432aabf',NULL),(151174,1989,1192,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d18d7d-1691-11df-97a5-7038c432aabf',NULL),(151175,1989,1164,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d18efa-1691-11df-97a5-7038c432aabf',NULL),(151176,1989,1156,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d19072-1691-11df-97a5-7038c432aabf',NULL),(151177,1989,5092,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d191eb-1691-11df-97a5-7038c432aabf',NULL),(151178,1989,5086,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d19363-1691-11df-97a5-7038c432aabf',NULL),(151179,1989,5087,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d194e0-1691-11df-97a5-7038c432aabf',NULL),(151180,1989,5085,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d1965c-1691-11df-97a5-7038c432aabf',NULL),(151181,1989,5088,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d197d5-1691-11df-97a5-7038c432aabf',NULL),(151182,1989,5089,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d1994d-1691-11df-97a5-7038c432aabf',NULL),(151183,1989,5356,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d19aca-1691-11df-97a5-7038c432aabf',NULL),(151184,1989,1248,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d19c42-1691-11df-97a5-7038c432aabf',NULL),(151185,1989,5096,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d19dbb-1691-11df-97a5-7038c432aabf',NULL),(151186,1989,1088,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d19f37-1691-11df-97a5-7038c432aabf',NULL),(151187,1989,1088,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d1a0b4-1691-11df-97a5-7038c432aabf',NULL),(151188,1989,1088,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d1a228-1691-11df-97a5-7038c432aabf',NULL),(151189,1989,1112,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d1a3a5-1691-11df-97a5-7038c432aabf',NULL),(151190,1989,1109,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d1a522-1691-11df-97a5-7038c432aabf',NULL),(151191,1989,1110,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d1a696-1691-11df-97a5-7038c432aabf',NULL),(151192,1989,1111,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d1a80e-1691-11df-97a5-7038c432aabf',NULL),(151193,1989,1255,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d1a986-1691-11df-97a5-7038c432aabf',NULL),(151194,1989,1277,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d1b5b0-1691-11df-97a5-7038c432aabf',NULL),(151195,1989,1261,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d1b729-1691-11df-97a5-7038c432aabf',NULL),(151196,1989,1265,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d1b899-1691-11df-97a5-7038c432aabf',NULL),(151197,1989,1268,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d1ba15-1691-11df-97a5-7038c432aabf',NULL),(151198,1989,1272,12729,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:08:09',0,1,NULL,NULL,NULL,'c8d1bb8e-1691-11df-97a5-7038c432aabf',NULL),(151199,4743,1246,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1bd06-1691-11df-97a5-7038c432aabf',NULL),(151200,4743,5282,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1be76-1691-11df-97a5-7038c432aabf',NULL),(151201,4743,6096,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1bff3-1691-11df-97a5-7038c432aabf',NULL),(151202,4743,1154,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1c16f-1691-11df-97a5-7038c432aabf',NULL),(151203,4743,1192,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1c2f4-1691-11df-97a5-7038c432aabf',NULL),(151204,4743,1164,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1c569-1691-11df-97a5-7038c432aabf',NULL),(151205,4743,1156,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1c7d5-1691-11df-97a5-7038c432aabf',NULL),(151206,4743,6065,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1ca42-1691-11df-97a5-7038c432aabf',NULL),(151207,4743,6077,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1cd99-1691-11df-97a5-7038c432aabf',NULL),(151208,4743,5092,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1d01b-1691-11df-97a5-7038c432aabf',NULL),(151209,4743,5086,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1d314-1691-11df-97a5-7038c432aabf',NULL),(151210,4743,5087,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1d5b8-1691-11df-97a5-7038c432aabf',NULL),(151211,4743,5085,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1d857-1691-11df-97a5-7038c432aabf',NULL),(151212,4743,5088,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1db15-1691-11df-97a5-7038c432aabf',NULL),(151213,4743,5089,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1dd96-1691-11df-97a5-7038c432aabf',NULL),(151214,4743,5356,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1e018-1691-11df-97a5-7038c432aabf',NULL),(151215,4743,1248,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1e291-1691-11df-97a5-7038c432aabf',NULL),(151216,4743,1276,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1e50e-1691-11df-97a5-7038c432aabf',NULL),(151217,4743,5096,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1e78c-1691-11df-97a5-7038c432aabf',NULL),(151218,4743,1088,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1ea0d-1691-11df-97a5-7038c432aabf',NULL),(151219,4743,1088,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1eb93-1691-11df-97a5-7038c432aabf',NULL),(151220,4743,1088,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1ed0b-1691-11df-97a5-7038c432aabf',NULL),(151221,4743,1112,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1ee88-1691-11df-97a5-7038c432aabf',NULL),(151222,4743,1109,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1effc-1691-11df-97a5-7038c432aabf',NULL),(151223,4743,1110,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1f17d-1691-11df-97a5-7038c432aabf',NULL),(151224,4743,1111,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1f2f5-1691-11df-97a5-7038c432aabf',NULL),(151225,4743,1255,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1f472-1691-11df-97a5-7038c432aabf',NULL),(151226,4743,1277,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1f5ee-1691-11df-97a5-7038c432aabf',NULL),(151227,4743,1261,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1f763-1691-11df-97a5-7038c432aabf',NULL),(151228,4743,1265,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1f942-1691-11df-97a5-7038c432aabf',NULL),(151229,4743,1268,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1facb-1691-11df-97a5-7038c432aabf',NULL),(151230,4743,1272,12733,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:09:48',0,1,NULL,NULL,NULL,'c8d1fc5d-1691-11df-97a5-7038c432aabf',NULL),(151231,3595,1246,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d1fde2-1691-11df-97a5-7038c432aabf',NULL),(151232,3595,5282,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d1ff75-1691-11df-97a5-7038c432aabf',NULL),(151233,3595,6096,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d20131-1691-11df-97a5-7038c432aabf',NULL),(151234,3595,5272,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d202aa-1691-11df-97a5-7038c432aabf',NULL),(151235,3595,1146,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d20426-1691-11df-97a5-7038c432aabf',NULL),(151236,3595,1154,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d2059f-1691-11df-97a5-7038c432aabf',NULL),(151237,3595,1192,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d20713-1691-11df-97a5-7038c432aabf',NULL),(151238,3595,1155,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d20890-1691-11df-97a5-7038c432aabf',NULL),(151239,3595,1164,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d20a04-1691-11df-97a5-7038c432aabf',NULL),(151240,3595,1156,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d20b80-1691-11df-97a5-7038c432aabf',NULL),(151241,3595,6065,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d20cf9-1691-11df-97a5-7038c432aabf',NULL),(151242,3595,5092,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d20e76-1691-11df-97a5-7038c432aabf',NULL),(151243,3595,5086,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d20ff2-1691-11df-97a5-7038c432aabf',NULL),(151244,3595,5087,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d2116b-1691-11df-97a5-7038c432aabf',NULL),(151245,3595,5085,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d212e7-1691-11df-97a5-7038c432aabf',NULL),(151246,3595,5088,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d21460-1691-11df-97a5-7038c432aabf',NULL),(151247,3595,5089,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d215dc-1691-11df-97a5-7038c432aabf',NULL),(151248,3595,5356,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d21755-1691-11df-97a5-7038c432aabf',NULL),(151249,3595,1248,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d218d6-1691-11df-97a5-7038c432aabf',NULL),(151250,3595,952,12735,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2010,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d21a57-1691-11df-97a5-7038c432aabf',NULL),(151251,3595,5497,12735,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d21bcf-1691-11df-97a5-7038c432aabf',NULL),(151252,3595,730,12735,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d21d48-1691-11df-97a5-7038c432aabf',NULL),(151253,3595,853,12735,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1377,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d21ec4-1691-11df-97a5-7038c432aabf',NULL),(151254,3595,21,12735,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d220a8-1691-11df-97a5-7038c432aabf',NULL),(151255,3595,851,12735,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d2222d-1691-11df-97a5-7038c432aabf',NULL),(151256,3595,729,12735,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d223bb-1691-11df-97a5-7038c432aabf',NULL),(151257,3595,790,12735,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.49,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d2254d-1691-11df-97a5-7038c432aabf',NULL),(151258,3595,654,12735,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d226da-1691-11df-97a5-7038c432aabf',NULL),(151259,3595,678,12735,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d22893-1691-11df-97a5-7038c432aabf',NULL),(151260,3595,5096,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d22a14-1691-11df-97a5-7038c432aabf',NULL),(151261,3595,6042,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d22b95-1691-11df-97a5-7038c432aabf',NULL),(151262,3595,1088,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d22d12-1691-11df-97a5-7038c432aabf',NULL),(151263,3595,1088,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d22e8a-1691-11df-97a5-7038c432aabf',NULL),(151264,3595,1088,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d23007-1691-11df-97a5-7038c432aabf',NULL),(151265,3595,1112,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d23183-1691-11df-97a5-7038c432aabf',NULL),(151266,3595,1109,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d23300-1691-11df-97a5-7038c432aabf',NULL),(151267,3595,1110,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d23478-1691-11df-97a5-7038c432aabf',NULL),(151268,3595,1111,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d235f5-1691-11df-97a5-7038c432aabf',NULL),(151269,3595,1255,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d23772-1691-11df-97a5-7038c432aabf',NULL),(151270,3595,1277,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d238ee-1691-11df-97a5-7038c432aabf',NULL),(151271,3595,1261,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d23a67-1691-11df-97a5-7038c432aabf',NULL),(151272,3595,1262,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d23bdf-1691-11df-97a5-7038c432aabf',NULL),(151273,3595,1265,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d23d60-1691-11df-97a5-7038c432aabf',NULL),(151274,3595,1268,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d23ee1-1691-11df-97a5-7038c432aabf',NULL),(151275,3595,1272,12735,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:12:10',0,1,NULL,NULL,NULL,'c8d24066-1691-11df-97a5-7038c432aabf',NULL),(151276,8858,1246,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d241e7-1691-11df-97a5-7038c432aabf',NULL),(151277,8858,5282,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d24364-1691-11df-97a5-7038c432aabf',NULL),(151278,8858,6096,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d244e5-1691-11df-97a5-7038c432aabf',NULL),(151279,8858,1154,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d246b7-1691-11df-97a5-7038c432aabf',NULL),(151280,8858,1192,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d252c3-1691-11df-97a5-7038c432aabf',NULL),(151281,8858,1155,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d25440-1691-11df-97a5-7038c432aabf',NULL),(151282,8858,1164,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d255b8-1691-11df-97a5-7038c432aabf',NULL),(151283,8858,1156,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d25739-1691-11df-97a5-7038c432aabf',NULL),(151284,8858,5092,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d258b6-1691-11df-97a5-7038c432aabf',NULL),(151285,8858,5086,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d25a3b-1691-11df-97a5-7038c432aabf',NULL),(151286,8858,5087,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d25bbc-1691-11df-97a5-7038c432aabf',NULL),(151287,8858,5085,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d25d39-1691-11df-97a5-7038c432aabf',NULL),(151288,8858,5088,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d25ebe-1691-11df-97a5-7038c432aabf',NULL),(151289,8858,5089,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d2603b-1691-11df-97a5-7038c432aabf',NULL),(151290,8858,5356,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d261c0-1691-11df-97a5-7038c432aabf',NULL),(151291,8858,1248,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d2633d-1691-11df-97a5-7038c432aabf',NULL),(151292,8858,5096,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d264b9-1691-11df-97a5-7038c432aabf',NULL),(151293,8858,1088,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d2663a-1691-11df-97a5-7038c432aabf',NULL),(151294,8858,1088,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d267b7-1691-11df-97a5-7038c432aabf',NULL),(151295,8858,1088,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d2693c-1691-11df-97a5-7038c432aabf',NULL),(151296,8858,1112,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d26ab9-1691-11df-97a5-7038c432aabf',NULL),(151297,8858,1109,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d26c35-1691-11df-97a5-7038c432aabf',NULL),(151298,8858,1110,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d26e14-1691-11df-97a5-7038c432aabf',NULL),(151299,8858,1111,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d26fa7-1691-11df-97a5-7038c432aabf',NULL),(151300,8858,1255,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d27141-1691-11df-97a5-7038c432aabf',NULL),(151301,8858,1277,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d272d3-1691-11df-97a5-7038c432aabf',NULL),(151302,8858,1261,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d2746e-1691-11df-97a5-7038c432aabf',NULL),(151303,8858,1265,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d2762f-1691-11df-97a5-7038c432aabf',NULL),(151304,8858,1268,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d277ac-1691-11df-97a5-7038c432aabf',NULL),(151305,8858,1272,12739,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:18:10',0,1,NULL,NULL,NULL,'c8d2792d-1691-11df-97a5-7038c432aabf',NULL),(151306,7051,1246,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d27aa9-1691-11df-97a5-7038c432aabf',NULL),(151307,7051,5282,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d27c3b-1691-11df-97a5-7038c432aabf',NULL),(151308,7051,6096,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d27db4-1691-11df-97a5-7038c432aabf',NULL),(151309,7051,1154,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d27f1f-1691-11df-97a5-7038c432aabf',NULL),(151310,7051,1192,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d281b2-1691-11df-97a5-7038c432aabf',NULL),(151311,7051,1155,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d28319-1691-11df-97a5-7038c432aabf',NULL),(151312,7051,1164,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d28485-1691-11df-97a5-7038c432aabf',NULL),(151313,7051,1156,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d285f5-1691-11df-97a5-7038c432aabf',NULL),(151314,7051,5092,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d2875c-1691-11df-97a5-7038c432aabf',NULL),(151315,7051,5086,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d288c3-1691-11df-97a5-7038c432aabf',NULL),(151316,7051,5087,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d28a26-1691-11df-97a5-7038c432aabf',NULL),(151317,7051,5085,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d29a5b-1691-11df-97a5-7038c432aabf',NULL),(151318,7051,5088,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d29bdc-1691-11df-97a5-7038c432aabf',NULL),(151319,7051,5089,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d29d7b-1691-11df-97a5-7038c432aabf',NULL),(151320,7051,5356,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d2a1c6-1691-11df-97a5-7038c432aabf',NULL),(151321,7051,1248,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d2a336-1691-11df-97a5-7038c432aabf',NULL),(151322,7051,1276,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d2a4a6-1691-11df-97a5-7038c432aabf',NULL),(151323,7051,5096,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d2a623-1691-11df-97a5-7038c432aabf',NULL),(151324,7051,1088,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d2b7cc-1691-11df-97a5-7038c432aabf',NULL),(151325,7051,1088,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d2ba1a-1691-11df-97a5-7038c432aabf',NULL),(151326,7051,1088,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d2bcb1-1691-11df-97a5-7038c432aabf',NULL),(151327,7051,1112,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d2bf0c-1691-11df-97a5-7038c432aabf',NULL),(151328,7051,1109,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d2cfd7-1691-11df-97a5-7038c432aabf',NULL),(151329,7051,1110,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d2d39e-1691-11df-97a5-7038c432aabf',NULL),(151330,7051,1111,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d2d5f0-1691-11df-97a5-7038c432aabf',NULL),(151331,7051,1255,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d2e934-1691-11df-97a5-7038c432aabf',NULL),(151332,7051,1277,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d2ebb1-1691-11df-97a5-7038c432aabf',NULL),(151333,7051,1261,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d2fbe2-1691-11df-97a5-7038c432aabf',NULL),(151334,7051,1265,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d30c93-1691-11df-97a5-7038c432aabf',NULL),(151335,7051,1268,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d32ec6-1691-11df-97a5-7038c432aabf',NULL),(151336,7051,1272,12740,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:19:01',0,1,NULL,NULL,NULL,'c8d3304c-1691-11df-97a5-7038c432aabf',NULL),(151337,6186,1246,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d33226-1691-11df-97a5-7038c432aabf',NULL),(151338,6186,5282,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d333c1-1691-11df-97a5-7038c432aabf',NULL),(151339,6186,6096,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d33553-1691-11df-97a5-7038c432aabf',NULL),(151340,6186,5272,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d336ea-1691-11df-97a5-7038c432aabf',NULL),(151341,6186,1146,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d33880-1691-11df-97a5-7038c432aabf',NULL),(151342,6186,1154,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d33a34-1691-11df-97a5-7038c432aabf',NULL),(151343,6186,1192,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d33bb5-1691-11df-97a5-7038c432aabf',NULL),(151344,6186,1155,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d33d2d-1691-11df-97a5-7038c432aabf',NULL),(151345,6186,1164,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d33eae-1691-11df-97a5-7038c432aabf',NULL),(151346,6186,1156,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d3402b-1691-11df-97a5-7038c432aabf',NULL),(151347,6186,5092,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d341a4-1691-11df-97a5-7038c432aabf',NULL),(151348,6186,5086,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d34320-1691-11df-97a5-7038c432aabf',NULL),(151349,6186,5087,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d3449d-1691-11df-97a5-7038c432aabf',NULL),(151350,6186,5085,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d3461e-1691-11df-97a5-7038c432aabf',NULL),(151351,6186,5088,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d3479b-1691-11df-97a5-7038c432aabf',NULL),(151352,6186,5089,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d34913-1691-11df-97a5-7038c432aabf',NULL),(151353,6186,5356,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d34a94-1691-11df-97a5-7038c432aabf',NULL),(151354,6186,1248,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d34c0c-1691-11df-97a5-7038c432aabf',NULL),(151355,6186,5096,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d34d92-1691-11df-97a5-7038c432aabf',NULL),(151356,6186,1088,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d34f0a-1691-11df-97a5-7038c432aabf',NULL),(151357,6186,1088,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d3508b-1691-11df-97a5-7038c432aabf',NULL),(151358,6186,1088,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d3520c-1691-11df-97a5-7038c432aabf',NULL),(151359,6186,1112,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d35384-1691-11df-97a5-7038c432aabf',NULL),(151360,6186,1109,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d35501-1691-11df-97a5-7038c432aabf',NULL),(151361,6186,1110,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d35679-1691-11df-97a5-7038c432aabf',NULL),(151362,6186,1111,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d35850-1691-11df-97a5-7038c432aabf',NULL),(151363,6186,1255,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d359e2-1691-11df-97a5-7038c432aabf',NULL),(151364,6186,1277,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d35b6b-1691-11df-97a5-7038c432aabf',NULL),(151365,6186,1261,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d35d02-1691-11df-97a5-7038c432aabf',NULL),(151366,6186,1265,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d35e94-1691-11df-97a5-7038c432aabf',NULL),(151367,6186,1268,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d36059-1691-11df-97a5-7038c432aabf',NULL),(151368,6186,1272,12742,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:31',0,1,NULL,NULL,NULL,'c8d361d2-1691-11df-97a5-7038c432aabf',NULL),(151369,2248,1246,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d3634e-1691-11df-97a5-7038c432aabf',NULL),(151370,2248,5282,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d364cb-1691-11df-97a5-7038c432aabf',NULL),(151371,2248,6096,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d36643-1691-11df-97a5-7038c432aabf',NULL),(151372,2248,5272,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d367c0-1691-11df-97a5-7038c432aabf',NULL),(151373,2248,1146,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d3693d-1691-11df-97a5-7038c432aabf',NULL),(151374,2248,1154,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d36ab9-1691-11df-97a5-7038c432aabf',NULL),(151375,2248,1192,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d36c32-1691-11df-97a5-7038c432aabf',NULL),(151376,2248,1164,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d36daa-1691-11df-97a5-7038c432aabf',NULL),(151377,2248,1156,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d36f2b-1691-11df-97a5-7038c432aabf',NULL),(151378,2248,5092,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d370a4-1691-11df-97a5-7038c432aabf',NULL),(151379,2248,5086,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d37220-1691-11df-97a5-7038c432aabf',NULL),(151380,2248,5087,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d3739d-1691-11df-97a5-7038c432aabf',NULL),(151381,2248,5085,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d37515-1691-11df-97a5-7038c432aabf',NULL),(151382,2248,5088,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d37692-1691-11df-97a5-7038c432aabf',NULL),(151383,2248,5089,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d3780a-1691-11df-97a5-7038c432aabf',NULL),(151384,2248,5356,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d37987-1691-11df-97a5-7038c432aabf',NULL),(151385,2248,1248,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d37b04-1691-11df-97a5-7038c432aabf',NULL),(151386,2248,5096,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d37c80-1691-11df-97a5-7038c432aabf',NULL),(151387,2248,1088,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d37e01-1691-11df-97a5-7038c432aabf',NULL),(151388,2248,1088,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d37fd8-1691-11df-97a5-7038c432aabf',NULL),(151389,2248,1088,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d3816e-1691-11df-97a5-7038c432aabf',NULL),(151390,2248,1112,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d382fc-1691-11df-97a5-7038c432aabf',NULL),(151391,2248,1109,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d3848e-1691-11df-97a5-7038c432aabf',NULL),(151392,2248,1110,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d38620-1691-11df-97a5-7038c432aabf',NULL),(151393,2248,1111,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d387d4-1691-11df-97a5-7038c432aabf',NULL),(151394,2248,1255,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d38955-1691-11df-97a5-7038c432aabf',NULL),(151395,2248,1277,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d38ace-1691-11df-97a5-7038c432aabf',NULL),(151396,2248,1261,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d38c4f-1691-11df-97a5-7038c432aabf',NULL),(151397,2248,1265,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d38dc7-1691-11df-97a5-7038c432aabf',NULL),(151398,2248,1268,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d38f48-1691-11df-97a5-7038c432aabf',NULL),(151399,2248,1271,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d390c5-1691-11df-97a5-7038c432aabf',NULL),(151400,2248,1272,12743,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:20:16',0,1,NULL,NULL,NULL,'c8d3923d-1691-11df-97a5-7038c432aabf',NULL),(151401,1394,1246,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d393be-1691-11df-97a5-7038c432aabf',NULL),(151402,1394,5282,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3953b-1691-11df-97a5-7038c432aabf',NULL),(151403,1394,6096,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3a071-1691-11df-97a5-7038c432aabf',NULL),(151404,1394,5272,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3a1ee-1691-11df-97a5-7038c432aabf',NULL),(151405,1394,1146,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3a35d-1691-11df-97a5-7038c432aabf',NULL),(151406,1394,1154,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3a4da-1691-11df-97a5-7038c432aabf',NULL),(151407,1394,1192,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3a6ec-1691-11df-97a5-7038c432aabf',NULL),(151408,1394,5092,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3a887-1691-11df-97a5-7038c432aabf',NULL),(151409,1394,5086,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3aa1d-1691-11df-97a5-7038c432aabf',NULL),(151410,1394,5087,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3abab-1691-11df-97a5-7038c432aabf',NULL),(151411,1394,5085,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3ad4e-1691-11df-97a5-7038c432aabf',NULL),(151412,1394,5088,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3b003-1691-11df-97a5-7038c432aabf',NULL),(151413,1394,5089,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3b274-1691-11df-97a5-7038c432aabf',NULL),(151414,1394,5356,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3b4e4-1691-11df-97a5-7038c432aabf',NULL),(151415,1394,1248,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3b833-1691-11df-97a5-7038c432aabf',NULL),(151416,1394,5096,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3bac2-1691-11df-97a5-7038c432aabf',NULL),(151417,1394,1112,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3bd47-1691-11df-97a5-7038c432aabf',NULL),(151418,1394,1109,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3bfd2-1691-11df-97a5-7038c432aabf',NULL),(151419,1394,1110,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3c24b-1691-11df-97a5-7038c432aabf',NULL),(151420,1394,1111,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3c4cc-1691-11df-97a5-7038c432aabf',NULL),(151421,1394,1255,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3c752-1691-11df-97a5-7038c432aabf',NULL),(151422,1394,1277,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3c9cf-1691-11df-97a5-7038c432aabf',NULL),(151423,1394,1261,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3cc4d-1691-11df-97a5-7038c432aabf',NULL),(151424,1394,1265,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3cf39-1691-11df-97a5-7038c432aabf',NULL),(151425,1394,1268,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3d1e6-1691-11df-97a5-7038c432aabf',NULL),(151426,1394,1271,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3d485-1691-11df-97a5-7038c432aabf',NULL),(151427,1394,1271,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3d73e-1691-11df-97a5-7038c432aabf',NULL),(151428,1394,1271,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3d9bc-1691-11df-97a5-7038c432aabf',NULL),(151429,1394,1272,12747,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:22:35',0,1,NULL,NULL,NULL,'c8d3dc39-1691-11df-97a5-7038c432aabf',NULL),(151430,6880,1246,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d3ddba-1691-11df-97a5-7038c432aabf',NULL),(151431,6880,5282,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d3df32-1691-11df-97a5-7038c432aabf',NULL),(151432,6880,6096,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d3e0b3-1691-11df-97a5-7038c432aabf',NULL),(151433,6880,5272,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d3e230-1691-11df-97a5-7038c432aabf',NULL),(151434,6880,1146,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d3e3a8-1691-11df-97a5-7038c432aabf',NULL),(151435,6880,1154,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d3e529-1691-11df-97a5-7038c432aabf',NULL),(151436,6880,1192,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d3e6a6-1691-11df-97a5-7038c432aabf',NULL),(151437,6880,1155,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d3e823-1691-11df-97a5-7038c432aabf',NULL),(151438,6880,1164,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d3e99b-1691-11df-97a5-7038c432aabf',NULL),(151439,6880,1156,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d3eb1c-1691-11df-97a5-7038c432aabf',NULL),(151440,6880,5092,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d3ec9d-1691-11df-97a5-7038c432aabf',NULL),(151441,6880,5086,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d3ee15-1691-11df-97a5-7038c432aabf',NULL),(151442,6880,5087,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d3ef96-1691-11df-97a5-7038c432aabf',NULL),(151443,6880,5085,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d3f10b-1691-11df-97a5-7038c432aabf',NULL),(151444,6880,5088,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d3f287-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (151445,6880,5089,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d3f459-1691-11df-97a5-7038c432aabf',NULL),(151446,6880,5356,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d3f5e7-1691-11df-97a5-7038c432aabf',NULL),(151447,6880,1248,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d3f779-1691-11df-97a5-7038c432aabf',NULL),(151448,6880,5096,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d3f907-1691-11df-97a5-7038c432aabf',NULL),(151449,6880,1088,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d3fa99-1691-11df-97a5-7038c432aabf',NULL),(151450,6880,1088,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d3fc63-1691-11df-97a5-7038c432aabf',NULL),(151451,6880,1088,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d3fdd3-1691-11df-97a5-7038c432aabf',NULL),(151452,6880,1112,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d3ff4f-1691-11df-97a5-7038c432aabf',NULL),(151453,6880,1109,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d400c8-1691-11df-97a5-7038c432aabf',NULL),(151454,6880,1110,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d40244-1691-11df-97a5-7038c432aabf',NULL),(151455,6880,1111,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d403bd-1691-11df-97a5-7038c432aabf',NULL),(151456,6880,1255,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d40539-1691-11df-97a5-7038c432aabf',NULL),(151457,6880,1277,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d406b6-1691-11df-97a5-7038c432aabf',NULL),(151458,6880,1261,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d4082a-1691-11df-97a5-7038c432aabf',NULL),(151459,6880,1265,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d409a3-1691-11df-97a5-7038c432aabf',NULL),(151460,6880,1268,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d40b1b-1691-11df-97a5-7038c432aabf',NULL),(151461,6880,1271,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d40c9c-1691-11df-97a5-7038c432aabf',NULL),(151462,6880,1272,12748,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:23:31',0,1,NULL,NULL,NULL,'c8d40e10-1691-11df-97a5-7038c432aabf',NULL),(151463,1306,1246,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d40f91-1691-11df-97a5-7038c432aabf',NULL),(151464,1306,5282,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d4110e-1691-11df-97a5-7038c432aabf',NULL),(151465,1306,6096,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d41286-1691-11df-97a5-7038c432aabf',NULL),(151466,1306,1154,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d4145d-1691-11df-97a5-7038c432aabf',NULL),(151467,1306,1192,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d415e6-1691-11df-97a5-7038c432aabf',NULL),(151468,1306,1164,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d41778-1691-11df-97a5-7038c432aabf',NULL),(151469,1306,1156,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d41906-1691-11df-97a5-7038c432aabf',NULL),(151470,1306,5092,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d41a98-1691-11df-97a5-7038c432aabf',NULL),(151471,1306,5086,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d41ca2-1691-11df-97a5-7038c432aabf',NULL),(151472,1306,5087,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d41e2b-1691-11df-97a5-7038c432aabf',NULL),(151473,1306,5085,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d41fb9-1691-11df-97a5-7038c432aabf',NULL),(151474,1306,5088,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d42147-1691-11df-97a5-7038c432aabf',NULL),(151475,1306,5089,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d422d5-1691-11df-97a5-7038c432aabf',NULL),(151476,1306,5356,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d42492-1691-11df-97a5-7038c432aabf',NULL),(151477,1306,1248,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d42606-1691-11df-97a5-7038c432aabf',NULL),(151478,1306,12,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d42782-1691-11df-97a5-7038c432aabf',NULL),(151479,1306,5096,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d428fb-1691-11df-97a5-7038c432aabf',NULL),(151480,1306,1088,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d42a73-1691-11df-97a5-7038c432aabf',NULL),(151481,1306,1088,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d42bf4-1691-11df-97a5-7038c432aabf',NULL),(151482,1306,1088,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d42d68-1691-11df-97a5-7038c432aabf',NULL),(151483,1306,1112,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d42eee-1691-11df-97a5-7038c432aabf',NULL),(151484,1306,1109,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d4306a-1691-11df-97a5-7038c432aabf',NULL),(151485,1306,1110,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d431eb-1691-11df-97a5-7038c432aabf',NULL),(151486,1306,1111,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d43364-1691-11df-97a5-7038c432aabf',NULL),(151487,1306,1255,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d434e5-1691-11df-97a5-7038c432aabf',NULL),(151488,1306,1277,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d43666-1691-11df-97a5-7038c432aabf',NULL),(151489,1306,1261,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d44197-1691-11df-97a5-7038c432aabf',NULL),(151490,1306,1265,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d4437f-1691-11df-97a5-7038c432aabf',NULL),(151491,1306,1268,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d44504-1691-11df-97a5-7038c432aabf',NULL),(151492,1306,1271,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d44696-1691-11df-97a5-7038c432aabf',NULL),(151493,1306,1272,12750,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:24:36',0,1,NULL,NULL,NULL,'c8d4482d-1691-11df-97a5-7038c432aabf',NULL),(151494,9334,1246,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d449bf-1691-11df-97a5-7038c432aabf',NULL),(151495,9334,5282,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d44b7b-1691-11df-97a5-7038c432aabf',NULL),(151496,9334,6096,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d44cf8-1691-11df-97a5-7038c432aabf',NULL),(151497,9334,5272,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d44e79-1691-11df-97a5-7038c432aabf',NULL),(151498,9334,1146,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d44ffa-1691-11df-97a5-7038c432aabf',NULL),(151499,9334,1154,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d4517b-1691-11df-97a5-7038c432aabf',NULL),(151500,9334,1192,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d452fc-1691-11df-97a5-7038c432aabf',NULL),(151501,9334,1155,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d45474-1691-11df-97a5-7038c432aabf',NULL),(151502,9334,1164,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d455f5-1691-11df-97a5-7038c432aabf',NULL),(151503,9334,1156,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d45772-1691-11df-97a5-7038c432aabf',NULL),(151504,9334,6065,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d458f3-1691-11df-97a5-7038c432aabf',NULL),(151505,9334,5092,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d45a74-1691-11df-97a5-7038c432aabf',NULL),(151506,9334,5086,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d45bf1-1691-11df-97a5-7038c432aabf',NULL),(151507,9334,5087,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d45d72-1691-11df-97a5-7038c432aabf',NULL),(151508,9334,5085,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d45eee-1691-11df-97a5-7038c432aabf',NULL),(151509,9334,5088,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d46073-1691-11df-97a5-7038c432aabf',NULL),(151510,9334,5089,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d461f0-1691-11df-97a5-7038c432aabf',NULL),(151511,9334,5356,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d46375-1691-11df-97a5-7038c432aabf',NULL),(151512,9334,1248,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d464fb-1691-11df-97a5-7038c432aabf',NULL),(151513,9334,952,12751,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2960,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d46680-1691-11df-97a5-7038c432aabf',NULL),(151514,9334,5497,12751,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d46812-1691-11df-97a5-7038c432aabf',NULL),(151515,9334,730,12751,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d469e8-1691-11df-97a5-7038c432aabf',NULL),(151516,9334,853,12751,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1143,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d46b5d-1691-11df-97a5-7038c432aabf',NULL),(151517,9334,21,12751,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d46cd1-1691-11df-97a5-7038c432aabf',NULL),(151518,9334,851,12751,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d46e41-1691-11df-97a5-7038c432aabf',NULL),(151519,9334,729,12751,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,195000,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d46fb9-1691-11df-97a5-7038c432aabf',NULL),(151520,9334,790,12751,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.8,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d47165-1691-11df-97a5-7038c432aabf',NULL),(151521,9334,654,12751,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.2,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d472c8-1691-11df-97a5-7038c432aabf',NULL),(151522,9334,678,12751,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8700,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d4742b-1691-11df-97a5-7038c432aabf',NULL),(151523,9334,5096,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d47585-1691-11df-97a5-7038c432aabf',NULL),(151524,9334,1088,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d484f1-1691-11df-97a5-7038c432aabf',NULL),(151525,9334,1088,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d48650-1691-11df-97a5-7038c432aabf',NULL),(151526,9334,1088,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d487b3-1691-11df-97a5-7038c432aabf',NULL),(151527,9334,1112,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d48c0b-1691-11df-97a5-7038c432aabf',NULL),(151528,9334,1109,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d48d7b-1691-11df-97a5-7038c432aabf',NULL),(151529,9334,1110,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d48ee6-1691-11df-97a5-7038c432aabf',NULL),(151530,9334,1111,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d4a17f-1691-11df-97a5-7038c432aabf',NULL),(151531,9334,1255,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d4a3c5-1691-11df-97a5-7038c432aabf',NULL),(151532,9334,1277,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d4a5f1-1691-11df-97a5-7038c432aabf',NULL),(151533,9334,1261,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d4a814-1691-11df-97a5-7038c432aabf',NULL),(151534,9334,1262,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d4b8a3-1691-11df-97a5-7038c432aabf',NULL),(151535,9334,1265,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d4bc83-1691-11df-97a5-7038c432aabf',NULL),(151536,9334,1268,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d4bede-1691-11df-97a5-7038c432aabf',NULL),(151537,9334,1272,12751,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:25:48',0,1,NULL,NULL,NULL,'c8d4d199-1691-11df-97a5-7038c432aabf',NULL),(151538,7757,1246,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d4d3c5-1691-11df-97a5-7038c432aabf',NULL),(151539,7757,5282,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d4e483-1691-11df-97a5-7038c432aabf',NULL),(151540,7757,6096,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d4f4fd-1691-11df-97a5-7038c432aabf',NULL),(151541,7757,5272,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d518be-1691-11df-97a5-7038c432aabf',NULL),(151542,7757,1146,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d51a3f-1691-11df-97a5-7038c432aabf',NULL),(151543,7757,1154,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d51baf-1691-11df-97a5-7038c432aabf',NULL),(151544,7757,1192,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d51d2b-1691-11df-97a5-7038c432aabf',NULL),(151545,7757,1155,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d51ea8-1691-11df-97a5-7038c432aabf',NULL),(151546,7757,1164,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d5201c-1691-11df-97a5-7038c432aabf',NULL),(151547,7757,1156,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d52195-1691-11df-97a5-7038c432aabf',NULL),(151548,7757,1165,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d52309-1691-11df-97a5-7038c432aabf',NULL),(151549,7757,5092,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d52485-1691-11df-97a5-7038c432aabf',NULL),(151550,7757,5086,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d525fe-1691-11df-97a5-7038c432aabf',NULL),(151551,7757,5087,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d52772-1691-11df-97a5-7038c432aabf',NULL),(151552,7757,5085,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d528ea-1691-11df-97a5-7038c432aabf',NULL),(151553,7757,5088,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d52a63-1691-11df-97a5-7038c432aabf',NULL),(151554,7757,5089,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d52bdb-1691-11df-97a5-7038c432aabf',NULL),(151555,7757,5356,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d52db6-1691-11df-97a5-7038c432aabf',NULL),(151556,7757,1248,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d52f48-1691-11df-97a5-7038c432aabf',NULL),(151557,7757,5096,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d530d6-1691-11df-97a5-7038c432aabf',NULL),(151558,7757,1088,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d53264-1691-11df-97a5-7038c432aabf',NULL),(151559,7757,1088,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d533ed-1691-11df-97a5-7038c432aabf',NULL),(151560,7757,1088,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d535a1-1691-11df-97a5-7038c432aabf',NULL),(151561,7757,1112,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d5371a-1691-11df-97a5-7038c432aabf',NULL),(151562,7757,1109,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d53892-1691-11df-97a5-7038c432aabf',NULL),(151563,7757,1110,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d53a06-1691-11df-97a5-7038c432aabf',NULL),(151564,7757,1111,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d53b7a-1691-11df-97a5-7038c432aabf',NULL),(151565,7757,1255,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d53cf3-1691-11df-97a5-7038c432aabf',NULL),(151566,7757,1277,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d53e6b-1691-11df-97a5-7038c432aabf',NULL),(151567,7757,1261,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d53fdb-1691-11df-97a5-7038c432aabf',NULL),(151568,7757,1265,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d54154-1691-11df-97a5-7038c432aabf',NULL),(151569,7757,1268,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d542cc-1691-11df-97a5-7038c432aabf',NULL),(151570,7757,1272,12752,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:27:24',0,1,NULL,NULL,NULL,'c8d54440-1691-11df-97a5-7038c432aabf',NULL),(151571,3691,1246,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d545b4-1691-11df-97a5-7038c432aabf',NULL),(151572,3691,5282,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d54728-1691-11df-97a5-7038c432aabf',NULL),(151573,3691,6096,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d548a5-1691-11df-97a5-7038c432aabf',NULL),(151574,3691,5272,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d54a19-1691-11df-97a5-7038c432aabf',NULL),(151575,3691,1146,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d54b89-1691-11df-97a5-7038c432aabf',NULL),(151576,3691,1154,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d54d06-1691-11df-97a5-7038c432aabf',NULL),(151577,3691,1192,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d54e7a-1691-11df-97a5-7038c432aabf',NULL),(151578,3691,1164,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d54fee-1691-11df-97a5-7038c432aabf',NULL),(151579,3691,1156,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d55166-1691-11df-97a5-7038c432aabf',NULL),(151580,3691,5092,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d552da-1691-11df-97a5-7038c432aabf',NULL),(151581,3691,5086,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d554b9-1691-11df-97a5-7038c432aabf',NULL),(151582,3691,5087,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d55643-1691-11df-97a5-7038c432aabf',NULL),(151583,3691,5085,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d557d1-1691-11df-97a5-7038c432aabf',NULL),(151584,3691,5088,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d55956-1691-11df-97a5-7038c432aabf',NULL),(151585,3691,5089,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d55ae4-1691-11df-97a5-7038c432aabf',NULL),(151586,3691,5356,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d55c9c-1691-11df-97a5-7038c432aabf',NULL),(151587,3691,1248,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d55e10-1691-11df-97a5-7038c432aabf',NULL),(151588,3691,952,12757,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1590,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d55f89-1691-11df-97a5-7038c432aabf',NULL),(151589,3691,5497,12757,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d560fd-1691-11df-97a5-7038c432aabf',NULL),(151590,3691,730,12757,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d56271-1691-11df-97a5-7038c432aabf',NULL),(151591,3691,853,12757,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,574,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d563ea-1691-11df-97a5-7038c432aabf',NULL),(151592,3691,21,12757,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d5655e-1691-11df-97a5-7038c432aabf',NULL),(151593,3691,851,12757,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d566d6-1691-11df-97a5-7038c432aabf',NULL),(151594,3691,729,12757,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,331000,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d56846-1691-11df-97a5-7038c432aabf',NULL),(151595,3691,654,12757,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.1,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d569ba-1691-11df-97a5-7038c432aabf',NULL),(151596,3691,678,12757,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d56b2e-1691-11df-97a5-7038c432aabf',NULL),(151597,3691,5096,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d56ca7-1691-11df-97a5-7038c432aabf',NULL),(151598,3691,1088,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d56e1f-1691-11df-97a5-7038c432aabf',NULL),(151599,3691,1112,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d56f93-1691-11df-97a5-7038c432aabf',NULL),(151600,3691,1109,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d5710b-1691-11df-97a5-7038c432aabf',NULL),(151601,3691,1110,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d57280-1691-11df-97a5-7038c432aabf',NULL),(151602,3691,1111,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d573f4-1691-11df-97a5-7038c432aabf',NULL),(151603,3691,1255,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d5756c-1691-11df-97a5-7038c432aabf',NULL),(151604,3691,1277,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d576dc-1691-11df-97a5-7038c432aabf',NULL),(151605,3691,1261,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d57850-1691-11df-97a5-7038c432aabf',NULL),(151606,3691,1265,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d579c4-1691-11df-97a5-7038c432aabf',NULL),(151607,3691,1268,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d57b96-1691-11df-97a5-7038c432aabf',NULL),(151608,3691,1272,12757,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:29:01',0,1,NULL,NULL,NULL,'c8d57d1c-1691-11df-97a5-7038c432aabf',NULL),(151609,8717,1246,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d588fd-1691-11df-97a5-7038c432aabf',NULL),(151610,8717,5282,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d58a71-1691-11df-97a5-7038c432aabf',NULL),(151611,8717,6096,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d58be1-1691-11df-97a5-7038c432aabf',NULL),(151612,8717,5272,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d58d5d-1691-11df-97a5-7038c432aabf',NULL),(151613,8717,1146,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d58eda-1691-11df-97a5-7038c432aabf',NULL),(151614,8717,1154,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d5904a-1691-11df-97a5-7038c432aabf',NULL),(151615,8717,1192,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d591c2-1691-11df-97a5-7038c432aabf',NULL),(151616,8717,1156,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d59332-1691-11df-97a5-7038c432aabf',NULL),(151617,8717,5092,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d594af-1691-11df-97a5-7038c432aabf',NULL),(151618,8717,5086,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d59634-1691-11df-97a5-7038c432aabf',NULL),(151619,8717,5087,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d59898-1691-11df-97a5-7038c432aabf',NULL),(151620,8717,5085,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d59af7-1691-11df-97a5-7038c432aabf',NULL),(151621,8717,5088,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d59d52-1691-11df-97a5-7038c432aabf',NULL),(151622,8717,5089,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d5a09d-1691-11df-97a5-7038c432aabf',NULL),(151623,8717,5356,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d5a385-1691-11df-97a5-7038c432aabf',NULL),(151624,8717,1248,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d5a625-1691-11df-97a5-7038c432aabf',NULL),(151625,8717,952,12763,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3150,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d5a8c0-1691-11df-97a5-7038c432aabf',NULL),(151626,8717,21,12763,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d5ab71-1691-11df-97a5-7038c432aabf',NULL),(151627,8717,851,12763,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d5ade1-1691-11df-97a5-7038c432aabf',NULL),(151628,8717,729,12763,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178000,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d5b052-1691-11df-97a5-7038c432aabf',NULL),(151629,8717,790,12763,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.9,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d5b2cb-1691-11df-97a5-7038c432aabf',NULL),(151630,8717,654,12763,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d5b537-1691-11df-97a5-7038c432aabf',NULL),(151631,8717,678,12763,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d5b7a7-1691-11df-97a5-7038c432aabf',NULL),(151632,8717,5096,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d5ba1c-1691-11df-97a5-7038c432aabf',NULL),(151633,8717,6042,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d5bc8d-1691-11df-97a5-7038c432aabf',NULL),(151634,8717,1112,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d5bef9-1691-11df-97a5-7038c432aabf',NULL),(151635,8717,1109,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d5c165-1691-11df-97a5-7038c432aabf',NULL),(151636,8717,1110,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d5c2e2-1691-11df-97a5-7038c432aabf',NULL),(151637,8717,1111,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d5c45a-1691-11df-97a5-7038c432aabf',NULL),(151638,8717,1255,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d5c5ce-1691-11df-97a5-7038c432aabf',NULL),(151639,8717,1277,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d5c747-1691-11df-97a5-7038c432aabf',NULL),(151640,8717,1261,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d5c90c-1691-11df-97a5-7038c432aabf',NULL),(151641,8717,1265,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d5ca9e-1691-11df-97a5-7038c432aabf',NULL),(151642,8717,1268,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d5cc1f-1691-11df-97a5-7038c432aabf',NULL),(151643,8717,1272,12763,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:34:57',0,1,NULL,NULL,NULL,'c8d5cdad-1691-11df-97a5-7038c432aabf',NULL),(151644,8707,1246,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5cf3b-1691-11df-97a5-7038c432aabf',NULL),(151645,8707,5282,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5d0fc-1691-11df-97a5-7038c432aabf',NULL),(151646,8707,6096,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5d274-1691-11df-97a5-7038c432aabf',NULL),(151647,8707,5272,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5d3e8-1691-11df-97a5-7038c432aabf',NULL),(151648,8707,1146,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5d561-1691-11df-97a5-7038c432aabf',NULL),(151649,8707,1154,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5d6d9-1691-11df-97a5-7038c432aabf',NULL),(151650,8707,1192,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5d84d-1691-11df-97a5-7038c432aabf',NULL),(151651,8707,1156,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5d9c1-1691-11df-97a5-7038c432aabf',NULL),(151652,8707,5092,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5db3a-1691-11df-97a5-7038c432aabf',NULL),(151653,8707,5086,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5dcae-1691-11df-97a5-7038c432aabf',NULL),(151654,8707,5087,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5de1e-1691-11df-97a5-7038c432aabf',NULL),(151655,8707,5085,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5df96-1691-11df-97a5-7038c432aabf',NULL),(151656,8707,5088,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5e10e-1691-11df-97a5-7038c432aabf',NULL),(151657,8707,5089,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5e283-1691-11df-97a5-7038c432aabf',NULL),(151658,8707,5356,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5e3fb-1691-11df-97a5-7038c432aabf',NULL),(151659,8707,1248,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5e56f-1691-11df-97a5-7038c432aabf',NULL),(151660,8707,5096,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5e6e3-1691-11df-97a5-7038c432aabf',NULL),(151661,8707,6042,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5e85c-1691-11df-97a5-7038c432aabf',NULL),(151662,8707,1112,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5e9cb-1691-11df-97a5-7038c432aabf',NULL),(151663,8707,1109,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5eb44-1691-11df-97a5-7038c432aabf',NULL),(151664,8707,1110,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5ecb8-1691-11df-97a5-7038c432aabf',NULL),(151665,8707,1111,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5ee30-1691-11df-97a5-7038c432aabf',NULL),(151666,8707,1255,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5ef9c-1691-11df-97a5-7038c432aabf',NULL),(151667,8707,1277,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5f17b-1691-11df-97a5-7038c432aabf',NULL),(151668,8707,1261,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5f30d-1691-11df-97a5-7038c432aabf',NULL),(151669,8707,1265,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5f497-1691-11df-97a5-7038c432aabf',NULL),(151670,8707,1268,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5f620-1691-11df-97a5-7038c432aabf',NULL),(151671,8707,1271,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5f7a5-1691-11df-97a5-7038c432aabf',NULL),(151672,8707,1271,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5f955-1691-11df-97a5-7038c432aabf',NULL),(151673,8707,1271,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5fac9-1691-11df-97a5-7038c432aabf',NULL),(151674,8707,1271,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5fc3e-1691-11df-97a5-7038c432aabf',NULL),(151675,8707,1271,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5fdb6-1691-11df-97a5-7038c432aabf',NULL),(151676,8707,1272,12767,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:37:26',0,1,NULL,NULL,NULL,'c8d5ff2a-1691-11df-97a5-7038c432aabf',NULL),(151677,7596,1246,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d600a7-1691-11df-97a5-7038c432aabf',NULL),(151678,7596,5282,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d6021b-1691-11df-97a5-7038c432aabf',NULL),(151679,7596,6096,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d6038f-1691-11df-97a5-7038c432aabf',NULL),(151680,7596,5272,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d6050c-1691-11df-97a5-7038c432aabf',NULL),(151681,7596,1146,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d60680-1691-11df-97a5-7038c432aabf',NULL),(151682,7596,1154,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d607f4-1691-11df-97a5-7038c432aabf',NULL),(151683,7596,1192,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d60968-1691-11df-97a5-7038c432aabf',NULL),(151684,7596,1155,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d60ae0-1691-11df-97a5-7038c432aabf',NULL),(151685,7596,1164,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d60c55-1691-11df-97a5-7038c432aabf',NULL),(151686,7596,1156,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d60dcd-1691-11df-97a5-7038c432aabf',NULL),(151687,7596,6065,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d60f41-1691-11df-97a5-7038c432aabf',NULL),(151688,7596,5092,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d610b5-1691-11df-97a5-7038c432aabf',NULL),(151689,7596,5086,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d6122e-1691-11df-97a5-7038c432aabf',NULL),(151690,7596,5087,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d613a6-1691-11df-97a5-7038c432aabf',NULL),(151691,7596,5085,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d61527-1691-11df-97a5-7038c432aabf',NULL),(151692,7596,5088,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d616a4-1691-11df-97a5-7038c432aabf',NULL),(151693,7596,5089,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d618a1-1691-11df-97a5-7038c432aabf',NULL),(151694,7596,5356,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d61a33-1691-11df-97a5-7038c432aabf',NULL),(151695,7596,1248,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d61bc9-1691-11df-97a5-7038c432aabf',NULL),(151696,7596,5096,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d6276a-1691-11df-97a5-7038c432aabf',NULL),(151697,7596,1088,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d628e7-1691-11df-97a5-7038c432aabf',NULL),(151698,7596,1088,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d62a52-1691-11df-97a5-7038c432aabf',NULL),(151699,7596,1088,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d62bcf-1691-11df-97a5-7038c432aabf',NULL),(151700,7596,1112,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d62d47-1691-11df-97a5-7038c432aabf',NULL),(151701,7596,1109,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d62ec8-1691-11df-97a5-7038c432aabf',NULL),(151702,7596,1110,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d63041-1691-11df-97a5-7038c432aabf',NULL),(151703,7596,1111,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d631bd-1691-11df-97a5-7038c432aabf',NULL),(151704,7596,1255,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d6333a-1691-11df-97a5-7038c432aabf',NULL),(151705,7596,1277,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d634b3-1691-11df-97a5-7038c432aabf',NULL),(151706,7596,1261,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d6362f-1691-11df-97a5-7038c432aabf',NULL),(151707,7596,1265,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d637a3-1691-11df-97a5-7038c432aabf',NULL),(151708,7596,1268,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d63920-1691-11df-97a5-7038c432aabf',NULL),(151709,7596,1272,12769,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:40:21',0,1,NULL,NULL,NULL,'c8d63a94-1691-11df-97a5-7038c432aabf',NULL),(151710,2381,1246,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d63c11-1691-11df-97a5-7038c432aabf',NULL),(151711,2381,5282,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d63d89-1691-11df-97a5-7038c432aabf',NULL),(151712,2381,6096,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d63f60-1691-11df-97a5-7038c432aabf',NULL),(151713,2381,5272,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d640f2-1691-11df-97a5-7038c432aabf',NULL),(151714,2381,1146,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d6427b-1691-11df-97a5-7038c432aabf',NULL),(151715,2381,1154,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d64409-1691-11df-97a5-7038c432aabf',NULL),(151716,2381,1192,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d6459b-1691-11df-97a5-7038c432aabf',NULL),(151717,2381,1164,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d6474f-1691-11df-97a5-7038c432aabf',NULL),(151718,2381,1156,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d648d0-1691-11df-97a5-7038c432aabf',NULL),(151719,2381,5092,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d64a49-1691-11df-97a5-7038c432aabf',NULL),(151720,2381,5086,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d64bca-1691-11df-97a5-7038c432aabf',NULL),(151721,2381,5087,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d64d58-1691-11df-97a5-7038c432aabf',NULL),(151722,2381,5085,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d64ed0-1691-11df-97a5-7038c432aabf',NULL),(151723,2381,5088,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d65037-1691-11df-97a5-7038c432aabf',NULL),(151724,2381,5089,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d65196-1691-11df-97a5-7038c432aabf',NULL),(151725,2381,5356,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d652fd-1691-11df-97a5-7038c432aabf',NULL),(151726,2381,1248,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d65460-1691-11df-97a5-7038c432aabf',NULL),(151727,2381,5096,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d655cc-1691-11df-97a5-7038c432aabf',NULL),(151728,2381,1088,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d65733-1691-11df-97a5-7038c432aabf',NULL),(151729,2381,1088,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d65892-1691-11df-97a5-7038c432aabf',NULL),(151730,2381,1088,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d659f9-1691-11df-97a5-7038c432aabf',NULL),(151731,2381,1112,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d669ee-1691-11df-97a5-7038c432aabf',NULL),(151732,2381,1109,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d66b62-1691-11df-97a5-7038c432aabf',NULL),(151733,2381,1110,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d66cdf-1691-11df-97a5-7038c432aabf',NULL),(151734,2381,1111,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d6716a-1691-11df-97a5-7038c432aabf',NULL),(151735,2381,1255,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d672da-1691-11df-97a5-7038c432aabf',NULL),(151736,2381,1277,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d67446-1691-11df-97a5-7038c432aabf',NULL),(151737,2381,1261,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d675be-1691-11df-97a5-7038c432aabf',NULL),(151738,2381,1265,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d68774-1691-11df-97a5-7038c432aabf',NULL),(151739,2381,1268,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d689c2-1691-11df-97a5-7038c432aabf',NULL),(151740,2381,1272,12772,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 16:46:53',0,1,NULL,NULL,NULL,'c8d68c44-1691-11df-97a5-7038c432aabf',NULL),(151741,8564,1246,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d68e96-1691-11df-97a5-7038c432aabf',NULL),(151742,8564,5282,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d69f32-1691-11df-97a5-7038c432aabf',NULL),(151743,8564,6096,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d6a3a8-1691-11df-97a5-7038c432aabf',NULL),(151744,8564,5272,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d6a5f2-1691-11df-97a5-7038c432aabf',NULL),(151745,8564,1146,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d6b929-1691-11df-97a5-7038c432aabf',NULL),(151746,8564,1154,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d6bbaa-1691-11df-97a5-7038c432aabf',NULL),(151747,8564,1192,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d6cbd7-1691-11df-97a5-7038c432aabf',NULL),(151748,8564,1155,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d6dc73-1691-11df-97a5-7038c432aabf',NULL),(151749,8564,1164,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d6ff4d-1691-11df-97a5-7038c432aabf',NULL),(151750,8564,1156,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d700d2-1691-11df-97a5-7038c432aabf',NULL),(151751,8564,6065,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d702ad-1691-11df-97a5-7038c432aabf',NULL),(151752,8564,5092,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d7043f-1691-11df-97a5-7038c432aabf',NULL),(151753,8564,5086,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d705d1-1691-11df-97a5-7038c432aabf',NULL),(151754,8564,5087,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d7075b-1691-11df-97a5-7038c432aabf',NULL),(151755,8564,5085,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d708ed-1691-11df-97a5-7038c432aabf',NULL),(151756,8564,5088,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d70aaa-1691-11df-97a5-7038c432aabf',NULL),(151757,8564,5089,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d70c22-1691-11df-97a5-7038c432aabf',NULL),(151758,8564,5356,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d70d9a-1691-11df-97a5-7038c432aabf',NULL),(151759,8564,1248,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d70f0e-1691-11df-97a5-7038c432aabf',NULL),(151760,8564,5497,12777,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d7108b-1691-11df-97a5-7038c432aabf',NULL),(151761,8564,730,12777,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d71208-1691-11df-97a5-7038c432aabf',NULL),(151762,8564,853,12777,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,889,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d71496-1691-11df-97a5-7038c432aabf',NULL),(151763,8564,1276,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d71617-1691-11df-97a5-7038c432aabf',NULL),(151764,8564,5096,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d71794-1691-11df-97a5-7038c432aabf',NULL),(151765,8564,1088,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d71908-1691-11df-97a5-7038c432aabf',NULL),(151766,8564,1088,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d71a85-1691-11df-97a5-7038c432aabf',NULL),(151767,8564,1088,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d71bfd-1691-11df-97a5-7038c432aabf',NULL),(151768,8564,1112,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d71d7a-1691-11df-97a5-7038c432aabf',NULL),(151769,8564,1109,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d71ef2-1691-11df-97a5-7038c432aabf',NULL),(151770,8564,1110,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d7206b-1691-11df-97a5-7038c432aabf',NULL),(151771,8564,1111,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d721e7-1691-11df-97a5-7038c432aabf',NULL),(151772,8564,1255,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d7235b-1691-11df-97a5-7038c432aabf',NULL),(151773,8564,1277,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d724d4-1691-11df-97a5-7038c432aabf',NULL),(151774,8564,1261,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d72648-1691-11df-97a5-7038c432aabf',NULL),(151775,8564,1265,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d727c0-1691-11df-97a5-7038c432aabf',NULL),(151776,8564,1268,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d7299b-1691-11df-97a5-7038c432aabf',NULL),(151777,8564,1272,12777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:58',0,1,NULL,NULL,NULL,'c8d72b2d-1691-11df-97a5-7038c432aabf',NULL),(151778,888,1246,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d72cbf-1691-11df-97a5-7038c432aabf',NULL),(151779,888,5282,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d72e49-1691-11df-97a5-7038c432aabf',NULL),(151780,888,6096,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d72fdb-1691-11df-97a5-7038c432aabf',NULL),(151781,888,1154,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d7318f-1691-11df-97a5-7038c432aabf',NULL),(151782,888,1192,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d73307-1691-11df-97a5-7038c432aabf',NULL),(151783,888,1164,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d73484-1691-11df-97a5-7038c432aabf',NULL),(151784,888,1156,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d735f8-1691-11df-97a5-7038c432aabf',NULL),(151785,888,5092,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d73775-1691-11df-97a5-7038c432aabf',NULL),(151786,888,5086,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d738e9-1691-11df-97a5-7038c432aabf',NULL),(151787,888,5087,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d73a61-1691-11df-97a5-7038c432aabf',NULL),(151788,888,5085,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d73bde-1691-11df-97a5-7038c432aabf',NULL),(151789,888,5088,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d73d57-1691-11df-97a5-7038c432aabf',NULL),(151790,888,5089,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d73ecf-1691-11df-97a5-7038c432aabf',NULL),(151791,888,5356,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d74047-1691-11df-97a5-7038c432aabf',NULL),(151792,888,1248,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d741c4-1691-11df-97a5-7038c432aabf',NULL),(151793,888,5096,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d74341-1691-11df-97a5-7038c432aabf',NULL),(151794,888,1088,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d744b5-1691-11df-97a5-7038c432aabf',NULL),(151795,888,1088,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d74631-1691-11df-97a5-7038c432aabf',NULL),(151796,888,1088,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d747aa-1691-11df-97a5-7038c432aabf',NULL),(151797,888,1112,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d74922-1691-11df-97a5-7038c432aabf',NULL),(151798,888,1109,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d74a96-1691-11df-97a5-7038c432aabf',NULL),(151799,888,1110,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d74c13-1691-11df-97a5-7038c432aabf',NULL),(151800,888,1111,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d74d94-1691-11df-97a5-7038c432aabf',NULL),(151801,888,1255,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d74f08-1691-11df-97a5-7038c432aabf',NULL),(151802,888,1277,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d750ec-1691-11df-97a5-7038c432aabf',NULL),(151803,888,1261,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d75279-1691-11df-97a5-7038c432aabf',NULL),(151804,888,1265,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d75410-1691-11df-97a5-7038c432aabf',NULL),(151805,888,1268,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d7559d-1691-11df-97a5-7038c432aabf',NULL),(151806,888,1272,12778,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:01:59',0,1,NULL,NULL,NULL,'c8d75730-1691-11df-97a5-7038c432aabf',NULL),(151807,928,1246,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d758ca-1691-11df-97a5-7038c432aabf',NULL),(151808,928,5282,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d75a5c-1691-11df-97a5-7038c432aabf',NULL),(151809,928,6096,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d75bee-1691-11df-97a5-7038c432aabf',NULL),(151810,928,5272,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d75d78-1691-11df-97a5-7038c432aabf',NULL),(151811,928,1146,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d75f0e-1691-11df-97a5-7038c432aabf',NULL),(151812,928,1154,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d760a4-1691-11df-97a5-7038c432aabf',NULL),(151813,928,1192,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d76232-1691-11df-97a5-7038c432aabf',NULL),(151814,928,1164,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d763cd-1691-11df-97a5-7038c432aabf',NULL),(151815,928,1156,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d7655b-1691-11df-97a5-7038c432aabf',NULL),(151816,928,5092,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d766e8-1691-11df-97a5-7038c432aabf',NULL),(151817,928,5086,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d77766-1691-11df-97a5-7038c432aabf',NULL),(151818,928,5087,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d778f4-1691-11df-97a5-7038c432aabf',NULL),(151819,928,5085,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d77a79-1691-11df-97a5-7038c432aabf',NULL),(151820,928,5088,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d77c03-1691-11df-97a5-7038c432aabf',NULL),(151821,928,5089,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d77d90-1691-11df-97a5-7038c432aabf',NULL),(151822,928,5356,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d77f52-1691-11df-97a5-7038c432aabf',NULL),(151823,928,1248,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d780c6-1691-11df-97a5-7038c432aabf',NULL),(151824,928,5096,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d78247-1691-11df-97a5-7038c432aabf',NULL),(151825,928,1088,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d783cc-1691-11df-97a5-7038c432aabf',NULL),(151826,928,1088,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d78645-1691-11df-97a5-7038c432aabf',NULL),(151827,928,1088,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d788ad-1691-11df-97a5-7038c432aabf',NULL),(151828,928,1112,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d78b0c-1691-11df-97a5-7038c432aabf',NULL),(151829,928,1109,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d78e97-1691-11df-97a5-7038c432aabf',NULL),(151830,928,1110,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d79114-1691-11df-97a5-7038c432aabf',NULL),(151831,928,1111,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d7939a-1691-11df-97a5-7038c432aabf',NULL),(151832,928,1255,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d79617-1691-11df-97a5-7038c432aabf',NULL),(151833,928,1277,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d79891-1691-11df-97a5-7038c432aabf',NULL),(151834,928,1261,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d79b0e-1691-11df-97a5-7038c432aabf',NULL),(151835,928,1265,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d79de1-1691-11df-97a5-7038c432aabf',NULL),(151836,928,1268,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d7a085-1691-11df-97a5-7038c432aabf',NULL),(151837,928,1272,12780,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:03:30',0,1,NULL,NULL,NULL,'c8d7a31c-1691-11df-97a5-7038c432aabf',NULL),(151838,8679,1246,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7a5ee-1691-11df-97a5-7038c432aabf',NULL),(151839,8679,5282,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7a86c-1691-11df-97a5-7038c432aabf',NULL),(151840,8679,6096,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7aae5-1691-11df-97a5-7038c432aabf',NULL),(151841,8679,5272,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7ad59-1691-11df-97a5-7038c432aabf',NULL),(151842,8679,1146,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7afce-1691-11df-97a5-7038c432aabf',NULL),(151843,8679,1154,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7b14b-1691-11df-97a5-7038c432aabf',NULL),(151844,8679,1192,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7b2c3-1691-11df-97a5-7038c432aabf',NULL),(151845,8679,1155,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7b440-1691-11df-97a5-7038c432aabf',NULL),(151846,8679,1156,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7b5c1-1691-11df-97a5-7038c432aabf',NULL),(151847,8679,5092,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7b73e-1691-11df-97a5-7038c432aabf',NULL),(151848,8679,5086,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7b8ba-1691-11df-97a5-7038c432aabf',NULL),(151849,8679,5087,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7ba2e-1691-11df-97a5-7038c432aabf',NULL),(151850,8679,5085,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7bbaf-1691-11df-97a5-7038c432aabf',NULL),(151851,8679,5088,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7bd28-1691-11df-97a5-7038c432aabf',NULL),(151852,8679,5089,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7bea0-1691-11df-97a5-7038c432aabf',NULL),(151853,8679,5356,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7c01d-1691-11df-97a5-7038c432aabf',NULL),(151854,8679,1248,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7c195-1691-11df-97a5-7038c432aabf',NULL),(151855,8679,952,12782,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,890,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7c312-1691-11df-97a5-7038c432aabf',NULL),(151856,8679,5497,12782,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7c4e4-1691-11df-97a5-7038c432aabf',NULL),(151857,8679,730,12782,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7c676-1691-11df-97a5-7038c432aabf',NULL),(151858,8679,853,12782,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,737,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7c804-1691-11df-97a5-7038c432aabf',NULL),(151859,8679,21,12782,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7c992-1691-11df-97a5-7038c432aabf',NULL),(151860,8679,851,12782,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7cb28-1691-11df-97a5-7038c432aabf',NULL),(151861,8679,729,12782,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121000,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7cce5-1691-11df-97a5-7038c432aabf',NULL),(151862,8679,790,12782,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.4,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7ce5d-1691-11df-97a5-7038c432aabf',NULL),(151863,8679,654,12782,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7cfd6-1691-11df-97a5-7038c432aabf',NULL),(151864,8679,678,12782,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1000,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7d152-1691-11df-97a5-7038c432aabf',NULL),(151865,8679,5096,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7d2cb-1691-11df-97a5-7038c432aabf',NULL),(151866,8679,1088,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7d443-1691-11df-97a5-7038c432aabf',NULL),(151867,8679,1088,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7d5c0-1691-11df-97a5-7038c432aabf',NULL),(151868,8679,1088,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7d73d-1691-11df-97a5-7038c432aabf',NULL),(151869,8679,1112,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7d8b9-1691-11df-97a5-7038c432aabf',NULL),(151870,8679,1109,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7da36-1691-11df-97a5-7038c432aabf',NULL),(151871,8679,1110,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7dbae-1691-11df-97a5-7038c432aabf',NULL),(151872,8679,1111,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7dd27-1691-11df-97a5-7038c432aabf',NULL),(151873,8679,1255,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7de9f-1691-11df-97a5-7038c432aabf',NULL),(151874,8679,1277,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7e01c-1691-11df-97a5-7038c432aabf',NULL),(151875,8679,1265,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7e194-1691-11df-97a5-7038c432aabf',NULL),(151876,8679,1268,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7e30d-1691-11df-97a5-7038c432aabf',NULL),(151877,8679,1272,12782,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:06:06',0,1,NULL,NULL,NULL,'c8d7e489-1691-11df-97a5-7038c432aabf',NULL),(151878,9324,1246,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d7e602-1691-11df-97a5-7038c432aabf',NULL),(151879,9324,5282,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d7e77e-1691-11df-97a5-7038c432aabf',NULL),(151880,9324,6096,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d7e8f3-1691-11df-97a5-7038c432aabf',NULL),(151881,9324,5272,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d7ea6f-1691-11df-97a5-7038c432aabf',NULL),(151882,9324,1146,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d7ec5b-1691-11df-97a5-7038c432aabf',NULL),(151883,9324,1154,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d7edf1-1691-11df-97a5-7038c432aabf',NULL),(151884,9324,1192,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d7ef84-1691-11df-97a5-7038c432aabf',NULL),(151885,9324,1155,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d7f111-1691-11df-97a5-7038c432aabf',NULL),(151886,9324,1164,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d7f2a8-1691-11df-97a5-7038c432aabf',NULL),(151887,9324,1156,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d7f43a-1691-11df-97a5-7038c432aabf',NULL),(151888,9324,5092,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d7f5d4-1691-11df-97a5-7038c432aabf',NULL),(151889,9324,5086,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d7f76b-1691-11df-97a5-7038c432aabf',NULL),(151890,9324,5087,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d7f8f9-1691-11df-97a5-7038c432aabf',NULL),(151891,9324,5085,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d7fa8f-1691-11df-97a5-7038c432aabf',NULL),(151892,9324,5088,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d7fc25-1691-11df-97a5-7038c432aabf',NULL),(151893,9324,5089,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d7fdb7-1691-11df-97a5-7038c432aabf',NULL),(151894,9324,5356,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d7ff45-1691-11df-97a5-7038c432aabf',NULL),(151895,9324,1248,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d800db-1691-11df-97a5-7038c432aabf',NULL),(151896,9324,5096,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d80276-1691-11df-97a5-7038c432aabf',NULL),(151897,9324,1088,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d80411-1691-11df-97a5-7038c432aabf',NULL),(151898,9324,1088,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d805a7-1691-11df-97a5-7038c432aabf',NULL),(151899,9324,1088,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d80739-1691-11df-97a5-7038c432aabf',NULL),(151900,9324,1112,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d808d4-1691-11df-97a5-7038c432aabf',NULL),(151901,9324,1109,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d80a6a-1691-11df-97a5-7038c432aabf',NULL),(151902,9324,1110,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d80bfc-1691-11df-97a5-7038c432aabf',NULL),(151903,9324,1111,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d81899-1691-11df-97a5-7038c432aabf',NULL),(151904,9324,1255,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d81a38-1691-11df-97a5-7038c432aabf',NULL),(151905,9324,1277,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d81bc6-1691-11df-97a5-7038c432aabf',NULL),(151906,9324,1261,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d81d61-1691-11df-97a5-7038c432aabf',NULL),(151907,9324,1265,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d81ef7-1691-11df-97a5-7038c432aabf',NULL),(151908,9324,1268,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d82092-1691-11df-97a5-7038c432aabf',NULL),(151909,9324,1271,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d82228-1691-11df-97a5-7038c432aabf',NULL),(151910,9324,1271,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d823be-1691-11df-97a5-7038c432aabf',NULL),(151911,9324,1271,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d82555-1691-11df-97a5-7038c432aabf',NULL),(151912,9324,1271,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d826ef-1691-11df-97a5-7038c432aabf',NULL),(151913,9324,1272,12783,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:33',0,1,NULL,NULL,NULL,'c8d82886-1691-11df-97a5-7038c432aabf',NULL),(151914,6114,1246,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d82a1c-1691-11df-97a5-7038c432aabf',NULL),(151915,6114,5282,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d82bb7-1691-11df-97a5-7038c432aabf',NULL),(151916,6114,6096,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d82d4d-1691-11df-97a5-7038c432aabf',NULL),(151917,6114,5272,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d82ee3-1691-11df-97a5-7038c432aabf',NULL),(151918,6114,1146,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d8307a-1691-11df-97a5-7038c432aabf',NULL),(151919,6114,1154,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d8320c-1691-11df-97a5-7038c432aabf',NULL),(151920,6114,1192,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d8339e-1691-11df-97a5-7038c432aabf',NULL),(151921,6114,1155,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d8352c-1691-11df-97a5-7038c432aabf',NULL),(151922,6114,1164,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d836c6-1691-11df-97a5-7038c432aabf',NULL),(151923,6114,1156,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d83854-1691-11df-97a5-7038c432aabf',NULL),(151924,6114,5092,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d83b16-1691-11df-97a5-7038c432aabf',NULL),(151925,6114,5086,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d83cd7-1691-11df-97a5-7038c432aabf',NULL),(151926,6114,5087,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d83e6d-1691-11df-97a5-7038c432aabf',NULL),(151927,6114,5085,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d8400c-1691-11df-97a5-7038c432aabf',NULL),(151928,6114,5088,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d841c0-1691-11df-97a5-7038c432aabf',NULL),(151929,6114,5089,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d8435b-1691-11df-97a5-7038c432aabf',NULL),(151930,6114,5356,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d844dc-1691-11df-97a5-7038c432aabf',NULL),(151931,6114,1248,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d8465d-1691-11df-97a5-7038c432aabf',NULL),(151932,6114,5096,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d847de-1691-11df-97a5-7038c432aabf',NULL),(151933,6114,1088,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d8495b-1691-11df-97a5-7038c432aabf',NULL),(151934,6114,1088,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d84adb-1691-11df-97a5-7038c432aabf',NULL),(151935,6114,1088,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d84c90-1691-11df-97a5-7038c432aabf',NULL),(151936,6114,1112,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d84df3-1691-11df-97a5-7038c432aabf',NULL),(151937,6114,1109,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d84f5e-1691-11df-97a5-7038c432aabf',NULL),(151938,6114,1110,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d85f06-1691-11df-97a5-7038c432aabf',NULL),(151939,6114,1111,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d86072-1691-11df-97a5-7038c432aabf',NULL),(151940,6114,1255,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d8623b-1691-11df-97a5-7038c432aabf',NULL),(151941,6114,1277,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d866f2-1691-11df-97a5-7038c432aabf',NULL),(151942,6114,1261,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d8687f-1691-11df-97a5-7038c432aabf',NULL),(151943,6114,1265,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d86a27-1691-11df-97a5-7038c432aabf',NULL),(151944,6114,1268,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d86ba8-1691-11df-97a5-7038c432aabf',NULL),(151945,6114,1272,12784,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:08:26',0,1,NULL,NULL,NULL,'c8d87d80-1691-11df-97a5-7038c432aabf',NULL),(151946,9344,1246,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d87ff9-1691-11df-97a5-7038c432aabf',NULL),(151947,9344,5282,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d88232-1691-11df-97a5-7038c432aabf',NULL),(151948,9344,6096,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d88466-1691-11df-97a5-7038c432aabf',NULL),(151949,9344,5272,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d895c3-1691-11df-97a5-7038c432aabf',NULL),(151950,9344,1146,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d89992-1691-11df-97a5-7038c432aabf',NULL),(151951,9344,1154,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d89be0-1691-11df-97a5-7038c432aabf',NULL),(151952,9344,1192,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d8ae92-1691-11df-97a5-7038c432aabf',NULL),(151953,9344,1155,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d8b136-1691-11df-97a5-7038c432aabf',NULL),(151954,9344,1164,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d8c1eb-1691-11df-97a5-7038c432aabf',NULL),(151955,9344,1156,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d8d2ba-1691-11df-97a5-7038c432aabf',NULL),(151956,9344,6065,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d8f6b8-1691-11df-97a5-7038c432aabf',NULL),(151957,9344,5092,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d8f83d-1691-11df-97a5-7038c432aabf',NULL),(151958,9344,5086,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d8f9b5-1691-11df-97a5-7038c432aabf',NULL),(151959,9344,5087,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d8fb2e-1691-11df-97a5-7038c432aabf',NULL),(151960,9344,5085,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d8fcaa-1691-11df-97a5-7038c432aabf',NULL),(151961,9344,5088,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d8fe89-1691-11df-97a5-7038c432aabf',NULL),(151962,9344,5089,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d90020-1691-11df-97a5-7038c432aabf',NULL),(151963,9344,5356,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d901b6-1691-11df-97a5-7038c432aabf',NULL),(151964,9344,1248,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d90344-1691-11df-97a5-7038c432aabf',NULL),(151965,9344,5096,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d904d6-1691-11df-97a5-7038c432aabf',NULL),(151966,9344,6042,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d9068a-1691-11df-97a5-7038c432aabf',NULL),(151967,9344,1088,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d90807-1691-11df-97a5-7038c432aabf',NULL),(151968,9344,1088,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d9097f-1691-11df-97a5-7038c432aabf',NULL),(151969,9344,1088,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d90b00-1691-11df-97a5-7038c432aabf',NULL),(151970,9344,1112,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d90c7d-1691-11df-97a5-7038c432aabf',NULL),(151971,9344,1109,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d90dfa-1691-11df-97a5-7038c432aabf',NULL),(151972,9344,1110,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d90f76-1691-11df-97a5-7038c432aabf',NULL),(151973,9344,1111,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d910ea-1691-11df-97a5-7038c432aabf',NULL),(151974,9344,1255,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d91267-1691-11df-97a5-7038c432aabf',NULL),(151975,9344,1277,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d913e8-1691-11df-97a5-7038c432aabf',NULL),(151976,9344,1261,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d9155c-1691-11df-97a5-7038c432aabf',NULL),(151977,9344,1265,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d916d9-1691-11df-97a5-7038c432aabf',NULL),(151978,9344,1268,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d91851-1691-11df-97a5-7038c432aabf',NULL),(151979,9344,1272,12785,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:07:23',0,1,NULL,NULL,NULL,'c8d919ce-1691-11df-97a5-7038c432aabf',NULL),(151980,7994,1246,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d91b46-1691-11df-97a5-7038c432aabf',NULL),(151981,7994,5282,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d91cc3-1691-11df-97a5-7038c432aabf',NULL),(151982,7994,6096,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d91e40-1691-11df-97a5-7038c432aabf',NULL),(151983,7994,5272,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d91fb8-1691-11df-97a5-7038c432aabf',NULL),(151984,7994,1146,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d92135-1691-11df-97a5-7038c432aabf',NULL),(151985,7994,1154,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d922a9-1691-11df-97a5-7038c432aabf',NULL),(151986,7994,1192,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d9247b-1691-11df-97a5-7038c432aabf',NULL),(151987,7994,1156,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d92612-1691-11df-97a5-7038c432aabf',NULL),(151988,7994,6065,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d9279f-1691-11df-97a5-7038c432aabf',NULL),(151989,7994,5092,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d9292d-1691-11df-97a5-7038c432aabf',NULL),(151990,7994,5086,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d92ab7-1691-11df-97a5-7038c432aabf',NULL),(151991,7994,5087,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d92c7c-1691-11df-97a5-7038c432aabf',NULL),(151992,7994,5085,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d92df0-1691-11df-97a5-7038c432aabf',NULL),(151993,7994,5088,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d930ff-1691-11df-97a5-7038c432aabf',NULL),(151994,7994,5089,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d9329a-1691-11df-97a5-7038c432aabf',NULL),(151995,7994,5356,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d93430-1691-11df-97a5-7038c432aabf',NULL),(151996,7994,1248,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d93676-1691-11df-97a5-7038c432aabf',NULL),(151997,7994,5096,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d9382a-1691-11df-97a5-7038c432aabf',NULL),(151998,7994,1112,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d939d1-1691-11df-97a5-7038c432aabf',NULL),(151999,7994,1109,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d93b70-1691-11df-97a5-7038c432aabf',NULL),(152000,7994,1110,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d93d07-1691-11df-97a5-7038c432aabf',NULL),(152001,7994,1111,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d93ea1-1691-11df-97a5-7038c432aabf',NULL),(152002,7994,1255,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d94033-1691-11df-97a5-7038c432aabf',NULL),(152003,7994,1277,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d941ca-1691-11df-97a5-7038c432aabf',NULL),(152004,7994,1261,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d94360-1691-11df-97a5-7038c432aabf',NULL),(152005,7994,1265,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d944ee-1691-11df-97a5-7038c432aabf',NULL),(152006,7994,1268,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d94684-1691-11df-97a5-7038c432aabf',NULL),(152007,7994,1272,12788,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:34',0,1,NULL,NULL,NULL,'c8d94816-1691-11df-97a5-7038c432aabf',NULL),(152008,8436,1246,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d949ac-1691-11df-97a5-7038c432aabf',NULL),(152009,8436,5282,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d94b65-1691-11df-97a5-7038c432aabf',NULL),(152010,8436,6096,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d94d00-1691-11df-97a5-7038c432aabf',NULL),(152011,8436,5272,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d94e96-1691-11df-97a5-7038c432aabf',NULL),(152012,8436,1146,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d95024-1691-11df-97a5-7038c432aabf',NULL),(152013,8436,1154,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d951ba-1691-11df-97a5-7038c432aabf',NULL),(152014,8436,1192,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d95344-1691-11df-97a5-7038c432aabf',NULL),(152015,8436,1155,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d954da-1691-11df-97a5-7038c432aabf',NULL),(152016,8436,1164,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d95670-1691-11df-97a5-7038c432aabf',NULL),(152017,8436,1156,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d957fe-1691-11df-97a5-7038c432aabf',NULL),(152018,8436,6065,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d95990-1691-11df-97a5-7038c432aabf',NULL),(152019,8436,6077,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d95b22-1691-11df-97a5-7038c432aabf',NULL),(152020,8436,5092,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d95cb9-1691-11df-97a5-7038c432aabf',NULL),(152021,8436,5086,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d95e46-1691-11df-97a5-7038c432aabf',NULL),(152022,8436,5087,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d95fdd-1691-11df-97a5-7038c432aabf',NULL),(152023,8436,5085,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d9616f-1691-11df-97a5-7038c432aabf',NULL),(152024,8436,5088,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d96d6a-1691-11df-97a5-7038c432aabf',NULL),(152025,8436,5089,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d96f04-1691-11df-97a5-7038c432aabf',NULL),(152026,8436,5356,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d9708e-1691-11df-97a5-7038c432aabf',NULL),(152027,8436,1248,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d972b5-1691-11df-97a5-7038c432aabf',NULL),(152028,8436,5096,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d97461-1691-11df-97a5-7038c432aabf',NULL),(152029,8436,1088,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d975ef-1691-11df-97a5-7038c432aabf',NULL),(152030,8436,1088,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d977b4-1691-11df-97a5-7038c432aabf',NULL),(152031,8436,1088,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d97935-1691-11df-97a5-7038c432aabf',NULL),(152032,8436,1112,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d97abf-1691-11df-97a5-7038c432aabf',NULL),(152033,8436,1109,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d97d45-1691-11df-97a5-7038c432aabf',NULL),(152034,8436,1110,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d97fad-1691-11df-97a5-7038c432aabf',NULL),(152035,8436,1111,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d98219-1691-11df-97a5-7038c432aabf',NULL),(152036,8436,1255,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d98579-1691-11df-97a5-7038c432aabf',NULL),(152037,8436,1277,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d987ff-1691-11df-97a5-7038c432aabf',NULL),(152038,8436,1261,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d98a89-1691-11df-97a5-7038c432aabf',NULL),(152039,8436,1265,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d98d0a-1691-11df-97a5-7038c432aabf',NULL),(152040,8436,1268,12790,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:10:30',0,1,NULL,NULL,NULL,'c8d98f84-1691-11df-97a5-7038c432aabf',NULL),(152041,136,1246,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d991fd-1691-11df-97a5-7038c432aabf',NULL),(152042,136,5282,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9947e-1691-11df-97a5-7038c432aabf',NULL),(152043,136,6096,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d996fb-1691-11df-97a5-7038c432aabf',NULL),(152044,136,1154,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d999ce-1691-11df-97a5-7038c432aabf',NULL),(152045,136,1192,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d99c6e-1691-11df-97a5-7038c432aabf',NULL),(152046,136,1164,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d99f0d-1691-11df-97a5-7038c432aabf',NULL),(152047,136,1156,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9a1e5-1691-11df-97a5-7038c432aabf',NULL),(152048,136,5092,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9a459-1691-11df-97a5-7038c432aabf',NULL),(152049,136,5086,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9a6d2-1691-11df-97a5-7038c432aabf',NULL),(152050,136,5087,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9a84f-1691-11df-97a5-7038c432aabf',NULL),(152051,136,5085,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9a9c7-1691-11df-97a5-7038c432aabf',NULL),(152052,136,5088,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9ab48-1691-11df-97a5-7038c432aabf',NULL),(152053,136,5089,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9acc1-1691-11df-97a5-7038c432aabf',NULL),(152054,136,5356,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9ae42-1691-11df-97a5-7038c432aabf',NULL),(152055,136,1248,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9afc3-1691-11df-97a5-7038c432aabf',NULL),(152056,136,952,12791,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2610,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9b13f-1691-11df-97a5-7038c432aabf',NULL),(152057,136,5497,12791,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,487,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9b2bc-1691-11df-97a5-7038c432aabf',NULL),(152058,136,730,12791,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9b430-1691-11df-97a5-7038c432aabf',NULL),(152059,136,853,12791,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1146,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9b5ad-1691-11df-97a5-7038c432aabf',NULL),(152060,136,21,12791,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.3,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9b721-1691-11df-97a5-7038c432aabf',NULL),(152061,136,851,12791,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9b899-1691-11df-97a5-7038c432aabf',NULL),(152062,136,729,12791,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225000,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9ba16-1691-11df-97a5-7038c432aabf',NULL),(152063,136,654,12791,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.3,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9bb8e-1691-11df-97a5-7038c432aabf',NULL),(152064,136,678,12791,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9bd07-1691-11df-97a5-7038c432aabf',NULL),(152065,136,5096,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9be7b-1691-11df-97a5-7038c432aabf',NULL),(152066,136,1088,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9bff8-1691-11df-97a5-7038c432aabf',NULL),(152067,136,1088,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9c1f9-1691-11df-97a5-7038c432aabf',NULL),(152068,136,1088,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9c38b-1691-11df-97a5-7038c432aabf',NULL),(152069,136,1112,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9c526-1691-11df-97a5-7038c432aabf',NULL),(152070,136,1109,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9c6c0-1691-11df-97a5-7038c432aabf',NULL),(152071,136,1110,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9c852-1691-11df-97a5-7038c432aabf',NULL),(152072,136,1111,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9c9dc-1691-11df-97a5-7038c432aabf',NULL),(152073,136,1255,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9cb9d-1691-11df-97a5-7038c432aabf',NULL),(152074,136,1277,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9cd15-1691-11df-97a5-7038c432aabf',NULL),(152075,136,1261,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9ce92-1691-11df-97a5-7038c432aabf',NULL),(152076,136,1265,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9d00f-1691-11df-97a5-7038c432aabf',NULL),(152077,136,1268,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9d183-1691-11df-97a5-7038c432aabf',NULL),(152078,136,1272,12791,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:11:07',0,1,NULL,NULL,NULL,'c8d9d304-1691-11df-97a5-7038c432aabf',NULL),(152079,1279,1246,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9d47c-1691-11df-97a5-7038c432aabf',NULL),(152080,1279,5282,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9d5f9-1691-11df-97a5-7038c432aabf',NULL),(152081,1279,6096,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9d776-1691-11df-97a5-7038c432aabf',NULL),(152082,1279,5272,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9d8f2-1691-11df-97a5-7038c432aabf',NULL),(152083,1279,1146,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9da6f-1691-11df-97a5-7038c432aabf',NULL),(152084,1279,1154,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9dbe7-1691-11df-97a5-7038c432aabf',NULL),(152085,1279,1192,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9dd64-1691-11df-97a5-7038c432aabf',NULL),(152086,1279,1164,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9dedc-1691-11df-97a5-7038c432aabf',NULL),(152087,1279,1156,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9e05d-1691-11df-97a5-7038c432aabf',NULL),(152088,1279,5092,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9e1da-1691-11df-97a5-7038c432aabf',NULL),(152089,1279,5086,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9e352-1691-11df-97a5-7038c432aabf',NULL),(152090,1279,5087,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9e4d3-1691-11df-97a5-7038c432aabf',NULL),(152091,1279,5085,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9e64c-1691-11df-97a5-7038c432aabf',NULL),(152092,1279,5088,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9e822-1691-11df-97a5-7038c432aabf',NULL),(152093,1279,5089,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9e9b9-1691-11df-97a5-7038c432aabf',NULL),(152094,1279,5356,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9eb46-1691-11df-97a5-7038c432aabf',NULL),(152095,1279,1248,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9ecd8-1691-11df-97a5-7038c432aabf',NULL),(152096,1279,5096,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9ee62-1691-11df-97a5-7038c432aabf',NULL),(152097,1279,1088,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9f027-1691-11df-97a5-7038c432aabf',NULL),(152098,1279,1088,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9f1a4-1691-11df-97a5-7038c432aabf',NULL),(152099,1279,1088,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9f31c-1691-11df-97a5-7038c432aabf',NULL),(152100,1279,1112,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9f495-1691-11df-97a5-7038c432aabf',NULL),(152101,1279,1109,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9f60d-1691-11df-97a5-7038c432aabf',NULL),(152102,1279,1110,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9f78a-1691-11df-97a5-7038c432aabf',NULL),(152103,1279,1111,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9f902-1691-11df-97a5-7038c432aabf',NULL),(152104,1279,1255,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9fa88-1691-11df-97a5-7038c432aabf',NULL),(152105,1279,1277,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9fc09-1691-11df-97a5-7038c432aabf',NULL),(152106,1279,1261,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9fd81-1691-11df-97a5-7038c432aabf',NULL),(152107,1279,1265,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8d9ff06-1691-11df-97a5-7038c432aabf',NULL),(152108,1279,1268,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8da007a-1691-11df-97a5-7038c432aabf',NULL),(152109,1279,1272,12793,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:36',0,1,NULL,NULL,NULL,'c8da01fb-1691-11df-97a5-7038c432aabf',NULL),(152110,9224,1246,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da0d54-1691-11df-97a5-7038c432aabf',NULL),(152111,9224,5282,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da0f33-1691-11df-97a5-7038c432aabf',NULL),(152112,9224,6096,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da10c0-1691-11df-97a5-7038c432aabf',NULL),(152113,9224,5272,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da1252-1691-11df-97a5-7038c432aabf',NULL),(152114,9224,1146,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da13e4-1691-11df-97a5-7038c432aabf',NULL),(152115,9224,1154,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da1577-1691-11df-97a5-7038c432aabf',NULL),(152116,9224,1192,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da1738-1691-11df-97a5-7038c432aabf',NULL),(152117,9224,1155,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da18b9-1691-11df-97a5-7038c432aabf',NULL),(152118,9224,1164,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da1a31-1691-11df-97a5-7038c432aabf',NULL),(152119,9224,1156,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da1bb6-1691-11df-97a5-7038c432aabf',NULL),(152120,9224,5092,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da1d33-1691-11df-97a5-7038c432aabf',NULL),(152121,9224,5086,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da1eb4-1691-11df-97a5-7038c432aabf',NULL),(152122,9224,5087,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da2035-1691-11df-97a5-7038c432aabf',NULL),(152123,9224,5085,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da21b2-1691-11df-97a5-7038c432aabf',NULL),(152124,9224,5088,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da2332-1691-11df-97a5-7038c432aabf',NULL),(152125,9224,5356,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da24af-1691-11df-97a5-7038c432aabf',NULL),(152126,9224,1248,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da2630-1691-11df-97a5-7038c432aabf',NULL),(152127,9224,5096,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da27b1-1691-11df-97a5-7038c432aabf',NULL),(152128,9224,1088,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da292e-1691-11df-97a5-7038c432aabf',NULL),(152129,9224,1088,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da2ab3-1691-11df-97a5-7038c432aabf',NULL),(152130,9224,1088,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da2c2b-1691-11df-97a5-7038c432aabf',NULL),(152131,9224,1112,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da2db1-1691-11df-97a5-7038c432aabf',NULL),(152132,9224,1109,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da2f2d-1691-11df-97a5-7038c432aabf',NULL),(152133,9224,1110,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da30b3-1691-11df-97a5-7038c432aabf',NULL),(152134,9224,1111,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da3233-1691-11df-97a5-7038c432aabf',NULL),(152135,9224,1255,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da33c1-1691-11df-97a5-7038c432aabf',NULL),(152136,9224,1277,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da3547-1691-11df-97a5-7038c432aabf',NULL),(152137,9224,1261,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da375d-1691-11df-97a5-7038c432aabf',NULL),(152138,9224,1265,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da38de-1691-11df-97a5-7038c432aabf',NULL),(152139,9224,1268,12794,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:27',0,1,NULL,NULL,NULL,'c8da3a5b-1691-11df-97a5-7038c432aabf',NULL),(152140,3801,1246,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8da3bd7-1691-11df-97a5-7038c432aabf',NULL),(152141,3801,5282,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8da3d58-1691-11df-97a5-7038c432aabf',NULL),(152142,3801,6096,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8da3ef7-1691-11df-97a5-7038c432aabf',NULL),(152143,3801,5272,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8da405f-1691-11df-97a5-7038c432aabf',NULL),(152144,3801,1146,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8da41c2-1691-11df-97a5-7038c432aabf',NULL),(152145,3801,1154,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8da514c-1691-11df-97a5-7038c432aabf',NULL),(152146,3801,1192,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8da52b7-1691-11df-97a5-7038c432aabf',NULL),(152147,3801,1155,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8da541a-1691-11df-97a5-7038c432aabf',NULL),(152148,3801,1164,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8da58ae-1691-11df-97a5-7038c432aabf',NULL),(152149,3801,1156,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8da5a1e-1691-11df-97a5-7038c432aabf',NULL),(152150,3801,5092,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8da5b92-1691-11df-97a5-7038c432aabf',NULL),(152151,3801,5086,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8da5d71-1691-11df-97a5-7038c432aabf',NULL),(152152,3801,5087,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8da70fe-1691-11df-97a5-7038c432aabf',NULL),(152153,3801,5085,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e4922a-1691-11df-97a5-7038c432aabf',NULL),(152154,3801,5088,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e49ded-1691-11df-97a5-7038c432aabf',NULL),(152155,3801,5089,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e4a554-1691-11df-97a5-7038c432aabf',NULL),(152156,3801,5356,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e4f2f4-1691-11df-97a5-7038c432aabf',NULL),(152157,3801,1248,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e50224-1691-11df-97a5-7038c432aabf',NULL),(152158,3801,952,12795,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2290,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e509a1-1691-11df-97a5-7038c432aabf',NULL),(152159,3801,5497,12795,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,479,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e55723-1691-11df-97a5-7038c432aabf',NULL),(152160,3801,730,12795,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e55fcf-1691-11df-97a5-7038c432aabf',NULL),(152161,3801,853,12795,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1585,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e59334-1691-11df-97a5-7038c432aabf',NULL),(152162,3801,21,12795,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e5c6ae-1691-11df-97a5-7038c432aabf',NULL),(152163,3801,851,12795,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e5ff05-1691-11df-97a5-7038c432aabf',NULL),(152164,3801,729,12795,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226000,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e6380c-1691-11df-97a5-7038c432aabf',NULL),(152165,3801,790,12795,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.8,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e63a85-1691-11df-97a5-7038c432aabf',NULL),(152166,3801,654,12795,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150.3,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e63cca-1691-11df-97a5-7038c432aabf',NULL),(152167,3801,678,12795,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e63f08-1691-11df-97a5-7038c432aabf',NULL),(152168,3801,5096,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e6413c-1691-11df-97a5-7038c432aabf',NULL),(152169,3801,6042,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e644ed-1691-11df-97a5-7038c432aabf',NULL),(152170,3801,6042,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e64744-1691-11df-97a5-7038c432aabf',NULL),(152171,3801,1088,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e6498e-1691-11df-97a5-7038c432aabf',NULL),(152172,3801,1088,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e64bee-1691-11df-97a5-7038c432aabf',NULL),(152173,3801,1088,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e64e44-1691-11df-97a5-7038c432aabf',NULL),(152174,3801,1112,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e650a4-1691-11df-97a5-7038c432aabf',NULL),(152175,3801,1109,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e652fb-1691-11df-97a5-7038c432aabf',NULL),(152176,3801,1110,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e6555a-1691-11df-97a5-7038c432aabf',NULL),(152177,3801,1111,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e657b9-1691-11df-97a5-7038c432aabf',NULL),(152178,3801,1255,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e65a10-1691-11df-97a5-7038c432aabf',NULL),(152179,3801,1277,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e65c70-1691-11df-97a5-7038c432aabf',NULL),(152180,3801,1261,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e65ec2-1691-11df-97a5-7038c432aabf',NULL),(152181,3801,1265,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e66126-1691-11df-97a5-7038c432aabf',NULL),(152182,3801,1268,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e6637d-1691-11df-97a5-7038c432aabf',NULL),(152183,3801,1272,12795,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:14:29',0,1,NULL,NULL,NULL,'c8e665dc-1691-11df-97a5-7038c432aabf',NULL),(152184,4636,1246,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e6683b-1691-11df-97a5-7038c432aabf',NULL),(152185,4636,5282,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e66a92-1691-11df-97a5-7038c432aabf',NULL),(152186,4636,6096,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e66d03-1691-11df-97a5-7038c432aabf',NULL),(152187,4636,1154,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e66f59-1691-11df-97a5-7038c432aabf',NULL),(152188,4636,1192,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e671b5-1691-11df-97a5-7038c432aabf',NULL),(152189,4636,1155,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e67418-1691-11df-97a5-7038c432aabf',NULL),(152190,4636,1164,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e6766f-1691-11df-97a5-7038c432aabf',NULL),(152191,4636,1156,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e678ca-1691-11df-97a5-7038c432aabf',NULL),(152192,4636,6065,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e67b21-1691-11df-97a5-7038c432aabf',NULL),(152193,4636,5092,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e67d80-1691-11df-97a5-7038c432aabf',NULL),(152194,4636,5086,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e67fe0-1691-11df-97a5-7038c432aabf',NULL),(152195,4636,5087,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e6822e-1691-11df-97a5-7038c432aabf',NULL),(152196,4636,5085,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e68489-1691-11df-97a5-7038c432aabf',NULL),(152197,4636,5088,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e686dc-1691-11df-97a5-7038c432aabf',NULL),(152198,4636,5089,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e68932-1691-11df-97a5-7038c432aabf',NULL),(152199,4636,5356,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e68b81-1691-11df-97a5-7038c432aabf',NULL),(152200,4636,1248,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e68de0-1691-11df-97a5-7038c432aabf',NULL),(152201,4636,952,12797,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2520,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e6903f-1691-11df-97a5-7038c432aabf',NULL),(152202,4636,5497,12797,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,251,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e692bd-1691-11df-97a5-7038c432aabf',NULL),(152203,4636,730,12797,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e6951c-1691-11df-97a5-7038c432aabf',NULL),(152204,4636,853,12797,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1250,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e6976f-1691-11df-97a5-7038c432aabf',NULL),(152205,4636,21,12797,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e699ca-1691-11df-97a5-7038c432aabf',NULL),(152206,4636,851,12797,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e69c25-1691-11df-97a5-7038c432aabf',NULL),(152207,4636,729,12797,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,498000,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e69e77-1691-11df-97a5-7038c432aabf',NULL),(152208,4636,790,12797,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105.3,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e6a0ce-1691-11df-97a5-7038c432aabf',NULL),(152209,4636,654,12797,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.8,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e6a321-1691-11df-97a5-7038c432aabf',NULL),(152210,4636,678,12797,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e6a57c-1691-11df-97a5-7038c432aabf',NULL),(152211,4636,5096,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e6a7d3-1691-11df-97a5-7038c432aabf',NULL),(152212,4636,1088,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e6aa32-1691-11df-97a5-7038c432aabf',NULL),(152213,4636,1088,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e6ac91-1691-11df-97a5-7038c432aabf',NULL),(152214,4636,1088,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e6b0ba-1691-11df-97a5-7038c432aabf',NULL),(152215,4636,1112,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e6b31e-1691-11df-97a5-7038c432aabf',NULL),(152216,4636,1109,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e6b575-1691-11df-97a5-7038c432aabf',NULL),(152217,4636,1110,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e6b7c7-1691-11df-97a5-7038c432aabf',NULL),(152218,4636,1111,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e6ba34-1691-11df-97a5-7038c432aabf',NULL),(152219,4636,1255,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e6bc8b-1691-11df-97a5-7038c432aabf',NULL),(152220,4636,1277,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e6bee6-1691-11df-97a5-7038c432aabf',NULL),(152221,4636,1261,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e6c134-1691-11df-97a5-7038c432aabf',NULL),(152222,4636,1262,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e6c393-1691-11df-97a5-7038c432aabf',NULL),(152223,4636,1265,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e6c5ee-1691-11df-97a5-7038c432aabf',NULL),(152224,4636,1268,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e6c83d-1691-11df-97a5-7038c432aabf',NULL),(152225,4636,1272,12797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:18',0,1,NULL,NULL,NULL,'c8e6ca9c-1691-11df-97a5-7038c432aabf',NULL),(152226,8879,1246,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e6ccef-1691-11df-97a5-7038c432aabf',NULL),(152227,8879,5282,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e6cf4e-1691-11df-97a5-7038c432aabf',NULL),(152228,8879,6096,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e6d1a5-1691-11df-97a5-7038c432aabf',NULL),(152229,8879,1154,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e6d3f7-1691-11df-97a5-7038c432aabf',NULL),(152230,8879,1192,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e6d652-1691-11df-97a5-7038c432aabf',NULL),(152231,8879,1155,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e6d8a1-1691-11df-97a5-7038c432aabf',NULL),(152232,8879,1164,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e6eace-1691-11df-97a5-7038c432aabf',NULL),(152233,8879,1156,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e6ed21-1691-11df-97a5-7038c432aabf',NULL),(152234,8879,5092,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e6ef67-1691-11df-97a5-7038c432aabf',NULL),(152235,8879,5086,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e6f1c6-1691-11df-97a5-7038c432aabf',NULL),(152236,8879,5087,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e6f41d-1691-11df-97a5-7038c432aabf',NULL),(152237,8879,5085,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e6f680-1691-11df-97a5-7038c432aabf',NULL),(152238,8879,5089,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e6f8f9-1691-11df-97a5-7038c432aabf',NULL),(152239,8879,5356,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e6fceb-1691-11df-97a5-7038c432aabf',NULL),(152240,8879,1248,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e700c7-1691-11df-97a5-7038c432aabf',NULL),(152241,8879,5096,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e70496-1691-11df-97a5-7038c432aabf',NULL),(152242,8879,1088,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e709fc-1691-11df-97a5-7038c432aabf',NULL),(152243,8879,1088,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e70e0b-1691-11df-97a5-7038c432aabf',NULL),(152244,8879,1088,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e71205-1691-11df-97a5-7038c432aabf',NULL),(152245,8879,1112,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e71603-1691-11df-97a5-7038c432aabf',NULL),(152246,8879,1109,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e719ec-1691-11df-97a5-7038c432aabf',NULL),(152247,8879,1110,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e71dde-1691-11df-97a5-7038c432aabf',NULL),(152248,8879,1111,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e721cb-1691-11df-97a5-7038c432aabf',NULL),(152249,8879,1255,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e725bc-1691-11df-97a5-7038c432aabf',NULL),(152250,8879,1277,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e729a5-1691-11df-97a5-7038c432aabf',NULL),(152251,8879,1261,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e72d8a-1691-11df-97a5-7038c432aabf',NULL),(152252,8879,1265,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e73188-1691-11df-97a5-7038c432aabf',NULL),(152253,8879,1268,12798,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:16:04',0,1,NULL,NULL,NULL,'c8e73575-1691-11df-97a5-7038c432aabf',NULL),(152254,8991,1246,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e7395e-1691-11df-97a5-7038c432aabf',NULL),(152255,8991,5282,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e73d47-1691-11df-97a5-7038c432aabf',NULL),(152256,8991,6096,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e73fa2-1691-11df-97a5-7038c432aabf',NULL),(152257,8991,5272,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e741fd-1691-11df-97a5-7038c432aabf',NULL),(152258,8991,1146,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e7444b-1691-11df-97a5-7038c432aabf',NULL),(152259,8991,1154,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e746a7-1691-11df-97a5-7038c432aabf',NULL),(152260,8991,1192,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e748f9-1691-11df-97a5-7038c432aabf',NULL),(152261,8991,1165,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e74b4c-1691-11df-97a5-7038c432aabf',NULL),(152262,8991,5092,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e74da3-1691-11df-97a5-7038c432aabf',NULL),(152263,8991,5086,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e74ff5-1691-11df-97a5-7038c432aabf',NULL),(152264,8991,5087,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e7524c-1691-11df-97a5-7038c432aabf',NULL),(152265,8991,5085,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e7549e-1691-11df-97a5-7038c432aabf',NULL),(152266,8991,5088,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e75702-1691-11df-97a5-7038c432aabf',NULL),(152267,8991,5089,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e75950-1691-11df-97a5-7038c432aabf',NULL),(152268,8991,5356,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e75ba7-1691-11df-97a5-7038c432aabf',NULL),(152269,8991,1248,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e75e02-1691-11df-97a5-7038c432aabf',NULL),(152270,8991,952,12801,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3910,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e76051-1691-11df-97a5-7038c432aabf',NULL),(152271,8991,5497,12801,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,495,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e762a7-1691-11df-97a5-7038c432aabf',NULL),(152272,8991,730,12801,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e764f6-1691-11df-97a5-7038c432aabf',NULL),(152273,8991,853,12801,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e7674c-1691-11df-97a5-7038c432aabf',NULL),(152274,8991,21,12801,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e769a8-1691-11df-97a5-7038c432aabf',NULL),(152275,8991,851,12801,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e76bfa-1691-11df-97a5-7038c432aabf',NULL),(152276,8991,729,12801,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,302000,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e76e55-1691-11df-97a5-7038c432aabf',NULL),(152277,8991,678,12801,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7500,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e770a8-1691-11df-97a5-7038c432aabf',NULL),(152278,8991,5096,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e772fa-1691-11df-97a5-7038c432aabf',NULL),(152279,8991,1112,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e7754d-1691-11df-97a5-7038c432aabf',NULL),(152280,8991,1109,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e777a4-1691-11df-97a5-7038c432aabf',NULL),(152281,8991,1110,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e779fa-1691-11df-97a5-7038c432aabf',NULL),(152282,8991,1111,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e77c49-1691-11df-97a5-7038c432aabf',NULL),(152283,8991,1255,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e77eac-1691-11df-97a5-7038c432aabf',NULL),(152284,8991,1277,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e780fb-1691-11df-97a5-7038c432aabf',NULL),(152285,8991,1261,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e78356-1691-11df-97a5-7038c432aabf',NULL),(152286,8991,1265,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e785ad-1691-11df-97a5-7038c432aabf',NULL),(152287,8991,1268,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e787fb-1691-11df-97a5-7038c432aabf',NULL),(152288,8991,1272,12801,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:17:46',0,1,NULL,NULL,NULL,'c8e78a56-1691-11df-97a5-7038c432aabf',NULL),(152289,9298,1246,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e78ca4-1691-11df-97a5-7038c432aabf',NULL),(152290,9298,5282,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e78ef7-1691-11df-97a5-7038c432aabf',NULL),(152291,9298,6096,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e79145-1691-11df-97a5-7038c432aabf',NULL),(152292,9298,5272,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7939c-1691-11df-97a5-7038c432aabf',NULL),(152293,9298,1146,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e795fb-1691-11df-97a5-7038c432aabf',NULL),(152294,9298,1154,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e79849-1691-11df-97a5-7038c432aabf',NULL),(152295,9298,1192,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e79aa5-1691-11df-97a5-7038c432aabf',NULL),(152296,9298,1155,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e79cf3-1691-11df-97a5-7038c432aabf',NULL),(152297,9298,1164,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e79f4a-1691-11df-97a5-7038c432aabf',NULL),(152298,9298,1156,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7a1a5-1691-11df-97a5-7038c432aabf',NULL),(152299,9298,5092,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7a400-1691-11df-97a5-7038c432aabf',NULL),(152300,9298,5086,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7a65f-1691-11df-97a5-7038c432aabf',NULL),(152301,9298,5087,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7a8b2-1691-11df-97a5-7038c432aabf',NULL),(152302,9298,5085,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7ab04-1691-11df-97a5-7038c432aabf',NULL),(152303,9298,5088,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7ad57-1691-11df-97a5-7038c432aabf',NULL),(152304,9298,5089,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7afa9-1691-11df-97a5-7038c432aabf',NULL),(152305,9298,5356,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7b204-1691-11df-97a5-7038c432aabf',NULL),(152306,9298,1248,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7b453-1691-11df-97a5-7038c432aabf',NULL),(152307,9298,5497,12806,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7b6aa-1691-11df-97a5-7038c432aabf',NULL),(152308,9298,730,12806,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7b8f8-1691-11df-97a5-7038c432aabf',NULL),(152309,9298,853,12806,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,939,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7bb4f-1691-11df-97a5-7038c432aabf',NULL),(152310,9298,21,12806,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7bdb2-1691-11df-97a5-7038c432aabf',NULL),(152311,9298,851,12806,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7c00d-1691-11df-97a5-7038c432aabf',NULL),(152312,9298,729,12806,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,334000,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7c268-1691-11df-97a5-7038c432aabf',NULL),(152313,9298,790,12806,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.9,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7c4bb-1691-11df-97a5-7038c432aabf',NULL),(152314,9298,654,12806,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.6,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7c71a-1691-11df-97a5-7038c432aabf',NULL),(152315,9298,678,12806,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7da67-1691-11df-97a5-7038c432aabf',NULL),(152316,9298,5096,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7dcb9-1691-11df-97a5-7038c432aabf',NULL),(152317,9298,6042,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7df0c-1691-11df-97a5-7038c432aabf',NULL),(152318,9298,1088,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7e16b-1691-11df-97a5-7038c432aabf',NULL),(152319,9298,1088,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7e3cf-1691-11df-97a5-7038c432aabf',NULL),(152320,9298,1088,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7e626-1691-11df-97a5-7038c432aabf',NULL),(152321,9298,1112,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7e885-1691-11df-97a5-7038c432aabf',NULL),(152322,9298,1109,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7eae4-1691-11df-97a5-7038c432aabf',NULL),(152323,9298,1110,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7ed37-1691-11df-97a5-7038c432aabf',NULL),(152324,9298,1111,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7ef96-1691-11df-97a5-7038c432aabf',NULL),(152325,9298,1255,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7f1fa-1691-11df-97a5-7038c432aabf',NULL),(152326,9298,1277,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7f459-1691-11df-97a5-7038c432aabf',NULL),(152327,9298,1261,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7f6ac-1691-11df-97a5-7038c432aabf',NULL),(152328,9298,1265,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7f907-1691-11df-97a5-7038c432aabf',NULL),(152329,9298,1268,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7fb62-1691-11df-97a5-7038c432aabf',NULL),(152330,9298,1272,12806,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:21:18',0,1,NULL,NULL,NULL,'c8e7fdb9-1691-11df-97a5-7038c432aabf',NULL),(152331,2811,1246,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e80014-1691-11df-97a5-7038c432aabf',NULL),(152332,2811,5282,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e80267-1691-11df-97a5-7038c432aabf',NULL),(152333,2811,6096,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e804c6-1691-11df-97a5-7038c432aabf',NULL),(152334,2811,5272,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e80725-1691-11df-97a5-7038c432aabf',NULL),(152335,2811,1146,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e80978-1691-11df-97a5-7038c432aabf',NULL),(152336,2811,1154,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e80bd7-1691-11df-97a5-7038c432aabf',NULL),(152337,2811,1192,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e80e2e-1691-11df-97a5-7038c432aabf',NULL),(152338,2811,1164,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e81092-1691-11df-97a5-7038c432aabf',NULL),(152339,2811,1156,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e812e8-1691-11df-97a5-7038c432aabf',NULL),(152340,2811,5092,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e8154c-1691-11df-97a5-7038c432aabf',NULL),(152341,2811,5086,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e817c5-1691-11df-97a5-7038c432aabf',NULL),(152342,2811,5087,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e81a42-1691-11df-97a5-7038c432aabf',NULL),(152343,2811,5085,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e81c77-1691-11df-97a5-7038c432aabf',NULL),(152344,2811,5088,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e81e9f-1691-11df-97a5-7038c432aabf',NULL),(152345,2811,5089,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e820cb-1691-11df-97a5-7038c432aabf',NULL),(152346,2811,5356,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e822fb-1691-11df-97a5-7038c432aabf',NULL),(152347,2811,1248,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e82527-1691-11df-97a5-7038c432aabf',NULL),(152348,2811,5096,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e8275c-1691-11df-97a5-7038c432aabf',NULL),(152349,2811,6042,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e8297f-1691-11df-97a5-7038c432aabf',NULL),(152350,2811,1088,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e82bab-1691-11df-97a5-7038c432aabf',NULL),(152351,2811,1088,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e84403-1691-11df-97a5-7038c432aabf',NULL),(152352,2811,1088,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e8463c-1691-11df-97a5-7038c432aabf',NULL),(152353,2811,1112,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e8486d-1691-11df-97a5-7038c432aabf',NULL),(152354,2811,1109,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e84a94-1691-11df-97a5-7038c432aabf',NULL),(152355,2811,1110,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e85121-1691-11df-97a5-7038c432aabf',NULL),(152356,2811,1111,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e8536f-1691-11df-97a5-7038c432aabf',NULL),(152357,2811,1255,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e86fb9-1691-11df-97a5-7038c432aabf',NULL),(152358,2811,1277,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e87415-1691-11df-97a5-7038c432aabf',NULL),(152359,2811,1261,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e8777e-1691-11df-97a5-7038c432aabf',NULL),(152360,2811,1265,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e87aeb-1691-11df-97a5-7038c432aabf',NULL),(152361,2811,1268,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e896f8-1691-11df-97a5-7038c432aabf',NULL),(152362,2811,1272,12807,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:22:42',0,1,NULL,NULL,NULL,'c8e89ab2-1691-11df-97a5-7038c432aabf',NULL),(152363,2384,1246,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e8a0cf-1691-11df-97a5-7038c432aabf',NULL),(152364,2384,5282,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e8c01f-1691-11df-97a5-7038c432aabf',NULL),(152365,2384,6096,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e8c39d-1691-11df-97a5-7038c432aabf',NULL),(152366,2384,5272,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e8dd87-1691-11df-97a5-7038c432aabf',NULL),(152367,2384,1146,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e8f74f-1691-11df-97a5-7038c432aabf',NULL),(152368,2384,1154,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e93796-1691-11df-97a5-7038c432aabf',NULL),(152369,2384,1192,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e93a5c-1691-11df-97a5-7038c432aabf',NULL),(152370,2384,1164,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e93ca1-1691-11df-97a5-7038c432aabf',NULL),(152371,2384,1156,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e93efd-1691-11df-97a5-7038c432aabf',NULL),(152372,2384,5092,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e94158-1691-11df-97a5-7038c432aabf',NULL),(152373,2384,5086,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e943a6-1691-11df-97a5-7038c432aabf',NULL),(152374,2384,5087,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e945fd-1691-11df-97a5-7038c432aabf',NULL),(152375,2384,5085,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e94a08-1691-11df-97a5-7038c432aabf',NULL),(152376,2384,5088,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e94c74-1691-11df-97a5-7038c432aabf',NULL),(152377,2384,5089,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e94ecf-1691-11df-97a5-7038c432aabf',NULL),(152378,2384,5356,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e9512a-1691-11df-97a5-7038c432aabf',NULL),(152379,2384,1248,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e95385-1691-11df-97a5-7038c432aabf',NULL),(152380,2384,5096,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e955d4-1691-11df-97a5-7038c432aabf',NULL),(152381,2384,1088,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e9582a-1691-11df-97a5-7038c432aabf',NULL),(152382,2384,1088,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e95a81-1691-11df-97a5-7038c432aabf',NULL),(152383,2384,1088,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e95dd4-1691-11df-97a5-7038c432aabf',NULL),(152384,2384,1112,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e96092-1691-11df-97a5-7038c432aabf',NULL),(152385,2384,1109,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e962fe-1691-11df-97a5-7038c432aabf',NULL),(152386,2384,1110,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e9655e-1691-11df-97a5-7038c432aabf',NULL),(152387,2384,1111,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e967b0-1691-11df-97a5-7038c432aabf',NULL),(152388,2384,1255,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e96a0b-1691-11df-97a5-7038c432aabf',NULL),(152389,2384,1277,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e96c5e-1691-11df-97a5-7038c432aabf',NULL),(152390,2384,1261,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e96eac-1691-11df-97a5-7038c432aabf',NULL),(152391,2384,1265,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e97103-1691-11df-97a5-7038c432aabf',NULL),(152392,2384,1268,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e97351-1691-11df-97a5-7038c432aabf',NULL),(152393,2384,1272,12811,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:26:46',0,1,NULL,NULL,NULL,'c8e975a8-1691-11df-97a5-7038c432aabf',NULL),(152394,2893,1246,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e9780c-1691-11df-97a5-7038c432aabf',NULL),(152395,2893,5282,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e97a67-1691-11df-97a5-7038c432aabf',NULL),(152396,2893,6096,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e97cc2-1691-11df-97a5-7038c432aabf',NULL),(152397,2893,1154,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e97f10-1691-11df-97a5-7038c432aabf',NULL),(152398,2893,1192,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e98167-1691-11df-97a5-7038c432aabf',NULL),(152399,2893,1164,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e983b1-1691-11df-97a5-7038c432aabf',NULL),(152400,2893,1156,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e98608-1691-11df-97a5-7038c432aabf',NULL),(152401,2893,6065,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e9885a-1691-11df-97a5-7038c432aabf',NULL),(152402,2893,5092,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e98aa4-1691-11df-97a5-7038c432aabf',NULL),(152403,2893,5086,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e98cfb-1691-11df-97a5-7038c432aabf',NULL),(152404,2893,5087,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e98f45-1691-11df-97a5-7038c432aabf',NULL),(152405,2893,5085,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e99198-1691-11df-97a5-7038c432aabf',NULL),(152406,2893,5088,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e993dd-1691-11df-97a5-7038c432aabf',NULL),(152407,2893,5089,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e99630-1691-11df-97a5-7038c432aabf',NULL),(152408,2893,5356,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e99882-1691-11df-97a5-7038c432aabf',NULL),(152409,2893,1248,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e99acc-1691-11df-97a5-7038c432aabf',NULL),(152410,2893,5497,12821,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,181,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e99d16-1691-11df-97a5-7038c432aabf',NULL),(152411,2893,730,12821,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e9a076-1691-11df-97a5-7038c432aabf',NULL),(152412,2893,853,12821,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3164,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e9a2e3-1691-11df-97a5-7038c432aabf',NULL),(152413,2893,5096,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e9a539-1691-11df-97a5-7038c432aabf',NULL),(152414,2893,1088,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e9a783-1691-11df-97a5-7038c432aabf',NULL),(152415,2893,1088,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e9a9d6-1691-11df-97a5-7038c432aabf',NULL),(152416,2893,1088,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e9ac20-1691-11df-97a5-7038c432aabf',NULL),(152417,2893,1112,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e9ae72-1691-11df-97a5-7038c432aabf',NULL),(152418,2893,1109,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e9b0c5-1691-11df-97a5-7038c432aabf',NULL),(152419,2893,1110,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e9b30f-1691-11df-97a5-7038c432aabf',NULL),(152420,2893,1111,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e9b55d-1691-11df-97a5-7038c432aabf',NULL),(152421,2893,1255,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e9b7ab-1691-11df-97a5-7038c432aabf',NULL),(152422,2893,1277,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e9b9fa-1691-11df-97a5-7038c432aabf',NULL),(152423,2893,1261,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e9bc44-1691-11df-97a5-7038c432aabf',NULL),(152424,2893,1265,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e9be9b-1691-11df-97a5-7038c432aabf',NULL),(152425,2893,1268,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e9c0ed-1691-11df-97a5-7038c432aabf',NULL),(152426,2893,1272,12821,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:34:02',0,1,NULL,NULL,NULL,'c8e9c337-1691-11df-97a5-7038c432aabf',NULL),(152427,8935,1246,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8e9c585-1691-11df-97a5-7038c432aabf',NULL),(152428,8935,5282,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8e9ca51-1691-11df-97a5-7038c432aabf',NULL),(152429,8935,6096,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8e9ccb0-1691-11df-97a5-7038c432aabf',NULL),(152430,8935,1154,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8e9cf0b-1691-11df-97a5-7038c432aabf',NULL),(152431,8935,1192,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8e9d15a-1691-11df-97a5-7038c432aabf',NULL),(152432,8935,1155,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8e9d3b0-1691-11df-97a5-7038c432aabf',NULL),(152433,8935,1164,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8e9d5fa-1691-11df-97a5-7038c432aabf',NULL),(152434,8935,1247,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8e9d851-1691-11df-97a5-7038c432aabf',NULL),(152435,8935,1156,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8e9da9b-1691-11df-97a5-7038c432aabf',NULL),(152436,8935,6065,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8e9ee9f-1691-11df-97a5-7038c432aabf',NULL),(152437,8935,5092,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8e9f125-1691-11df-97a5-7038c432aabf',NULL),(152438,8935,5086,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8e9f367-1691-11df-97a5-7038c432aabf',NULL),(152439,8935,5087,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8e9f5c6-1691-11df-97a5-7038c432aabf',NULL),(152440,8935,5085,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8e9f81d-1691-11df-97a5-7038c432aabf',NULL),(152441,8935,5088,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8e9fa63-1691-11df-97a5-7038c432aabf',NULL),(152442,8935,5089,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8e9fcb1-1691-11df-97a5-7038c432aabf',NULL),(152443,8935,5356,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8e9feff-1691-11df-97a5-7038c432aabf',NULL),(152444,8935,1248,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8ea0152-1691-11df-97a5-7038c432aabf',NULL),(152445,8935,5096,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8ea03be-1691-11df-97a5-7038c432aabf',NULL),(152446,8935,1088,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8ea07bc-1691-11df-97a5-7038c432aabf',NULL),(152447,8935,1088,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8ea0b7a-1691-11df-97a5-7038c432aabf',NULL),(152448,8935,1088,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8ea0f30-1691-11df-97a5-7038c432aabf',NULL),(152449,8935,1112,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8ea1581-1691-11df-97a5-7038c432aabf',NULL),(152450,8935,1109,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8ea1965-1691-11df-97a5-7038c432aabf',NULL),(152451,8935,1110,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8ea1d4e-1691-11df-97a5-7038c432aabf',NULL),(152452,8935,1111,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8ea2133-1691-11df-97a5-7038c432aabf',NULL),(152453,8935,1255,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8ea24fe-1691-11df-97a5-7038c432aabf',NULL),(152454,8935,1277,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8ea28da-1691-11df-97a5-7038c432aabf',NULL),(152455,8935,1261,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8ea2cad-1691-11df-97a5-7038c432aabf',NULL),(152456,8935,1265,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8ea3089-1691-11df-97a5-7038c432aabf',NULL),(152457,8935,1268,12826,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:40:26',0,1,NULL,NULL,NULL,'c8ea3454-1691-11df-97a5-7038c432aabf',NULL),(152458,7329,1246,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea382c-1691-11df-97a5-7038c432aabf',NULL),(152459,7329,5282,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea3c40-1691-11df-97a5-7038c432aabf',NULL),(152460,7329,6096,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea401c-1691-11df-97a5-7038c432aabf',NULL),(152461,7329,5272,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea43eb-1691-11df-97a5-7038c432aabf',NULL),(152462,7329,1146,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea4635-1691-11df-97a5-7038c432aabf',NULL),(152463,7329,1154,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea4883-1691-11df-97a5-7038c432aabf',NULL),(152464,7329,1192,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea4ac9-1691-11df-97a5-7038c432aabf',NULL),(152465,7329,1155,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea4d17-1691-11df-97a5-7038c432aabf',NULL),(152466,7329,1164,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea4f6a-1691-11df-97a5-7038c432aabf',NULL),(152467,7329,1156,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea51b4-1691-11df-97a5-7038c432aabf',NULL),(152468,7329,5092,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea5406-1691-11df-97a5-7038c432aabf',NULL),(152469,7329,5086,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea5648-1691-11df-97a5-7038c432aabf',NULL),(152470,7329,5087,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea589a-1691-11df-97a5-7038c432aabf',NULL),(152471,7329,5085,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea5ae9-1691-11df-97a5-7038c432aabf',NULL),(152472,7329,5088,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea5d2e-1691-11df-97a5-7038c432aabf',NULL),(152473,7329,5089,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea5f78-1691-11df-97a5-7038c432aabf',NULL),(152474,7329,5356,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea61be-1691-11df-97a5-7038c432aabf',NULL),(152475,7329,1248,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea6426-1691-11df-97a5-7038c432aabf',NULL),(152476,7329,5096,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea6674-1691-11df-97a5-7038c432aabf',NULL),(152477,7329,1088,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea68ba-1691-11df-97a5-7038c432aabf',NULL),(152478,7329,1088,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea6b11-1691-11df-97a5-7038c432aabf',NULL),(152479,7329,1088,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea6d5b-1691-11df-97a5-7038c432aabf',NULL),(152480,7329,1112,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea6fa9-1691-11df-97a5-7038c432aabf',NULL),(152481,7329,1109,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea71ea-1691-11df-97a5-7038c432aabf',NULL),(152482,7329,1110,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea7439-1691-11df-97a5-7038c432aabf',NULL),(152483,7329,1111,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea768b-1691-11df-97a5-7038c432aabf',NULL),(152484,7329,1255,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea78d1-1691-11df-97a5-7038c432aabf',NULL),(152485,7329,1277,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea7b1f-1691-11df-97a5-7038c432aabf',NULL),(152486,7329,1261,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea7d65-1691-11df-97a5-7038c432aabf',NULL),(152487,7329,1265,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea7fb7-1691-11df-97a5-7038c432aabf',NULL),(152488,7329,1268,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea81f9-1691-11df-97a5-7038c432aabf',NULL),(152489,7329,1272,12834,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:43:58',0,1,NULL,NULL,NULL,'c8ea8447-1691-11df-97a5-7038c432aabf',NULL),(152490,8478,1246,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8ea869a-1691-11df-97a5-7038c432aabf',NULL),(152491,8478,5282,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8ea88e8-1691-11df-97a5-7038c432aabf',NULL),(152492,8478,6096,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8ea8daf-1691-11df-97a5-7038c432aabf',NULL),(152493,8478,5272,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8ea9046-1691-11df-97a5-7038c432aabf',NULL),(152494,8478,1146,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8ea91dd-1691-11df-97a5-7038c432aabf',NULL),(152495,8478,1154,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8ea9373-1691-11df-97a5-7038c432aabf',NULL),(152496,8478,1192,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8ea9505-1691-11df-97a5-7038c432aabf',NULL),(152497,8478,1155,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8ea9693-1691-11df-97a5-7038c432aabf',NULL),(152498,8478,1164,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8ea981c-1691-11df-97a5-7038c432aabf',NULL),(152499,8478,1156,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8ea99ae-1691-11df-97a5-7038c432aabf',NULL),(152500,8478,1165,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8ea9b38-1691-11df-97a5-7038c432aabf',NULL),(152501,8478,5092,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8ea9cc6-1691-11df-97a5-7038c432aabf',NULL),(152502,8478,5086,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8ea9e53-1691-11df-97a5-7038c432aabf',NULL),(152503,8478,5087,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8ea9fdd-1691-11df-97a5-7038c432aabf',NULL),(152504,8478,5085,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8eaa16b-1691-11df-97a5-7038c432aabf',NULL),(152505,8478,5088,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8eaa2f0-1691-11df-97a5-7038c432aabf',NULL),(152506,8478,5089,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8eaa47e-1691-11df-97a5-7038c432aabf',NULL),(152507,8478,5356,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8eaa607-1691-11df-97a5-7038c432aabf',NULL),(152508,8478,1248,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8eaa799-1691-11df-97a5-7038c432aabf',NULL),(152509,8478,5096,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8eaa927-1691-11df-97a5-7038c432aabf',NULL),(152510,8478,1088,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8eaaab5-1691-11df-97a5-7038c432aabf',NULL),(152511,8478,1088,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8eaac47-1691-11df-97a5-7038c432aabf',NULL),(152512,8478,1088,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8eaadd0-1691-11df-97a5-7038c432aabf',NULL),(152513,8478,1112,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8eaaf5a-1691-11df-97a5-7038c432aabf',NULL),(152514,8478,1109,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8eab101-1691-11df-97a5-7038c432aabf',NULL),(152515,8478,1110,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8eab28b-1691-11df-97a5-7038c432aabf',NULL),(152516,8478,1111,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8eab421-1691-11df-97a5-7038c432aabf',NULL),(152517,8478,1255,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8eab5af-1691-11df-97a5-7038c432aabf',NULL),(152518,8478,1277,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8eab745-1691-11df-97a5-7038c432aabf',NULL),(152519,8478,1261,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8eab8d3-1691-11df-97a5-7038c432aabf',NULL),(152520,8478,1265,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8eaba65-1691-11df-97a5-7038c432aabf',NULL),(152521,8478,1268,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8eabbfc-1691-11df-97a5-7038c432aabf',NULL),(152522,8478,1272,12835,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:44',0,1,NULL,NULL,NULL,'c8eabd89-1691-11df-97a5-7038c432aabf',NULL),(152523,6635,1246,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eac9c0-1691-11df-97a5-7038c432aabf',NULL),(152524,6635,5282,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eacb4a-1691-11df-97a5-7038c432aabf',NULL),(152525,6635,6096,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eacccf-1691-11df-97a5-7038c432aabf',NULL),(152526,6635,5272,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eace65-1691-11df-97a5-7038c432aabf',NULL),(152527,6635,1146,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eacfef-1691-11df-97a5-7038c432aabf',NULL),(152528,6635,1154,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8ead181-1691-11df-97a5-7038c432aabf',NULL),(152529,6635,1192,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8ead30a-1691-11df-97a5-7038c432aabf',NULL),(152530,6635,1155,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8ead498-1691-11df-97a5-7038c432aabf',NULL),(152531,6635,1164,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8ead62a-1691-11df-97a5-7038c432aabf',NULL),(152532,6635,1156,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8ead7c0-1691-11df-97a5-7038c432aabf',NULL),(152533,6635,6065,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8ead953-1691-11df-97a5-7038c432aabf',NULL),(152534,6635,5092,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eadadc-1691-11df-97a5-7038c432aabf',NULL),(152535,6635,5086,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eadc6a-1691-11df-97a5-7038c432aabf',NULL),(152536,6635,5087,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eaddf3-1691-11df-97a5-7038c432aabf',NULL),(152537,6635,5085,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eadf85-1691-11df-97a5-7038c432aabf',NULL),(152538,6635,5088,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.59,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eae113-1691-11df-97a5-7038c432aabf',NULL),(152539,6635,5089,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.5,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eae2a1-1691-11df-97a5-7038c432aabf',NULL),(152540,6635,5356,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eae42f-1691-11df-97a5-7038c432aabf',NULL),(152541,6635,1248,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eae5bd-1691-11df-97a5-7038c432aabf',NULL),(152542,6635,5096,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eae753-1691-11df-97a5-7038c432aabf',NULL),(152543,6635,6042,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eae8e5-1691-11df-97a5-7038c432aabf',NULL),(152544,6635,1088,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eaea73-1691-11df-97a5-7038c432aabf',NULL),(152545,6635,1088,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eaec01-1691-11df-97a5-7038c432aabf',NULL),(152546,6635,1088,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eaed86-1691-11df-97a5-7038c432aabf',NULL),(152547,6635,1112,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eaef18-1691-11df-97a5-7038c432aabf',NULL),(152548,6635,1109,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eaf0a1-1691-11df-97a5-7038c432aabf',NULL),(152549,6635,1110,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eaf245-1691-11df-97a5-7038c432aabf',NULL),(152550,6635,1111,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eaf3db-1691-11df-97a5-7038c432aabf',NULL),(152551,6635,1255,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eaf553-1691-11df-97a5-7038c432aabf',NULL),(152552,6635,1277,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eaf6d0-1691-11df-97a5-7038c432aabf',NULL),(152553,6635,1261,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eaf844-1691-11df-97a5-7038c432aabf',NULL),(152554,6635,1265,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eaf9c1-1691-11df-97a5-7038c432aabf',NULL),(152555,6635,1268,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eafb42-1691-11df-97a5-7038c432aabf',NULL),(152556,6635,1272,12836,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:46:22',0,1,NULL,NULL,NULL,'c8eafcba-1691-11df-97a5-7038c432aabf',NULL),(152557,9016,1246,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8eafe33-1691-11df-97a5-7038c432aabf',NULL),(152558,9016,5282,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8eb0012-1691-11df-97a5-7038c432aabf',NULL),(152559,9016,6096,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8eb1829-1691-11df-97a5-7038c432aabf',NULL),(152560,9016,5272,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8eb19e2-1691-11df-97a5-7038c432aabf',NULL),(152561,9016,1146,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8eb1b67-1691-11df-97a5-7038c432aabf',NULL),(152562,9016,1154,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8eb2127-1691-11df-97a5-7038c432aabf',NULL),(152563,9016,1192,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8eb22b4-1691-11df-97a5-7038c432aabf',NULL),(152564,9016,1155,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8eb2442-1691-11df-97a5-7038c432aabf',NULL),(152565,9016,1164,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8eb25ea-1691-11df-97a5-7038c432aabf',NULL),(152566,9016,1156,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8eb3907-1691-11df-97a5-7038c432aabf',NULL),(152567,9016,5086,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8eb3bc4-1691-11df-97a5-7038c432aabf',NULL),(152568,9016,5085,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8eb3e17-1691-11df-97a5-7038c432aabf',NULL),(152569,9016,5088,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8eb4065-1691-11df-97a5-7038c432aabf',NULL),(152570,9016,5089,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8eb51db-1691-11df-97a5-7038c432aabf',NULL),(152571,9016,5356,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8eb562a-1691-11df-97a5-7038c432aabf',NULL),(152572,9016,1248,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8eb589b-1691-11df-97a5-7038c432aabf',NULL),(152573,9016,5096,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8eb6cec-1691-11df-97a5-7038c432aabf',NULL),(152574,9016,1088,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8eb6f6e-1691-11df-97a5-7038c432aabf',NULL),(152575,9016,1088,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8eb814e-1691-11df-97a5-7038c432aabf',NULL),(152576,9016,1088,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8eb92af-1691-11df-97a5-7038c432aabf',NULL),(152577,9016,1112,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8ebbf6d-1691-11df-97a5-7038c432aabf',NULL),(152578,9016,1109,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8ebc3b9-1691-11df-97a5-7038c432aabf',NULL),(152579,9016,1110,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8ebc58b-1691-11df-97a5-7038c432aabf',NULL),(152580,9016,1111,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8ebc748-1691-11df-97a5-7038c432aabf',NULL),(152581,9016,1255,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8ebc8f3-1691-11df-97a5-7038c432aabf',NULL),(152582,9016,1277,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8ebca9b-1691-11df-97a5-7038c432aabf',NULL),(152583,9016,1261,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8ebcc47-1691-11df-97a5-7038c432aabf',NULL),(152584,9016,1265,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8ebcdee-1691-11df-97a5-7038c432aabf',NULL),(152585,9016,1268,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8ebcfa7-1691-11df-97a5-7038c432aabf',NULL),(152586,9016,1272,12838,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:44:39',0,1,NULL,NULL,NULL,'c8ebd14e-1691-11df-97a5-7038c432aabf',NULL),(152587,4936,1246,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebd2fa-1691-11df-97a5-7038c432aabf',NULL),(152588,4936,5282,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebd4bb-1691-11df-97a5-7038c432aabf',NULL),(152589,4936,6096,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebd65a-1691-11df-97a5-7038c432aabf',NULL),(152590,4936,1154,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebd7f4-1691-11df-97a5-7038c432aabf',NULL),(152591,4936,1192,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebd987-1691-11df-97a5-7038c432aabf',NULL),(152592,4936,1155,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebdb2a-1691-11df-97a5-7038c432aabf',NULL),(152593,4936,1164,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebdcc0-1691-11df-97a5-7038c432aabf',NULL),(152594,4936,1156,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebde67-1691-11df-97a5-7038c432aabf',NULL),(152595,4936,6065,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebe002-1691-11df-97a5-7038c432aabf',NULL),(152596,4936,5092,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebe194-1691-11df-97a5-7038c432aabf',NULL),(152597,4936,5086,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebe333-1691-11df-97a5-7038c432aabf',NULL),(152598,4936,5087,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebe4c9-1691-11df-97a5-7038c432aabf',NULL),(152599,4936,5085,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebe660-1691-11df-97a5-7038c432aabf',NULL),(152600,4936,5088,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebe7fa-1691-11df-97a5-7038c432aabf',NULL),(152601,4936,5089,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebe9b7-1691-11df-97a5-7038c432aabf',NULL),(152602,4936,5356,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebeb52-1691-11df-97a5-7038c432aabf',NULL),(152603,4936,1248,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebece8-1691-11df-97a5-7038c432aabf',NULL),(152604,4936,5096,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebee7f-1691-11df-97a5-7038c432aabf',NULL),(152605,4936,6042,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebf026-1691-11df-97a5-7038c432aabf',NULL),(152606,4936,1088,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebf1c5-1691-11df-97a5-7038c432aabf',NULL),(152607,4936,1088,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebf36c-1691-11df-97a5-7038c432aabf',NULL),(152608,4936,1088,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebf50f-1691-11df-97a5-7038c432aabf',NULL),(152609,4936,1112,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebf6bf-1691-11df-97a5-7038c432aabf',NULL),(152610,4936,1109,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebf852-1691-11df-97a5-7038c432aabf',NULL),(152611,4936,1110,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebf9e8-1691-11df-97a5-7038c432aabf',NULL),(152612,4936,1111,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebfb7e-1691-11df-97a5-7038c432aabf',NULL),(152613,4936,1255,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebfd08-1691-11df-97a5-7038c432aabf',NULL),(152614,4936,1277,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ebfe9a-1691-11df-97a5-7038c432aabf',NULL),(152615,4936,1261,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ec0023-1691-11df-97a5-7038c432aabf',NULL),(152616,4936,1265,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ec01ba-1691-11df-97a5-7038c432aabf',NULL),(152617,4936,1268,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ec034c-1691-11df-97a5-7038c432aabf',NULL),(152618,4936,1271,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ec04de-1691-11df-97a5-7038c432aabf',NULL),(152619,4936,1271,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ec0678-1691-11df-97a5-7038c432aabf',NULL),(152620,4936,1271,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ec0802-1691-11df-97a5-7038c432aabf',NULL),(152621,4936,1271,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ec0998-1691-11df-97a5-7038c432aabf',NULL),(152622,4936,1272,12839,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:20',0,1,NULL,NULL,NULL,'c8ec0b26-1691-11df-97a5-7038c432aabf',NULL),(152623,9018,1246,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec0cb8-1691-11df-97a5-7038c432aabf',NULL),(152624,9018,5282,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec0e46-1691-11df-97a5-7038c432aabf',NULL),(152625,9018,6096,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec1014-1691-11df-97a5-7038c432aabf',NULL),(152626,9018,1192,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec11ae-1691-11df-97a5-7038c432aabf',NULL),(152627,9018,5092,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec1341-1691-11df-97a5-7038c432aabf',NULL),(152628,9018,5086,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec14d3-1691-11df-97a5-7038c432aabf',NULL),(152629,9018,5087,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec1665-1691-11df-97a5-7038c432aabf',NULL),(152630,9018,5085,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec17f7-1691-11df-97a5-7038c432aabf',NULL),(152631,9018,5088,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec1989-1691-11df-97a5-7038c432aabf',NULL),(152632,9018,5089,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec1b17-1691-11df-97a5-7038c432aabf',NULL),(152633,9018,5356,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec1ca0-1691-11df-97a5-7038c432aabf',NULL),(152634,9018,1248,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec1e32-1691-11df-97a5-7038c432aabf',NULL),(152635,9018,5497,12843,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec1fc4-1691-11df-97a5-7038c432aabf',NULL),(152636,9018,730,12843,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec215b-1691-11df-97a5-7038c432aabf',NULL),(152637,9018,853,12843,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1314,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec22e8-1691-11df-97a5-7038c432aabf',NULL),(152638,9018,21,12843,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec247a-1691-11df-97a5-7038c432aabf',NULL),(152639,9018,851,12843,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec2608-1691-11df-97a5-7038c432aabf',NULL),(152640,9018,729,12843,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec279a-1691-11df-97a5-7038c432aabf',NULL),(152641,9018,790,12843,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.9,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec292c-1691-11df-97a5-7038c432aabf',NULL),(152642,9018,654,12843,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec2aba-1691-11df-97a5-7038c432aabf',NULL),(152643,9018,299,12843,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec2c4c-1691-11df-97a5-7038c432aabf',NULL),(152644,9018,678,12843,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8700,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec2dde-1691-11df-97a5-7038c432aabf',NULL),(152645,9018,5096,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec3b9e-1691-11df-97a5-7038c432aabf',NULL),(152646,9018,1112,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec3d39-1691-11df-97a5-7038c432aabf',NULL),(152647,9018,1109,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec3eba-1691-11df-97a5-7038c432aabf',NULL),(152648,9018,1110,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec4050-1691-11df-97a5-7038c432aabf',NULL),(152649,9018,1111,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec41da-1691-11df-97a5-7038c432aabf',NULL),(152650,9018,1255,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec4368-1691-11df-97a5-7038c432aabf',NULL),(152651,9018,1277,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec44fa-1691-11df-97a5-7038c432aabf',NULL),(152652,9018,1261,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec467f-1691-11df-97a5-7038c432aabf',NULL),(152653,9018,1265,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec482f-1691-11df-97a5-7038c432aabf',NULL),(152654,9018,1268,12843,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:47:28',0,1,NULL,NULL,NULL,'c8ec4aec-1691-11df-97a5-7038c432aabf',NULL),(152655,9027,1246,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec4d7b-1691-11df-97a5-7038c432aabf',NULL),(152656,9027,5282,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec4ffc-1691-11df-97a5-7038c432aabf',NULL),(152657,9027,6096,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec547b-1691-11df-97a5-7038c432aabf',NULL),(152658,9027,1154,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec5723-1691-11df-97a5-7038c432aabf',NULL),(152659,9027,1192,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec59c3-1691-11df-97a5-7038c432aabf',NULL),(152660,9027,1155,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec5c67-1691-11df-97a5-7038c432aabf',NULL),(152661,9027,1164,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec5f28-1691-11df-97a5-7038c432aabf',NULL),(152662,9027,1156,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec61cc-1691-11df-97a5-7038c432aabf',NULL),(152663,9027,1165,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec6470-1691-11df-97a5-7038c432aabf',NULL),(152664,9027,5092,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec6707-1691-11df-97a5-7038c432aabf',NULL),(152665,9027,5086,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec699e-1691-11df-97a5-7038c432aabf',NULL),(152666,9027,5087,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec6f1d-1691-11df-97a5-7038c432aabf',NULL),(152667,9027,5085,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec71b8-1691-11df-97a5-7038c432aabf',NULL),(152668,9027,5088,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec7458-1691-11df-97a5-7038c432aabf',NULL),(152669,9027,5089,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec76eb-1691-11df-97a5-7038c432aabf',NULL),(152670,9027,5356,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec798a-1691-11df-97a5-7038c432aabf',NULL),(152671,9027,1248,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec7b18-1691-11df-97a5-7038c432aabf',NULL),(152672,9027,5096,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec7caa-1691-11df-97a5-7038c432aabf',NULL),(152673,9027,1088,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec7e3c-1691-11df-97a5-7038c432aabf',NULL),(152674,9027,1088,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec7fca-1691-11df-97a5-7038c432aabf',NULL),(152675,9027,1088,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec8153-1691-11df-97a5-7038c432aabf',NULL),(152676,9027,1112,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec82e1-1691-11df-97a5-7038c432aabf',NULL),(152677,9027,1109,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec846f-1691-11df-97a5-7038c432aabf',NULL),(152678,9027,1110,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec8692-1691-11df-97a5-7038c432aabf',NULL),(152679,9027,1111,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec884f-1691-11df-97a5-7038c432aabf',NULL),(152680,9027,1255,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec89ee-1691-11df-97a5-7038c432aabf',NULL),(152681,9027,1277,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec8b80-1691-11df-97a5-7038c432aabf',NULL),(152682,9027,1261,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec8d17-1691-11df-97a5-7038c432aabf',NULL),(152683,9027,1263,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec8ea4-1691-11df-97a5-7038c432aabf',NULL),(152684,9027,1265,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec9032-1691-11df-97a5-7038c432aabf',NULL),(152685,9027,1268,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec91c8-1691-11df-97a5-7038c432aabf',NULL),(152686,9027,1272,12853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:57:26',0,1,NULL,NULL,NULL,'c8ec9352-1691-11df-97a5-7038c432aabf',NULL),(152687,9291,1246,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ec94e4-1691-11df-97a5-7038c432aabf',NULL),(152688,9291,5282,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ec9676-1691-11df-97a5-7038c432aabf',NULL),(152689,9291,6096,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ec9808-1691-11df-97a5-7038c432aabf',NULL),(152690,9291,1154,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ec9996-1691-11df-97a5-7038c432aabf',NULL),(152691,9291,1192,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ec9b28-1691-11df-97a5-7038c432aabf',NULL),(152692,9291,1155,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ec9cb6-1691-11df-97a5-7038c432aabf',NULL),(152693,9291,1164,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ec9e44-1691-11df-97a5-7038c432aabf',NULL),(152694,9291,1156,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ec9fd6-1691-11df-97a5-7038c432aabf',NULL),(152695,9291,1165,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8eca168-1691-11df-97a5-7038c432aabf',NULL),(152696,9291,5092,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8eca2f6-1691-11df-97a5-7038c432aabf',NULL),(152697,9291,5086,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8eca488-1691-11df-97a5-7038c432aabf',NULL),(152698,9291,5087,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8eca611-1691-11df-97a5-7038c432aabf',NULL),(152699,9291,5085,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8eca79f-1691-11df-97a5-7038c432aabf',NULL),(152700,9291,5088,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8eca92d-1691-11df-97a5-7038c432aabf',NULL),(152701,9291,5089,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecaaba-1691-11df-97a5-7038c432aabf',NULL),(152702,9291,5356,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecac48-1691-11df-97a5-7038c432aabf',NULL),(152703,9291,1248,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecade3-1691-11df-97a5-7038c432aabf',NULL),(152704,9291,952,12856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1810,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecaf75-1691-11df-97a5-7038c432aabf',NULL),(152705,9291,5497,12856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,548,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecb0fa-1691-11df-97a5-7038c432aabf',NULL),(152706,9291,730,12856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecb28c-1691-11df-97a5-7038c432aabf',NULL),(152707,9291,853,12856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1041,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecb411-1691-11df-97a5-7038c432aabf',NULL),(152708,9291,21,12856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecb59f-1691-11df-97a5-7038c432aabf',NULL),(152709,9291,851,12856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecb72d-1691-11df-97a5-7038c432aabf',NULL),(152710,9291,729,12856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158000,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecb8b7-1691-11df-97a5-7038c432aabf',NULL),(152711,9291,790,12856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.8,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecba44-1691-11df-97a5-7038c432aabf',NULL),(152712,9291,654,12856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.1,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecbbce-1691-11df-97a5-7038c432aabf',NULL),(152713,9291,678,12856,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecbd5c-1691-11df-97a5-7038c432aabf',NULL),(152714,9291,5096,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecbee9-1691-11df-97a5-7038c432aabf',NULL),(152715,9291,1088,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecc07b-1691-11df-97a5-7038c432aabf',NULL),(152716,9291,1088,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecc20e-1691-11df-97a5-7038c432aabf',NULL),(152717,9291,1088,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecc397-1691-11df-97a5-7038c432aabf',NULL),(152718,9291,1112,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecc529-1691-11df-97a5-7038c432aabf',NULL),(152719,9291,1109,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecc6b7-1691-11df-97a5-7038c432aabf',NULL),(152720,9291,1110,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecc845-1691-11df-97a5-7038c432aabf',NULL),(152721,9291,1111,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecc9ce-1691-11df-97a5-7038c432aabf',NULL),(152722,9291,1255,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8eccb60-1691-11df-97a5-7038c432aabf',NULL),(152723,9291,1277,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecccf2-1691-11df-97a5-7038c432aabf',NULL),(152724,9291,1261,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecce7c-1691-11df-97a5-7038c432aabf',NULL),(152725,9291,1265,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecd016-1691-11df-97a5-7038c432aabf',NULL),(152726,9291,1268,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecd1a9-1691-11df-97a5-7038c432aabf',NULL),(152727,9291,1272,12856,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 08:58:16',0,1,NULL,NULL,NULL,'c8ecd33f-1691-11df-97a5-7038c432aabf',NULL),(152728,2114,1246,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8ecd4da-1691-11df-97a5-7038c432aabf',NULL),(152729,2114,5282,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8ecd66c-1691-11df-97a5-7038c432aabf',NULL),(152730,2114,6096,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8ecd802-1691-11df-97a5-7038c432aabf',NULL),(152731,2114,5272,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8ece4b9-1691-11df-97a5-7038c432aabf',NULL),(152732,2114,1146,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8ece64f-1691-11df-97a5-7038c432aabf',NULL),(152733,2114,1154,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8ece7d9-1691-11df-97a5-7038c432aabf',NULL),(152734,2114,1192,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8ece962-1691-11df-97a5-7038c432aabf',NULL),(152735,2114,1164,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8eceaf9-1691-11df-97a5-7038c432aabf',NULL),(152736,2114,1156,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8ecec86-1691-11df-97a5-7038c432aabf',NULL),(152737,2114,1165,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8ecee1d-1691-11df-97a5-7038c432aabf',NULL),(152738,2114,5092,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8ecefab-1691-11df-97a5-7038c432aabf',NULL),(152739,2114,5086,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8ecf141-1691-11df-97a5-7038c432aabf',NULL),(152740,2114,5087,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8ecf2d7-1691-11df-97a5-7038c432aabf',NULL),(152741,2114,5085,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8ecf465-1691-11df-97a5-7038c432aabf',NULL),(152742,2114,5088,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8ecf5f7-1691-11df-97a5-7038c432aabf',NULL),(152743,2114,5089,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8ecf781-1691-11df-97a5-7038c432aabf',NULL),(152744,2114,5356,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8ecf90e-1691-11df-97a5-7038c432aabf',NULL),(152745,2114,1248,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8ecfaa9-1691-11df-97a5-7038c432aabf',NULL),(152746,2114,5096,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8ecfc3b-1691-11df-97a5-7038c432aabf',NULL),(152747,2114,6042,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8ecfdcd-1691-11df-97a5-7038c432aabf',NULL),(152748,2114,1088,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8ecff5f-1691-11df-97a5-7038c432aabf',NULL),(152749,2114,1088,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8f593e5-1691-11df-97a5-7038c432aabf',NULL),(152750,2114,1088,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8f59b10-1691-11df-97a5-7038c432aabf',NULL),(152751,2114,1112,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8f5a07e-1691-11df-97a5-7038c432aabf',NULL),(152752,2114,1109,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8f5a5ce-1691-11df-97a5-7038c432aabf',NULL),(152753,2114,1110,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8f5aafc-1691-11df-97a5-7038c432aabf',NULL),(152754,2114,1111,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8f5b0fc-1691-11df-97a5-7038c432aabf',NULL),(152755,2114,1255,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8f5b5c3-1691-11df-97a5-7038c432aabf',NULL),(152756,2114,1277,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8f5bad3-1691-11df-97a5-7038c432aabf',NULL),(152757,2114,1261,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8f5bfa7-1691-11df-97a5-7038c432aabf',NULL),(152758,2114,1266,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8f5c40c-1691-11df-97a5-7038c432aabf',NULL),(152759,2114,1265,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8f5c879-1691-11df-97a5-7038c432aabf',NULL),(152760,2114,1268,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8f5ccd6-1691-11df-97a5-7038c432aabf',NULL),(152761,2114,1272,12863,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:03:32',0,1,NULL,NULL,NULL,'c8f5d148-1691-11df-97a5-7038c432aabf',NULL),(152762,9306,1246,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f5d5c6-1691-11df-97a5-7038c432aabf',NULL),(152763,9306,5282,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f5da45-1691-11df-97a5-7038c432aabf',NULL),(152764,9306,6096,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f5deaa-1691-11df-97a5-7038c432aabf',NULL),(152765,9306,5272,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f5e2fe-1691-11df-97a5-7038c432aabf',NULL),(152766,9306,1146,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f614c4-1691-11df-97a5-7038c432aabf',NULL),(152767,9306,1154,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f6193e-1691-11df-97a5-7038c432aabf',NULL),(152768,9306,1192,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f61d9a-1691-11df-97a5-7038c432aabf',NULL),(152769,9306,1156,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f62a33-1691-11df-97a5-7038c432aabf',NULL),(152770,9306,1165,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f62ec3-1691-11df-97a5-7038c432aabf',NULL),(152771,9306,5092,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f63353-1691-11df-97a5-7038c432aabf',NULL),(152772,9306,5086,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f66c19-1691-11df-97a5-7038c432aabf',NULL),(152773,9306,5087,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f6708b-1691-11df-97a5-7038c432aabf',NULL),(152774,9306,5085,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f6783f-1691-11df-97a5-7038c432aabf',NULL),(152775,9306,5088,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f67f32-1691-11df-97a5-7038c432aabf',NULL),(152776,9306,5089,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f6b353-1691-11df-97a5-7038c432aabf',NULL),(152777,9306,5356,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f6ba46-1691-11df-97a5-7038c432aabf',NULL),(152778,9306,1248,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f6cfd0-1691-11df-97a5-7038c432aabf',NULL),(152779,9306,952,12866,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f70b36-1691-11df-97a5-7038c432aabf',NULL),(152780,9306,5497,12866,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f71258-1691-11df-97a5-7038c432aabf',NULL),(152781,9306,730,12866,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f74579-1691-11df-97a5-7038c432aabf',NULL),(152782,9306,853,12866,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,770,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f778c8-1691-11df-97a5-7038c432aabf',NULL),(152783,9306,21,12866,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f7ac3a-1691-11df-97a5-7038c432aabf',NULL),(152784,9306,851,12866,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f8264c-1691-11df-97a5-7038c432aabf',NULL),(152785,9306,729,12866,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,153000,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f82b0a-1691-11df-97a5-7038c432aabf',NULL),(152786,9306,790,12866,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.8,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f82f89-1691-11df-97a5-7038c432aabf',NULL),(152787,9306,654,12866,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.9,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f8343b-1691-11df-97a5-7038c432aabf',NULL),(152788,9306,678,12866,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f838e0-1691-11df-97a5-7038c432aabf',NULL),(152789,9306,5096,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f83d70-1691-11df-97a5-7038c432aabf',NULL),(152790,9306,1112,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f84219-1691-11df-97a5-7038c432aabf',NULL),(152791,9306,1109,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f847b6-1691-11df-97a5-7038c432aabf',NULL),(152792,9306,1110,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f84c64-1691-11df-97a5-7038c432aabf',NULL),(152793,9306,1111,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f84eae-1691-11df-97a5-7038c432aabf',NULL),(152794,9306,1255,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f85105-1691-11df-97a5-7038c432aabf',NULL),(152795,9306,1277,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f8535c-1691-11df-97a5-7038c432aabf',NULL),(152796,9306,1261,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f855a6-1691-11df-97a5-7038c432aabf',NULL),(152797,9306,1265,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f857f8-1691-11df-97a5-7038c432aabf',NULL),(152798,9306,1268,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f85a42-1691-11df-97a5-7038c432aabf',NULL),(152799,9306,1272,12866,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:45',0,1,NULL,NULL,NULL,'c8f85c9d-1691-11df-97a5-7038c432aabf',NULL),(152800,929,1246,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f85eeb-1691-11df-97a5-7038c432aabf',NULL),(152801,929,5282,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f86142-1691-11df-97a5-7038c432aabf',NULL),(152802,929,6096,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f86399-1691-11df-97a5-7038c432aabf',NULL),(152803,929,5272,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f865e7-1691-11df-97a5-7038c432aabf',NULL),(152804,929,1146,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f8683e-1691-11df-97a5-7038c432aabf',NULL),(152805,929,1154,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f86a88-1691-11df-97a5-7038c432aabf',NULL),(152806,929,1192,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f86cf9-1691-11df-97a5-7038c432aabf',NULL),(152807,929,1164,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f86f54-1691-11df-97a5-7038c432aabf',NULL),(152808,929,1156,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f8719e-1691-11df-97a5-7038c432aabf',NULL),(152809,929,5092,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f873f0-1691-11df-97a5-7038c432aabf',NULL),(152810,929,5086,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f87643-1691-11df-97a5-7038c432aabf',NULL),(152811,929,5087,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f87895-1691-11df-97a5-7038c432aabf',NULL),(152812,929,5085,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f87aec-1691-11df-97a5-7038c432aabf',NULL),(152813,929,5088,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f87d36-1691-11df-97a5-7038c432aabf',NULL),(152814,929,5089,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f87f89-1691-11df-97a5-7038c432aabf',NULL),(152815,929,5356,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f881d3-1691-11df-97a5-7038c432aabf',NULL),(152816,929,1248,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f8842a-1691-11df-97a5-7038c432aabf',NULL),(152817,929,5096,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f8867c-1691-11df-97a5-7038c432aabf',NULL),(152818,929,1088,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f888ca-1691-11df-97a5-7038c432aabf',NULL),(152819,929,1088,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f88b21-1691-11df-97a5-7038c432aabf',NULL),(152820,929,1088,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f88d6b-1691-11df-97a5-7038c432aabf',NULL),(152821,929,1112,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f88fbe-1691-11df-97a5-7038c432aabf',NULL),(152822,929,1109,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f89208-1691-11df-97a5-7038c432aabf',NULL),(152823,929,1110,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f89467-1691-11df-97a5-7038c432aabf',NULL),(152824,929,1111,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f896be-1691-11df-97a5-7038c432aabf',NULL),(152825,929,1255,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f89908-1691-11df-97a5-7038c432aabf',NULL),(152826,929,1250,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f89b5a-1691-11df-97a5-7038c432aabf',NULL),(152827,929,1277,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f89da4-1691-11df-97a5-7038c432aabf',NULL),(152828,929,1261,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f89ff7-1691-11df-97a5-7038c432aabf',NULL),(152829,929,1252,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f8a23d-1691-11df-97a5-7038c432aabf',NULL),(152830,929,1265,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f8a48f-1691-11df-97a5-7038c432aabf',NULL),(152831,929,1268,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f8a6e6-1691-11df-97a5-7038c432aabf',NULL),(152832,929,1272,12867,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:05:47',0,1,NULL,NULL,NULL,'c8f8a930-1691-11df-97a5-7038c432aabf',NULL),(152833,8068,1246,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8ab83-1691-11df-97a5-7038c432aabf',NULL),(152834,8068,5282,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8adcd-1691-11df-97a5-7038c432aabf',NULL),(152835,8068,6096,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8b023-1691-11df-97a5-7038c432aabf',NULL),(152836,8068,5272,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8b276-1691-11df-97a5-7038c432aabf',NULL),(152837,8068,1146,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8b4c0-1691-11df-97a5-7038c432aabf',NULL),(152838,8068,1154,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8b712-1691-11df-97a5-7038c432aabf',NULL),(152839,8068,1192,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8b95c-1691-11df-97a5-7038c432aabf',NULL),(152840,8068,1155,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8bbbc-1691-11df-97a5-7038c432aabf',NULL),(152841,8068,1164,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8be0a-1691-11df-97a5-7038c432aabf',NULL),(152842,8068,1156,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8c065-1691-11df-97a5-7038c432aabf',NULL),(152843,8068,6065,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8c2c5-1691-11df-97a5-7038c432aabf',NULL),(152844,8068,5092,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8c517-1691-11df-97a5-7038c432aabf',NULL),(152845,8068,5086,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8c776-1691-11df-97a5-7038c432aabf',NULL),(152846,8068,5087,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8c9c9-1691-11df-97a5-7038c432aabf',NULL),(152847,8068,5085,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8cc24-1691-11df-97a5-7038c432aabf',NULL),(152848,8068,5088,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8ce7f-1691-11df-97a5-7038c432aabf',NULL),(152849,8068,5089,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8d0c5-1691-11df-97a5-7038c432aabf',NULL),(152850,8068,5356,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8d324-1691-11df-97a5-7038c432aabf',NULL),(152851,8068,952,12870,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8e52b-1691-11df-97a5-7038c432aabf',NULL),(152852,8068,5497,12870,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,231,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8e782-1691-11df-97a5-7038c432aabf',NULL),(152853,8068,730,12870,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8e9cc-1691-11df-97a5-7038c432aabf',NULL),(152854,8068,853,12870,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8ec1f-1691-11df-97a5-7038c432aabf',NULL),(152855,8068,21,12870,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8ee71-1691-11df-97a5-7038c432aabf',NULL),(152856,8068,851,12870,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8f0bb-1691-11df-97a5-7038c432aabf',NULL),(152857,8068,729,12870,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230000,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8f30a-1691-11df-97a5-7038c432aabf',NULL),(152858,8068,790,12870,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.3,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8f560-1691-11df-97a5-7038c432aabf',NULL),(152859,8068,654,12870,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8f7af-1691-11df-97a5-7038c432aabf',NULL),(152860,8068,678,12870,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8fa1b-1691-11df-97a5-7038c432aabf',NULL),(152861,8068,5096,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f8fe19-1691-11df-97a5-7038c432aabf',NULL),(152862,8068,6042,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f901ed-1691-11df-97a5-7038c432aabf',NULL),(152863,8068,1088,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f905c0-1691-11df-97a5-7038c432aabf',NULL),(152864,8068,1088,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f90bb3-1691-11df-97a5-7038c432aabf',NULL),(152865,8068,1088,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f90fba-1691-11df-97a5-7038c432aabf',NULL),(152866,8068,1112,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f913b4-1691-11df-97a5-7038c432aabf',NULL),(152867,8068,1109,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f917b2-1691-11df-97a5-7038c432aabf',NULL),(152868,8068,1110,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f91b97-1691-11df-97a5-7038c432aabf',NULL),(152869,8068,1111,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f91f88-1691-11df-97a5-7038c432aabf',NULL),(152870,8068,1255,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f9237a-1691-11df-97a5-7038c432aabf',NULL),(152871,8068,1277,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f92762-1691-11df-97a5-7038c432aabf',NULL),(152872,8068,1261,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f92b43-1691-11df-97a5-7038c432aabf',NULL),(152873,8068,1262,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f92f2c-1691-11df-97a5-7038c432aabf',NULL),(152874,8068,1265,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f93337-1691-11df-97a5-7038c432aabf',NULL),(152875,8068,1268,12870,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:06:28',0,1,NULL,NULL,NULL,'c8f93724-1691-11df-97a5-7038c432aabf',NULL),(152876,6180,1246,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f93b08-1691-11df-97a5-7038c432aabf',NULL),(152877,6180,5282,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f93efa-1691-11df-97a5-7038c432aabf',NULL),(152878,6180,6096,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f942e3-1691-11df-97a5-7038c432aabf',NULL),(152879,6180,1154,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f9453e-1691-11df-97a5-7038c432aabf',NULL),(152880,6180,1192,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f94790-1691-11df-97a5-7038c432aabf',NULL),(152881,6180,1155,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f949e7-1691-11df-97a5-7038c432aabf',NULL),(152882,6180,1164,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f94c47-1691-11df-97a5-7038c432aabf',NULL),(152883,6180,1156,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f94e99-1691-11df-97a5-7038c432aabf',NULL),(152884,6180,5092,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f950f4-1691-11df-97a5-7038c432aabf',NULL),(152885,6180,5086,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f95347-1691-11df-97a5-7038c432aabf',NULL),(152886,6180,5087,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f9559e-1691-11df-97a5-7038c432aabf',NULL),(152887,6180,5085,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f957f9-1691-11df-97a5-7038c432aabf',NULL),(152888,6180,5088,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f95a4b-1691-11df-97a5-7038c432aabf',NULL),(152889,6180,5089,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f95ca2-1691-11df-97a5-7038c432aabf',NULL),(152890,6180,5356,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f95ef0-1691-11df-97a5-7038c432aabf',NULL),(152891,6180,1248,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f96147-1691-11df-97a5-7038c432aabf',NULL),(152892,6180,5096,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f96395-1691-11df-97a5-7038c432aabf',NULL),(152893,6180,1088,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f965f1-1691-11df-97a5-7038c432aabf',NULL),(152894,6180,1088,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f9684c-1691-11df-97a5-7038c432aabf',NULL),(152895,6180,1088,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f96a9a-1691-11df-97a5-7038c432aabf',NULL),(152896,6180,1112,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f96cec-1691-11df-97a5-7038c432aabf',NULL),(152897,6180,1109,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f96f3f-1691-11df-97a5-7038c432aabf',NULL),(152898,6180,1110,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f97196-1691-11df-97a5-7038c432aabf',NULL),(152899,6180,1111,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f973e0-1691-11df-97a5-7038c432aabf',NULL),(152900,6180,1255,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f97632-1691-11df-97a5-7038c432aabf',NULL),(152901,6180,1277,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f97889-1691-11df-97a5-7038c432aabf',NULL),(152902,6180,1261,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f97ad7-1691-11df-97a5-7038c432aabf',NULL),(152903,6180,1265,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f97d2e-1691-11df-97a5-7038c432aabf',NULL),(152904,6180,1268,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f97fa7-1691-11df-97a5-7038c432aabf',NULL),(152905,6180,1272,12877,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:34',0,1,NULL,NULL,NULL,'c8f981fe-1691-11df-97a5-7038c432aabf',NULL),(152906,9051,1246,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f98451-1691-11df-97a5-7038c432aabf',NULL),(152907,9051,5282,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f986a7-1691-11df-97a5-7038c432aabf',NULL),(152908,9051,6096,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f988fe-1691-11df-97a5-7038c432aabf',NULL),(152909,9051,5272,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f98b51-1691-11df-97a5-7038c432aabf',NULL),(152910,9051,1146,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f98da8-1691-11df-97a5-7038c432aabf',NULL),(152911,9051,1154,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f98ff2-1691-11df-97a5-7038c432aabf',NULL),(152912,9051,1192,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f99244-1691-11df-97a5-7038c432aabf',NULL),(152913,9051,1155,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f9949b-1691-11df-97a5-7038c432aabf',NULL),(152914,9051,1164,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f996e9-1691-11df-97a5-7038c432aabf',NULL),(152915,9051,1156,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f99940-1691-11df-97a5-7038c432aabf',NULL),(152916,9051,5092,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f99b8e-1691-11df-97a5-7038c432aabf',NULL),(152917,9051,5086,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f99de5-1691-11df-97a5-7038c432aabf',NULL),(152918,9051,5087,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f9a02f-1691-11df-97a5-7038c432aabf',NULL),(152919,9051,5085,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f9a27d-1691-11df-97a5-7038c432aabf',NULL),(152920,9051,5088,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f9a4d0-1691-11df-97a5-7038c432aabf',NULL),(152921,9051,5089,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f9a72b-1691-11df-97a5-7038c432aabf',NULL),(152922,9051,5356,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f9a986-1691-11df-97a5-7038c432aabf',NULL),(152923,9051,1248,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f9abd9-1691-11df-97a5-7038c432aabf',NULL),(152924,9051,5096,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f9ae2b-1691-11df-97a5-7038c432aabf',NULL),(152925,9051,1088,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f9b086-1691-11df-97a5-7038c432aabf',NULL),(152926,9051,1088,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f9b2d5-1691-11df-97a5-7038c432aabf',NULL),(152927,9051,1088,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f9b52b-1691-11df-97a5-7038c432aabf',NULL),(152928,9051,1112,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f9b775-1691-11df-97a5-7038c432aabf',NULL),(152929,9051,1109,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f9b9cc-1691-11df-97a5-7038c432aabf',NULL),(152930,9051,1110,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f9bc1b-1691-11df-97a5-7038c432aabf',NULL),(152931,9051,1111,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f9be6d-1691-11df-97a5-7038c432aabf',NULL),(152932,9051,1255,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f9c0cc-1691-11df-97a5-7038c432aabf',NULL),(152933,9051,1277,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f9c323-1691-11df-97a5-7038c432aabf',NULL),(152934,9051,1261,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f9c583-1691-11df-97a5-7038c432aabf',NULL),(152935,9051,1265,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f9c7d5-1691-11df-97a5-7038c432aabf',NULL),(152936,9051,1268,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f9ca2c-1691-11df-97a5-7038c432aabf',NULL),(152937,9051,1271,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f9cc90-1691-11df-97a5-7038c432aabf',NULL),(152938,9051,1271,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f9de9b-1691-11df-97a5-7038c432aabf',NULL),(152939,9051,1271,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f9e0f6-1691-11df-97a5-7038c432aabf',NULL),(152940,9051,1271,12878,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:10:09',0,1,NULL,NULL,NULL,'c8f9e338-1691-11df-97a5-7038c432aabf',NULL),(152941,7558,1246,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8f9e59b-1691-11df-97a5-7038c432aabf',NULL),(152942,7558,5282,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8f9e7f6-1691-11df-97a5-7038c432aabf',NULL),(152943,7558,6096,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8f9ea52-1691-11df-97a5-7038c432aabf',NULL),(152944,7558,1154,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8f9ecb1-1691-11df-97a5-7038c432aabf',NULL),(152945,7558,1192,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8f9ef03-1691-11df-97a5-7038c432aabf',NULL),(152946,7558,1155,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8f9f15a-1691-11df-97a5-7038c432aabf',NULL),(152947,7558,1164,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8f9f3ba-1691-11df-97a5-7038c432aabf',NULL),(152948,7558,1156,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8f9f61d-1691-11df-97a5-7038c432aabf',NULL),(152949,7558,6065,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8f9f87d-1691-11df-97a5-7038c432aabf',NULL),(152950,7558,1165,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8f9facf-1691-11df-97a5-7038c432aabf',NULL),(152951,7558,5092,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8f9fd2a-1691-11df-97a5-7038c432aabf',NULL),(152952,7558,5086,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8f9ff81-1691-11df-97a5-7038c432aabf',NULL),(152953,7558,5087,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8fa01dc-1691-11df-97a5-7038c432aabf',NULL),(152954,7558,5085,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8fa042a-1691-11df-97a5-7038c432aabf',NULL),(152955,7558,5088,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8fa0686-1691-11df-97a5-7038c432aabf',NULL),(152956,7558,5089,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8fa08e1-1691-11df-97a5-7038c432aabf',NULL),(152957,7558,5356,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8fa0b2f-1691-11df-97a5-7038c432aabf',NULL),(152958,7558,1248,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8fa0d8e-1691-11df-97a5-7038c432aabf',NULL),(152959,7558,5096,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8fa0fe1-1691-11df-97a5-7038c432aabf',NULL),(152960,7558,1088,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8fa1240-1691-11df-97a5-7038c432aabf',NULL),(152961,7558,1088,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8fa14a0-1691-11df-97a5-7038c432aabf',NULL),(152962,7558,1088,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8fa16f6-1691-11df-97a5-7038c432aabf',NULL),(152963,7558,1112,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8fa196f-1691-11df-97a5-7038c432aabf',NULL),(152964,7558,1109,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8fa1bcf-1691-11df-97a5-7038c432aabf',NULL),(152965,7558,1110,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8fa1e08-1691-11df-97a5-7038c432aabf',NULL),(152966,7558,1111,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8fa2041-1691-11df-97a5-7038c432aabf',NULL),(152967,7558,1255,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8fa226d-1691-11df-97a5-7038c432aabf',NULL),(152968,7558,1277,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8fa24a6-1691-11df-97a5-7038c432aabf',NULL),(152969,7558,1261,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8fa26da-1691-11df-97a5-7038c432aabf',NULL),(152970,7558,1265,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8fa2917-1691-11df-97a5-7038c432aabf',NULL),(152971,7558,1268,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8fa2b43-1691-11df-97a5-7038c432aabf',NULL),(152972,7558,1272,12888,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:15:43',0,1,NULL,NULL,NULL,'c8fa2d78-1691-11df-97a5-7038c432aabf',NULL),(152973,9332,1246,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fa45e5-1691-11df-97a5-7038c432aabf',NULL),(152974,9332,5282,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fa481a-1691-11df-97a5-7038c432aabf',NULL),(152975,9332,6096,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fa4a4a-1691-11df-97a5-7038c432aabf',NULL),(152976,9332,5272,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fa4c76-1691-11df-97a5-7038c432aabf',NULL),(152977,9332,1146,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fa52fa-1691-11df-97a5-7038c432aabf',NULL),(152978,9332,1154,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fa5544-1691-11df-97a5-7038c432aabf',NULL),(152979,9332,1192,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fa73be-1691-11df-97a5-7038c432aabf',NULL),(152980,9332,1155,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fa778d-1691-11df-97a5-7038c432aabf',NULL),(152981,9332,1164,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fa7b10-1691-11df-97a5-7038c432aabf',NULL),(152982,9332,1156,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fa7e8e-1691-11df-97a5-7038c432aabf',NULL),(152983,9332,6065,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fa985a-1691-11df-97a5-7038c432aabf',NULL),(152984,9332,5092,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fa9bd3-1691-11df-97a5-7038c432aabf',NULL),(152985,9332,5086,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8faa1ca-1691-11df-97a5-7038c432aabf',NULL),(152986,9332,5087,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fac583-1691-11df-97a5-7038c432aabf',NULL),(152987,9332,5085,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fac91f-1691-11df-97a5-7038c432aabf',NULL),(152988,9332,5088,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fae2eb-1691-11df-97a5-7038c432aabf',NULL),(152989,9332,5089,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fb0501-1691-11df-97a5-7038c432aabf',NULL),(152990,9332,5356,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fb3f19-1691-11df-97a5-7038c432aabf',NULL),(152991,9332,1248,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fb419f-1691-11df-97a5-7038c432aabf',NULL),(152992,9332,5497,12890,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,441,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fb43fa-1691-11df-97a5-7038c432aabf',NULL),(152993,9332,730,12890,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fb4655-1691-11df-97a5-7038c432aabf',NULL),(152994,9332,853,12890,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1409,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fb48b5-1691-11df-97a5-7038c432aabf',NULL),(152995,9332,5096,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fb4b07-1691-11df-97a5-7038c432aabf',NULL),(152996,9332,1088,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fb4d62-1691-11df-97a5-7038c432aabf',NULL),(152997,9332,1088,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fb4fb9-1691-11df-97a5-7038c432aabf',NULL),(152998,9332,1088,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fb5218-1691-11df-97a5-7038c432aabf',NULL),(152999,9332,1112,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fb5485-1691-11df-97a5-7038c432aabf',NULL),(153000,9332,1109,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fb56d3-1691-11df-97a5-7038c432aabf',NULL),(153001,9332,1110,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fb592e-1691-11df-97a5-7038c432aabf',NULL),(153002,9332,1111,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fb5b85-1691-11df-97a5-7038c432aabf',NULL),(153003,9332,1255,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fb5de0-1691-11df-97a5-7038c432aabf',NULL),(153004,9332,1277,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fb6032-1691-11df-97a5-7038c432aabf',NULL),(153005,9332,1261,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fb628e-1691-11df-97a5-7038c432aabf',NULL),(153006,9332,1262,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fb64ed-1691-11df-97a5-7038c432aabf',NULL),(153007,9332,1265,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fb673f-1691-11df-97a5-7038c432aabf',NULL),(153008,9332,1268,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fb6996-1691-11df-97a5-7038c432aabf',NULL),(153009,9332,1272,12890,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:16:32',0,1,NULL,NULL,NULL,'c8fb6be9-1691-11df-97a5-7038c432aabf',NULL),(153010,9167,1246,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fb6e4c-1691-11df-97a5-7038c432aabf',NULL),(153011,9167,5282,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fb70b0-1691-11df-97a5-7038c432aabf',NULL),(153012,9167,6096,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fb72fe-1691-11df-97a5-7038c432aabf',NULL),(153013,9167,5272,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fb755e-1691-11df-97a5-7038c432aabf',NULL),(153014,9167,1146,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fb77b0-1691-11df-97a5-7038c432aabf',NULL),(153015,9167,1154,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fb7a14-1691-11df-97a5-7038c432aabf',NULL),(153016,9167,1192,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fb7c67-1691-11df-97a5-7038c432aabf',NULL),(153017,9167,1155,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fb7ec2-1691-11df-97a5-7038c432aabf',NULL),(153018,9167,1164,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fb811d-1691-11df-97a5-7038c432aabf',NULL),(153019,9167,1156,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fb8374-1691-11df-97a5-7038c432aabf',NULL),(153020,9167,5092,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fb85d3-1691-11df-97a5-7038c432aabf',NULL),(153021,9167,5086,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fb882a-1691-11df-97a5-7038c432aabf',NULL),(153022,9167,5087,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fb8a8d-1691-11df-97a5-7038c432aabf',NULL),(153023,9167,5085,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fb8ced-1691-11df-97a5-7038c432aabf',NULL),(153024,9167,5088,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fb8f3f-1691-11df-97a5-7038c432aabf',NULL),(153025,9167,5089,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fb919a-1691-11df-97a5-7038c432aabf',NULL),(153026,9167,5356,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fb93ed-1691-11df-97a5-7038c432aabf',NULL),(153027,9167,1248,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fb9648-1691-11df-97a5-7038c432aabf',NULL),(153028,9167,1276,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fb98a3-1691-11df-97a5-7038c432aabf',NULL),(153029,9167,5096,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fb9af6-1691-11df-97a5-7038c432aabf',NULL),(153030,9167,6042,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5011,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fb9d59-1691-11df-97a5-7038c432aabf',NULL),(153031,9167,1088,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fb9fb0-1691-11df-97a5-7038c432aabf',NULL),(153032,9167,1088,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fba214-1691-11df-97a5-7038c432aabf',NULL),(153033,9167,1088,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fba473-1691-11df-97a5-7038c432aabf',NULL),(153034,9167,1112,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fba6c6-1691-11df-97a5-7038c432aabf',NULL),(153035,9167,1109,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fba921-1691-11df-97a5-7038c432aabf',NULL),(153036,9167,1110,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fbab6f-1691-11df-97a5-7038c432aabf',NULL),(153037,9167,1111,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fbadc6-1691-11df-97a5-7038c432aabf',NULL),(153038,9167,1255,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fbb018-1691-11df-97a5-7038c432aabf',NULL),(153039,9167,1277,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fbb26f-1691-11df-97a5-7038c432aabf',NULL),(153040,9167,1261,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fbb4c6-1691-11df-97a5-7038c432aabf',NULL),(153041,9167,1265,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fbb719-1691-11df-97a5-7038c432aabf',NULL),(153042,9167,1268,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fbb974-1691-11df-97a5-7038c432aabf',NULL),(153043,9167,1272,12894,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:17:32',0,1,NULL,NULL,NULL,'c8fbbbc6-1691-11df-97a5-7038c432aabf',NULL),(153044,2233,1246,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fbbe1d-1691-11df-97a5-7038c432aabf',NULL),(153045,2233,5282,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fbc074-1691-11df-97a5-7038c432aabf',NULL),(153046,2233,6096,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fbc2cb-1691-11df-97a5-7038c432aabf',NULL),(153047,2233,5272,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fbc52a-1691-11df-97a5-7038c432aabf',NULL),(153048,2233,1146,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fbc828-1691-11df-97a5-7038c432aabf',NULL),(153049,2233,1154,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fbcaa5-1691-11df-97a5-7038c432aabf',NULL),(153050,2233,1192,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fbccfc-1691-11df-97a5-7038c432aabf',NULL),(153051,2233,1155,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fbcf57-1691-11df-97a5-7038c432aabf',NULL),(153052,2233,1164,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fbd1ae-1691-11df-97a5-7038c432aabf',NULL),(153053,2233,1156,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fbd405-1691-11df-97a5-7038c432aabf',NULL),(153054,2233,5092,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fbd668-1691-11df-97a5-7038c432aabf',NULL),(153055,2233,5086,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fbd8bf-1691-11df-97a5-7038c432aabf',NULL),(153056,2233,5087,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fbdb1e-1691-11df-97a5-7038c432aabf',NULL),(153057,2233,5085,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fbdd86-1691-11df-97a5-7038c432aabf',NULL),(153058,2233,5088,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fbf016-1691-11df-97a5-7038c432aabf',NULL),(153059,2233,5089,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fbf26d-1691-11df-97a5-7038c432aabf',NULL),(153060,2233,5356,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fbf4c0-1691-11df-97a5-7038c432aabf',NULL),(153061,2233,1248,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fbf71f-1691-11df-97a5-7038c432aabf',NULL),(153062,2233,5096,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fbf987-1691-11df-97a5-7038c432aabf',NULL),(153063,2233,1088,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fbfbde-1691-11df-97a5-7038c432aabf',NULL),(153064,2233,1088,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fbfe39-1691-11df-97a5-7038c432aabf',NULL),(153065,2233,1088,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fc0090-1691-11df-97a5-7038c432aabf',NULL),(153066,2233,1112,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fc02ef-1691-11df-97a5-7038c432aabf',NULL),(153067,2233,1109,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fc0571-1691-11df-97a5-7038c432aabf',NULL),(153068,2233,1110,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fc0984-1691-11df-97a5-7038c432aabf',NULL),(153069,2233,1111,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fc0d69-1691-11df-97a5-7038c432aabf',NULL),(153070,2233,1255,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fc1138-1691-11df-97a5-7038c432aabf',NULL),(153071,2233,1277,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fc17bc-1691-11df-97a5-7038c432aabf',NULL),(153072,2233,1261,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fc1bc3-1691-11df-97a5-7038c432aabf',NULL),(153073,2233,1265,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fc1fca-1691-11df-97a5-7038c432aabf',NULL),(153074,2233,1268,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fc23d1-1691-11df-97a5-7038c432aabf',NULL),(153075,2233,1272,12896,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:06',0,1,NULL,NULL,NULL,'c8fc27c2-1691-11df-97a5-7038c432aabf',NULL),(153076,8337,1246,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc2bc1-1691-11df-97a5-7038c432aabf',NULL),(153077,8337,5282,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc2fc3-1691-11df-97a5-7038c432aabf',NULL),(153078,8337,6096,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc33c6-1691-11df-97a5-7038c432aabf',NULL),(153079,8337,1154,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc37b3-1691-11df-97a5-7038c432aabf',NULL),(153080,8337,1192,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc3ba9-1691-11df-97a5-7038c432aabf',NULL),(153081,8337,1155,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc3fb4-1691-11df-97a5-7038c432aabf',NULL),(153082,8337,1164,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc43a1-1691-11df-97a5-7038c432aabf',NULL),(153083,8337,1156,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc478e-1691-11df-97a5-7038c432aabf',NULL),(153084,8337,5092,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc49e5-1691-11df-97a5-7038c432aabf',NULL),(153085,8337,5086,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc4c44-1691-11df-97a5-7038c432aabf',NULL),(153086,8337,5087,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc4e9b-1691-11df-97a5-7038c432aabf',NULL),(153087,8337,5085,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc50ee-1691-11df-97a5-7038c432aabf',NULL),(153088,8337,5088,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.2,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc5344-1691-11df-97a5-7038c432aabf',NULL),(153089,8337,5089,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc5593-1691-11df-97a5-7038c432aabf',NULL),(153090,8337,5356,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc57e5-1691-11df-97a5-7038c432aabf',NULL),(153091,8337,1248,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc5a34-1691-11df-97a5-7038c432aabf',NULL),(153092,8337,5096,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc5c8f-1691-11df-97a5-7038c432aabf',NULL),(153093,8337,6042,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc5eea-1691-11df-97a5-7038c432aabf',NULL),(153094,8337,1088,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc6134-1691-11df-97a5-7038c432aabf',NULL),(153095,8337,1088,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc6386-1691-11df-97a5-7038c432aabf',NULL),(153096,8337,1088,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc65e6-1691-11df-97a5-7038c432aabf',NULL),(153097,8337,1112,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc6838-1691-11df-97a5-7038c432aabf',NULL),(153098,8337,1109,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc6a8f-1691-11df-97a5-7038c432aabf',NULL),(153099,8337,1110,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc6cdd-1691-11df-97a5-7038c432aabf',NULL),(153100,8337,1111,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc6f38-1691-11df-97a5-7038c432aabf',NULL),(153101,8337,1255,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc7182-1691-11df-97a5-7038c432aabf',NULL),(153102,8337,1277,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc73d5-1691-11df-97a5-7038c432aabf',NULL),(153103,8337,1261,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc7623-1691-11df-97a5-7038c432aabf',NULL),(153104,8337,1265,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc787a-1691-11df-97a5-7038c432aabf',NULL),(153105,8337,1268,12898,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:18:46',0,1,NULL,NULL,NULL,'c8fc7ad1-1691-11df-97a5-7038c432aabf',NULL),(153106,2072,1246,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fc7d1f-1691-11df-97a5-7038c432aabf',NULL),(153107,2072,5282,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fc7f76-1691-11df-97a5-7038c432aabf',NULL),(153108,2072,6096,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fc81c4-1691-11df-97a5-7038c432aabf',NULL),(153109,2072,5272,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fc841b-1691-11df-97a5-7038c432aabf',NULL),(153110,2072,1146,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fc866e-1691-11df-97a5-7038c432aabf',NULL),(153111,2072,1154,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fc88b8-1691-11df-97a5-7038c432aabf',NULL),(153112,2072,1192,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fc8b0a-1691-11df-97a5-7038c432aabf',NULL),(153113,2072,1155,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fc8d69-1691-11df-97a5-7038c432aabf',NULL),(153114,2072,1164,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fc8fc0-1691-11df-97a5-7038c432aabf',NULL),(153115,2072,1156,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fc920a-1691-11df-97a5-7038c432aabf',NULL),(153116,2072,5092,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fc9465-1691-11df-97a5-7038c432aabf',NULL),(153117,2072,5086,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fc96bc-1691-11df-97a5-7038c432aabf',NULL),(153118,2072,5087,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fc9c91-1691-11df-97a5-7038c432aabf',NULL),(153119,2072,5085,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fc9eec-1691-11df-97a5-7038c432aabf',NULL),(153120,2072,5088,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fca13f-1691-11df-97a5-7038c432aabf',NULL),(153121,2072,5089,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fca38d-1691-11df-97a5-7038c432aabf',NULL),(153122,2072,5356,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fca5e4-1691-11df-97a5-7038c432aabf',NULL),(153123,2072,1248,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fca832-1691-11df-97a5-7038c432aabf',NULL),(153124,2072,5096,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fcaa8d-1691-11df-97a5-7038c432aabf',NULL),(153125,2072,1088,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fcace4-1691-11df-97a5-7038c432aabf',NULL),(153126,2072,1088,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fcaf36-1691-11df-97a5-7038c432aabf',NULL),(153127,2072,1088,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fcb189-1691-11df-97a5-7038c432aabf',NULL),(153128,2072,1112,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fcb3e4-1691-11df-97a5-7038c432aabf',NULL),(153129,2072,1109,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fcb63f-1691-11df-97a5-7038c432aabf',NULL),(153130,2072,1110,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fcb88d-1691-11df-97a5-7038c432aabf',NULL),(153131,2072,1111,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fcbae0-1691-11df-97a5-7038c432aabf',NULL),(153132,2072,1255,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fcbd37-1691-11df-97a5-7038c432aabf',NULL),(153133,2072,1277,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fcbf85-1691-11df-97a5-7038c432aabf',NULL),(153134,2072,1261,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fcc1dc-1691-11df-97a5-7038c432aabf',NULL),(153135,2072,1265,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fcc426-1691-11df-97a5-7038c432aabf',NULL),(153136,2072,1268,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fcc67d-1691-11df-97a5-7038c432aabf',NULL),(153137,2072,1272,12900,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:19:24',0,1,NULL,NULL,NULL,'c8fcc8c2-1691-11df-97a5-7038c432aabf',NULL),(153138,7842,1246,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fccb2f-1691-11df-97a5-7038c432aabf',NULL),(153139,7842,5282,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fccd8e-1691-11df-97a5-7038c432aabf',NULL),(153140,7842,6096,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fccfe5-1691-11df-97a5-7038c432aabf',NULL),(153141,7842,5272,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fcd244-1691-11df-97a5-7038c432aabf',NULL),(153142,7842,1146,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fcd49b-1691-11df-97a5-7038c432aabf',NULL),(153143,7842,1154,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fcd6f6-1691-11df-97a5-7038c432aabf',NULL),(153144,7842,1192,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fcd949-1691-11df-97a5-7038c432aabf',NULL),(153145,7842,1155,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fcecaa-1691-11df-97a5-7038c432aabf',NULL),(153146,7842,1164,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fcee2f-1691-11df-97a5-7038c432aabf',NULL),(153147,7842,1156,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fcf207-1691-11df-97a5-7038c432aabf',NULL),(153148,7842,6065,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fcf404-1691-11df-97a5-7038c432aabf',NULL),(153149,7842,5092,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fcf5b4-1691-11df-97a5-7038c432aabf',NULL),(153150,7842,5086,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fcf757-1691-11df-97a5-7038c432aabf',NULL),(153151,7842,5087,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fcf8fb-1691-11df-97a5-7038c432aabf',NULL),(153152,7842,5085,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fcfa95-1691-11df-97a5-7038c432aabf',NULL),(153153,7842,5088,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fcfc34-1691-11df-97a5-7038c432aabf',NULL),(153154,7842,5089,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fcfdcf-1691-11df-97a5-7038c432aabf',NULL),(153155,7842,5356,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fcff6e-1691-11df-97a5-7038c432aabf',NULL),(153156,7842,1248,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fd01bc-1691-11df-97a5-7038c432aabf',NULL),(153157,7842,790,12901,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115.6,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fd036c-1691-11df-97a5-7038c432aabf',NULL),(153158,7842,654,12901,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fd050b-1691-11df-97a5-7038c432aabf',NULL),(153159,7842,5096,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fd06d0-1691-11df-97a5-7038c432aabf',NULL),(153160,7842,1088,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fd0855-1691-11df-97a5-7038c432aabf',NULL),(153161,7842,1088,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fd09db-1691-11df-97a5-7038c432aabf',NULL),(153162,7842,1088,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fd0b5c-1691-11df-97a5-7038c432aabf',NULL),(153163,7842,1112,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fd0ce1-1691-11df-97a5-7038c432aabf',NULL),(153164,7842,1109,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fd0e66-1691-11df-97a5-7038c432aabf',NULL),(153165,7842,1110,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fd0feb-1691-11df-97a5-7038c432aabf',NULL),(153166,7842,1111,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fd116c-1691-11df-97a5-7038c432aabf',NULL),(153167,7842,1255,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fd12ed-1691-11df-97a5-7038c432aabf',NULL),(153168,7842,1277,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fd1472-1691-11df-97a5-7038c432aabf',NULL),(153169,7842,1261,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fd15ef-1691-11df-97a5-7038c432aabf',NULL),(153170,7842,1265,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fd1774-1691-11df-97a5-7038c432aabf',NULL),(153171,7842,1268,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fd1906-1691-11df-97a5-7038c432aabf',NULL),(153172,7842,1272,12901,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:20:02',0,1,NULL,NULL,NULL,'c8fd1a94-1691-11df-97a5-7038c432aabf',NULL),(153173,6207,1246,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fd1bf7-1691-11df-97a5-7038c432aabf',NULL),(153174,6207,5282,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fd1d63-1691-11df-97a5-7038c432aabf',NULL),(153175,6207,6096,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fd1eca-1691-11df-97a5-7038c432aabf',NULL),(153176,6207,5272,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fd2031-1691-11df-97a5-7038c432aabf',NULL),(153177,6207,1146,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fd219d-1691-11df-97a5-7038c432aabf',NULL),(153178,6207,1154,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fd22fc-1691-11df-97a5-7038c432aabf',NULL),(153179,6207,1192,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fd245f-1691-11df-97a5-7038c432aabf',NULL),(153180,6207,1155,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fd25c2-1691-11df-97a5-7038c432aabf',NULL),(153181,6207,1164,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fd3666-1691-11df-97a5-7038c432aabf',NULL),(153182,6207,1156,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fd37d2-1691-11df-97a5-7038c432aabf',NULL),(153183,6207,5092,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fd3930-1691-11df-97a5-7038c432aabf',NULL),(153184,6207,5086,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fd3a98-1691-11df-97a5-7038c432aabf',NULL),(153185,6207,5087,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fd3f63-1691-11df-97a5-7038c432aabf',NULL),(153186,6207,5085,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fd40d3-1691-11df-97a5-7038c432aabf',NULL),(153187,6207,5088,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fd5374-1691-11df-97a5-7038c432aabf',NULL),(153188,6207,5089,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fd55e5-1691-11df-97a5-7038c432aabf',NULL),(153189,6207,5356,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fd584d-1691-11df-97a5-7038c432aabf',NULL),(153190,6207,1248,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fd5a7d-1691-11df-97a5-7038c432aabf',NULL),(153191,6207,5096,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fd6aee-1691-11df-97a5-7038c432aabf',NULL),(153192,6207,1088,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fd6d11-1691-11df-97a5-7038c432aabf',NULL),(153193,6207,1088,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fd70cf-1691-11df-97a5-7038c432aabf',NULL),(153194,6207,1088,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fd87eb-1691-11df-97a5-7038c432aabf',NULL),(153195,6207,1112,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fd8a39-1691-11df-97a5-7038c432aabf',NULL),(153196,6207,1109,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fd9aae-1691-11df-97a5-7038c432aabf',NULL),(153197,6207,1110,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fdac13-1691-11df-97a5-7038c432aabf',NULL),(153198,6207,1111,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fdcff7-1691-11df-97a5-7038c432aabf',NULL),(153199,6207,1255,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fdd17c-1691-11df-97a5-7038c432aabf',NULL),(153200,6207,1277,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fdd2e7-1691-11df-97a5-7038c432aabf',NULL),(153201,6207,1261,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fdd468-1691-11df-97a5-7038c432aabf',NULL),(153202,6207,1265,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fdd5e1-1691-11df-97a5-7038c432aabf',NULL),(153203,6207,1268,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fdd755-1691-11df-97a5-7038c432aabf',NULL),(153204,6207,1272,12906,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:54',0,1,NULL,NULL,NULL,'c8fdd8c9-1691-11df-97a5-7038c432aabf',NULL),(153205,2808,1246,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fdda41-1691-11df-97a5-7038c432aabf',NULL),(153206,2808,5282,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fddbbe-1691-11df-97a5-7038c432aabf',NULL),(153207,2808,6096,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fddd36-1691-11df-97a5-7038c432aabf',NULL),(153208,2808,5272,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fddeab-1691-11df-97a5-7038c432aabf',NULL),(153209,2808,1146,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fde023-1691-11df-97a5-7038c432aabf',NULL),(153210,2808,1154,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fde197-1691-11df-97a5-7038c432aabf',NULL),(153211,2808,1192,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fde30f-1691-11df-97a5-7038c432aabf',NULL),(153212,2808,1155,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fde47f-1691-11df-97a5-7038c432aabf',NULL),(153213,2808,1164,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fde5f8-1691-11df-97a5-7038c432aabf',NULL),(153214,2808,1156,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fde76c-1691-11df-97a5-7038c432aabf',NULL),(153215,2808,5092,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fde8e4-1691-11df-97a5-7038c432aabf',NULL),(153216,2808,5086,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fdea54-1691-11df-97a5-7038c432aabf',NULL),(153217,2808,5087,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fdec33-1691-11df-97a5-7038c432aabf',NULL),(153218,2808,5085,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fdedc1-1691-11df-97a5-7038c432aabf',NULL),(153219,2808,5088,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fdef4a-1691-11df-97a5-7038c432aabf',NULL),(153220,2808,5089,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fdf0d4-1691-11df-97a5-7038c432aabf',NULL),(153221,2808,5356,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fdf259-1691-11df-97a5-7038c432aabf',NULL),(153222,2808,1248,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fdf412-1691-11df-97a5-7038c432aabf',NULL),(153223,2808,5096,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fdf58a-1691-11df-97a5-7038c432aabf',NULL),(153224,2808,1088,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fdf6fe-1691-11df-97a5-7038c432aabf',NULL),(153225,2808,1088,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fdf87b-1691-11df-97a5-7038c432aabf',NULL),(153226,2808,1088,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fdf9ef-1691-11df-97a5-7038c432aabf',NULL),(153227,2808,1112,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fdfb63-1691-11df-97a5-7038c432aabf',NULL),(153228,2808,1109,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fdfcdc-1691-11df-97a5-7038c432aabf',NULL),(153229,2808,1110,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fdfe4b-1691-11df-97a5-7038c432aabf',NULL),(153230,2808,1111,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fdffcc-1691-11df-97a5-7038c432aabf',NULL),(153231,2808,1255,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fe0141-1691-11df-97a5-7038c432aabf',NULL),(153232,2808,1277,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fe02b5-1691-11df-97a5-7038c432aabf',NULL),(153233,2808,1261,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fe0429-1691-11df-97a5-7038c432aabf',NULL),(153234,2808,1265,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fe05a1-1691-11df-97a5-7038c432aabf',NULL),(153235,2808,1268,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fe071a-1691-11df-97a5-7038c432aabf',NULL),(153236,2808,1271,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fe0885-1691-11df-97a5-7038c432aabf',NULL),(153237,2808,1272,12907,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:21:30',0,1,NULL,NULL,NULL,'c8fe09fe-1691-11df-97a5-7038c432aabf',NULL),(153238,8705,1246,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe0b6d-1691-11df-97a5-7038c432aabf',NULL),(153239,8705,5282,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe0ce6-1691-11df-97a5-7038c432aabf',NULL),(153240,8705,6096,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe0e5a-1691-11df-97a5-7038c432aabf',NULL),(153241,8705,5272,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe0fce-1691-11df-97a5-7038c432aabf',NULL),(153242,8705,1146,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe1146-1691-11df-97a5-7038c432aabf',NULL),(153243,8705,1154,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe133b-1691-11df-97a5-7038c432aabf',NULL),(153244,8705,1192,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe14c9-1691-11df-97a5-7038c432aabf',NULL),(153245,8705,1155,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe164e-1691-11df-97a5-7038c432aabf',NULL),(153246,8705,1164,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe17d7-1691-11df-97a5-7038c432aabf',NULL),(153247,8705,1156,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe1965-1691-11df-97a5-7038c432aabf',NULL),(153248,8705,6065,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe1b11-1691-11df-97a5-7038c432aabf',NULL),(153249,8705,1165,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe1c89-1691-11df-97a5-7038c432aabf',NULL),(153250,8705,5092,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe1dfd-1691-11df-97a5-7038c432aabf',NULL),(153251,8705,5086,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe1f76-1691-11df-97a5-7038c432aabf',NULL),(153252,8705,5087,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe20ea-1691-11df-97a5-7038c432aabf',NULL),(153253,8705,5085,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe225e-1691-11df-97a5-7038c432aabf',NULL),(153254,8705,5088,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe23d6-1691-11df-97a5-7038c432aabf',NULL),(153255,8705,5089,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe2546-1691-11df-97a5-7038c432aabf',NULL),(153256,8705,5356,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe26bf-1691-11df-97a5-7038c432aabf',NULL),(153257,8705,1248,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe2833-1691-11df-97a5-7038c432aabf',NULL),(153258,8705,5096,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe29ab-1691-11df-97a5-7038c432aabf',NULL),(153259,8705,1088,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe2b24-1691-11df-97a5-7038c432aabf',NULL),(153260,8705,1088,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe2c94-1691-11df-97a5-7038c432aabf',NULL),(153261,8705,1088,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe2e0c-1691-11df-97a5-7038c432aabf',NULL),(153262,8705,1112,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe2f80-1691-11df-97a5-7038c432aabf',NULL),(153263,8705,1109,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe30f4-1691-11df-97a5-7038c432aabf',NULL),(153264,8705,1110,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe3268-1691-11df-97a5-7038c432aabf',NULL),(153265,8705,1111,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe33d8-1691-11df-97a5-7038c432aabf',NULL),(153266,8705,1255,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe3fb9-1691-11df-97a5-7038c432aabf',NULL),(153267,8705,1277,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe416e-1691-11df-97a5-7038c432aabf',NULL),(153268,8705,1261,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe42e2-1691-11df-97a5-7038c432aabf',NULL),(153269,8705,1265,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe4456-1691-11df-97a5-7038c432aabf',NULL),(153270,8705,1268,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe45ca-1691-11df-97a5-7038c432aabf',NULL),(153271,8705,1271,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe4742-1691-11df-97a5-7038c432aabf',NULL),(153272,8705,1271,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe48ae-1691-11df-97a5-7038c432aabf',NULL),(153273,8705,1271,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe4a22-1691-11df-97a5-7038c432aabf',NULL),(153274,8705,1271,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe4b96-1691-11df-97a5-7038c432aabf',NULL),(153275,8705,1271,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe4d1b-1691-11df-97a5-7038c432aabf',NULL),(153276,8705,1272,12909,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:22:54',0,1,NULL,NULL,NULL,'c8fe4f90-1691-11df-97a5-7038c432aabf',NULL),(153277,1316,1246,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe51e7-1691-11df-97a5-7038c432aabf',NULL),(153278,1316,5282,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe544b-1691-11df-97a5-7038c432aabf',NULL),(153279,1316,6096,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe57c0-1691-11df-97a5-7038c432aabf',NULL),(153280,1316,5272,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe5a39-1691-11df-97a5-7038c432aabf',NULL),(153281,1316,1146,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe5cb6-1691-11df-97a5-7038c432aabf',NULL),(153282,1316,1154,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe5f27-1691-11df-97a5-7038c432aabf',NULL),(153283,1316,1192,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe6218-1691-11df-97a5-7038c432aabf',NULL),(153284,1316,1155,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe64aa-1691-11df-97a5-7038c432aabf',NULL),(153285,1316,1164,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe6746-1691-11df-97a5-7038c432aabf',NULL),(153286,1316,1156,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe69fb-1691-11df-97a5-7038c432aabf',NULL),(153287,1316,6065,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe6c67-1691-11df-97a5-7038c432aabf',NULL),(153288,1316,5092,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe6edc-1691-11df-97a5-7038c432aabf',NULL),(153289,1316,5086,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe714c-1691-11df-97a5-7038c432aabf',NULL),(153290,1316,5087,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe73c1-1691-11df-97a5-7038c432aabf',NULL),(153291,1316,5085,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe7624-1691-11df-97a5-7038c432aabf',NULL),(153292,1316,5088,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe77a5-1691-11df-97a5-7038c432aabf',NULL),(153293,1316,5089,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe791e-1691-11df-97a5-7038c432aabf',NULL),(153294,1316,5356,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe7a92-1691-11df-97a5-7038c432aabf',NULL),(153295,1316,1248,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe7c0f-1691-11df-97a5-7038c432aabf',NULL),(153296,1316,5096,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe7d83-1691-11df-97a5-7038c432aabf',NULL),(153297,1316,1088,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe7efb-1691-11df-97a5-7038c432aabf',NULL),(153298,1316,1088,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe8074-1691-11df-97a5-7038c432aabf',NULL),(153299,1316,1088,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe81e3-1691-11df-97a5-7038c432aabf',NULL),(153300,1316,1112,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe835c-1691-11df-97a5-7038c432aabf',NULL),(153301,1316,1109,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe84d0-1691-11df-97a5-7038c432aabf',NULL),(153302,1316,1110,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe8648-1691-11df-97a5-7038c432aabf',NULL),(153303,1316,1111,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe881f-1691-11df-97a5-7038c432aabf',NULL),(153304,1316,1255,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe89b1-1691-11df-97a5-7038c432aabf',NULL),(153305,1316,1277,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe8b3f-1691-11df-97a5-7038c432aabf',NULL),(153306,1316,1261,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe8cc4-1691-11df-97a5-7038c432aabf',NULL),(153307,1316,1265,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe8e56-1691-11df-97a5-7038c432aabf',NULL),(153308,1316,1268,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe9006-1691-11df-97a5-7038c432aabf',NULL),(153309,1316,1271,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe9183-1691-11df-97a5-7038c432aabf',NULL),(153310,1316,1271,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe92f2-1691-11df-97a5-7038c432aabf',NULL),(153311,1316,1271,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe946b-1691-11df-97a5-7038c432aabf',NULL),(153312,1316,1271,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe95e8-1691-11df-97a5-7038c432aabf',NULL),(153313,1316,1272,12918,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:25:37',0,1,NULL,NULL,NULL,'c8fe9757-1691-11df-97a5-7038c432aabf',NULL),(153314,9121,1246,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8fe98d4-1691-11df-97a5-7038c432aabf',NULL),(153315,9121,5282,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8fe9a44-1691-11df-97a5-7038c432aabf',NULL),(153316,9121,6096,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8fe9bc1-1691-11df-97a5-7038c432aabf',NULL),(153317,9121,5272,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8fe9d30-1691-11df-97a5-7038c432aabf',NULL),(153318,9121,1146,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8fe9ead-1691-11df-97a5-7038c432aabf',NULL),(153319,9121,1154,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8fea026-1691-11df-97a5-7038c432aabf',NULL),(153320,9121,1192,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8fea19a-1691-11df-97a5-7038c432aabf',NULL),(153321,9121,1155,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8fea312-1691-11df-97a5-7038c432aabf',NULL),(153322,9121,1164,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8fea486-1691-11df-97a5-7038c432aabf',NULL),(153323,9121,1156,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8fea5fa-1691-11df-97a5-7038c432aabf',NULL),(153324,9121,6065,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8fea773-1691-11df-97a5-7038c432aabf',NULL),(153325,9121,5092,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8fea8e7-1691-11df-97a5-7038c432aabf',NULL),(153326,9121,5086,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8feaa64-1691-11df-97a5-7038c432aabf',NULL),(153327,9121,5087,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8feabd3-1691-11df-97a5-7038c432aabf',NULL),(153328,9121,5085,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8fead47-1691-11df-97a5-7038c432aabf',NULL),(153329,9121,5088,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.9,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8feaf15-1691-11df-97a5-7038c432aabf',NULL),(153330,9121,5089,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8feb0a3-1691-11df-97a5-7038c432aabf',NULL),(153331,9121,5356,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8feb228-1691-11df-97a5-7038c432aabf',NULL),(153332,9121,1248,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8feb3ae-1691-11df-97a5-7038c432aabf',NULL),(153333,9121,5096,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8feb537-1691-11df-97a5-7038c432aabf',NULL),(153334,9121,1088,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8feb6f0-1691-11df-97a5-7038c432aabf',NULL),(153335,9121,1088,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8feb864-1691-11df-97a5-7038c432aabf',NULL),(153336,9121,1088,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8feb9dc-1691-11df-97a5-7038c432aabf',NULL),(153337,9121,1112,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8febb50-1691-11df-97a5-7038c432aabf',NULL),(153338,9121,1109,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8febcc9-1691-11df-97a5-7038c432aabf',NULL),(153339,9121,1110,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8febe3d-1691-11df-97a5-7038c432aabf',NULL),(153340,9121,1111,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8febfb5-1691-11df-97a5-7038c432aabf',NULL),(153341,9121,1255,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8fec125-1691-11df-97a5-7038c432aabf',NULL),(153342,9121,1250,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8fec29e-1691-11df-97a5-7038c432aabf',NULL),(153343,9121,1250,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8fec41a-1691-11df-97a5-7038c432aabf',NULL),(153344,9121,1250,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8fec58e-1691-11df-97a5-7038c432aabf',NULL),(153345,9121,1277,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8fec707-1691-11df-97a5-7038c432aabf',NULL),(153346,9121,1261,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8fec883-1691-11df-97a5-7038c432aabf',NULL),(153347,9121,1265,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8feca00-1691-11df-97a5-7038c432aabf',NULL),(153348,9121,1268,12920,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:26:07',0,1,NULL,NULL,NULL,'c8fecb74-1691-11df-97a5-7038c432aabf',NULL),(153349,8462,1246,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8feccf1-1691-11df-97a5-7038c432aabf',NULL),(153350,8462,5282,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8fece6e-1691-11df-97a5-7038c432aabf',NULL),(153351,8462,6096,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8fecfe2-1691-11df-97a5-7038c432aabf',NULL),(153352,8462,5272,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8fed15e-1691-11df-97a5-7038c432aabf',NULL),(153353,8462,1146,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8feddbc-1691-11df-97a5-7038c432aabf',NULL),(153354,8462,1154,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8fedf34-1691-11df-97a5-7038c432aabf',NULL),(153355,8462,1192,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8fee0a4-1691-11df-97a5-7038c432aabf',NULL),(153356,8462,1155,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8fee21c-1691-11df-97a5-7038c432aabf',NULL),(153357,8462,1164,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8fee399-1691-11df-97a5-7038c432aabf',NULL),(153358,8462,1156,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8fee511-1691-11df-97a5-7038c432aabf',NULL),(153359,8462,6065,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8fee68e-1691-11df-97a5-7038c432aabf',NULL),(153360,8462,6077,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8fee806-1691-11df-97a5-7038c432aabf',NULL),(153361,8462,5092,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8fee97f-1691-11df-97a5-7038c432aabf',NULL),(153362,8462,5086,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8feeafc-1691-11df-97a5-7038c432aabf',NULL),(153363,8462,5087,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8feec74-1691-11df-97a5-7038c432aabf',NULL),(153364,8462,5085,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8feedec-1691-11df-97a5-7038c432aabf',NULL),(153365,8462,5088,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8feef65-1691-11df-97a5-7038c432aabf',NULL),(153366,8462,5089,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8fef0e1-1691-11df-97a5-7038c432aabf',NULL),(153367,8462,5356,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8fef25e-1691-11df-97a5-7038c432aabf',NULL),(153368,8462,1248,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8fef3d6-1691-11df-97a5-7038c432aabf',NULL),(153369,8462,5497,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,218,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8fef54f-1691-11df-97a5-7038c432aabf',NULL),(153370,8462,730,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8fef6c3-1691-11df-97a5-7038c432aabf',NULL),(153371,8462,853,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,997,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8fef840-1691-11df-97a5-7038c432aabf',NULL),(153372,8462,5096,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8fef9c1-1691-11df-97a5-7038c432aabf',NULL),(153373,8462,1088,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8fefb39-1691-11df-97a5-7038c432aabf',NULL),(153374,8462,1088,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8fefd14-1691-11df-97a5-7038c432aabf',NULL),(153375,8462,1112,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8fefe9d-1691-11df-97a5-7038c432aabf',NULL),(153376,8462,1109,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8ff002f-1691-11df-97a5-7038c432aabf',NULL),(153377,8462,1110,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8ff01b9-1691-11df-97a5-7038c432aabf',NULL),(153378,8462,1111,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8ff034b-1691-11df-97a5-7038c432aabf',NULL),(153379,8462,1255,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8ff0519-1691-11df-97a5-7038c432aabf',NULL),(153380,8462,1277,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8ff0691-1691-11df-97a5-7038c432aabf',NULL),(153381,8462,1261,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8ff07fd-1691-11df-97a5-7038c432aabf',NULL),(153382,8462,1262,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8ff095c-1691-11df-97a5-7038c432aabf',NULL),(153383,8462,1269,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8ff0ac3-1691-11df-97a5-7038c432aabf',NULL),(153384,8462,1265,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8ff0c2a-1691-11df-97a5-7038c432aabf',NULL),(153385,8462,1268,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8ff0d92-1691-11df-97a5-7038c432aabf',NULL),(153386,8462,1272,12921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:27:01',0,1,NULL,NULL,NULL,'c8ff0ef9-1691-11df-97a5-7038c432aabf',NULL),(153387,8730,1246,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ff1058-1691-11df-97a5-7038c432aabf',NULL),(153388,8730,5282,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ff11bb-1691-11df-97a5-7038c432aabf',NULL),(153389,8730,6096,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ff214d-1691-11df-97a5-7038c432aabf',NULL),(153390,8730,5272,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ff22b0-1691-11df-97a5-7038c432aabf',NULL),(153391,8730,1146,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ff247a-1691-11df-97a5-7038c432aabf',NULL),(153392,8730,1154,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ff292c-1691-11df-97a5-7038c432aabf',NULL),(153393,8730,1192,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ff2ab1-1691-11df-97a5-7038c432aabf',NULL),(153394,8730,1155,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ff2c61-1691-11df-97a5-7038c432aabf',NULL),(153395,8730,1164,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ff2dd5-1691-11df-97a5-7038c432aabf',NULL),(153396,8730,1156,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ff3fcf-1691-11df-97a5-7038c432aabf',NULL),(153397,8730,6065,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ff421e-1691-11df-97a5-7038c432aabf',NULL),(153398,8730,5092,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ff444a-1691-11df-97a5-7038c432aabf',NULL),(153399,8730,5086,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ff467a-1691-11df-97a5-7038c432aabf',NULL),(153400,8730,5087,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ff57c1-1691-11df-97a5-7038c432aabf',NULL),(153401,8730,5085,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ff5b87-1691-11df-97a5-7038c432aabf',NULL),(153402,8730,5088,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ff5dcd-1691-11df-97a5-7038c432aabf',NULL),(153403,8730,5089,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ff709d-1691-11df-97a5-7038c432aabf',NULL),(153404,8730,5356,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ff733d-1691-11df-97a5-7038c432aabf',NULL),(153405,8730,1248,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ff84cc-1691-11df-97a5-7038c432aabf',NULL),(153406,8730,5096,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ff9575-1691-11df-97a5-7038c432aabf',NULL),(153407,8730,1088,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ffb865-1691-11df-97a5-7038c432aabf',NULL),(153408,8730,1088,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ffb9e1-1691-11df-97a5-7038c432aabf',NULL),(153409,8730,1088,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ffbb55-1691-11df-97a5-7038c432aabf',NULL),(153410,8730,1112,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ffbcce-1691-11df-97a5-7038c432aabf',NULL),(153411,8730,1109,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ffbe4a-1691-11df-97a5-7038c432aabf',NULL),(153412,8730,1110,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ffc021-1691-11df-97a5-7038c432aabf',NULL),(153413,8730,1111,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ffc1b3-1691-11df-97a5-7038c432aabf',NULL),(153414,8730,1255,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ffc341-1691-11df-97a5-7038c432aabf',NULL),(153415,8730,1277,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ffc4cf-1691-11df-97a5-7038c432aabf',NULL),(153416,8730,1261,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ffc65c-1691-11df-97a5-7038c432aabf',NULL),(153417,8730,1265,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ffc81d-1691-11df-97a5-7038c432aabf',NULL),(153418,8730,1268,12922,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:28:14',0,1,NULL,NULL,NULL,'c8ffc99a-1691-11df-97a5-7038c432aabf',NULL),(153419,5224,1246,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffcb13-1691-11df-97a5-7038c432aabf',NULL),(153420,5224,5282,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffcc87-1691-11df-97a5-7038c432aabf',NULL),(153421,5224,6096,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffce03-1691-11df-97a5-7038c432aabf',NULL),(153422,5224,5272,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffcf77-1691-11df-97a5-7038c432aabf',NULL),(153423,5224,1146,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffd0f4-1691-11df-97a5-7038c432aabf',NULL),(153424,5224,1154,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffd271-1691-11df-97a5-7038c432aabf',NULL),(153425,5224,1192,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffd3e5-1691-11df-97a5-7038c432aabf',NULL),(153426,5224,1155,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffd55d-1691-11df-97a5-7038c432aabf',NULL),(153427,5224,1164,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffd6d6-1691-11df-97a5-7038c432aabf',NULL),(153428,5224,1156,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffd84e-1691-11df-97a5-7038c432aabf',NULL),(153429,5224,5092,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffd9cb-1691-11df-97a5-7038c432aabf',NULL),(153430,5224,5086,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffdb3f-1691-11df-97a5-7038c432aabf',NULL),(153431,5224,5087,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffdcb7-1691-11df-97a5-7038c432aabf',NULL),(153432,5224,5085,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffde30-1691-11df-97a5-7038c432aabf',NULL),(153433,5224,5088,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffdfa8-1691-11df-97a5-7038c432aabf',NULL),(153434,5224,5089,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffe121-1691-11df-97a5-7038c432aabf',NULL),(153435,5224,5356,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffe295-1691-11df-97a5-7038c432aabf',NULL),(153436,5224,1248,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffe411-1691-11df-97a5-7038c432aabf',NULL),(153437,5224,1276,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffe585-1691-11df-97a5-7038c432aabf',NULL),(153438,5224,5096,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffe765-1691-11df-97a5-7038c432aabf',NULL),(153439,5224,1088,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffe8f2-1691-11df-97a5-7038c432aabf',NULL),(153440,5224,1088,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffea84-1691-11df-97a5-7038c432aabf',NULL),(153441,5224,1088,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffec1b-1691-11df-97a5-7038c432aabf',NULL),(153442,5224,1112,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffedad-1691-11df-97a5-7038c432aabf',NULL),(153443,5224,1109,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8ffef43-1691-11df-97a5-7038c432aabf',NULL),(153444,5224,1110,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8fff0d1-1691-11df-97a5-7038c432aabf',NULL),(153445,5224,1111,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8fff25f-1691-11df-97a5-7038c432aabf',NULL),(153446,5224,1255,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8fff3ed-1691-11df-97a5-7038c432aabf',NULL),(153447,5224,1277,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8fff5a1-1691-11df-97a5-7038c432aabf',NULL),(153448,5224,1261,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8fff71d-1691-11df-97a5-7038c432aabf',NULL),(153449,5224,1265,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8fff892-1691-11df-97a5-7038c432aabf',NULL),(153450,5224,1268,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8fffa0e-1691-11df-97a5-7038c432aabf',NULL),(153451,5224,1272,12925,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:30:05',0,1,NULL,NULL,NULL,'c8fffb82-1691-11df-97a5-7038c432aabf',NULL),(153452,8460,1246,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c8fffcfb-1691-11df-97a5-7038c432aabf',NULL),(153453,8460,5282,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c8fffe77-1691-11df-97a5-7038c432aabf',NULL),(153454,8460,6096,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c8ffffec-1691-11df-97a5-7038c432aabf',NULL),(153455,8460,5272,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c9000164-1691-11df-97a5-7038c432aabf',NULL),(153456,8460,1146,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c90002d8-1691-11df-97a5-7038c432aabf',NULL),(153457,8460,1154,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c9000451-1691-11df-97a5-7038c432aabf',NULL),(153458,8460,1192,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c90005c5-1691-11df-97a5-7038c432aabf',NULL),(153459,8460,1155,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c9000739-1691-11df-97a5-7038c432aabf',NULL),(153460,8460,1164,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c90008b1-1691-11df-97a5-7038c432aabf',NULL),(153461,8460,1156,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c9000a2a-1691-11df-97a5-7038c432aabf',NULL),(153462,8460,6065,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c9000ba6-1691-11df-97a5-7038c432aabf',NULL),(153463,8460,5092,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c9000d1a-1691-11df-97a5-7038c432aabf',NULL),(153464,8460,5086,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c9000ef9-1691-11df-97a5-7038c432aabf',NULL),(153465,8460,5087,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c9001087-1691-11df-97a5-7038c432aabf',NULL),(153466,8460,5085,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c9001211-1691-11df-97a5-7038c432aabf',NULL),(153467,8460,5088,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c90013a3-1691-11df-97a5-7038c432aabf',NULL),(153468,8460,5089,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c9001528-1691-11df-97a5-7038c432aabf',NULL),(153469,8460,5356,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c90016e1-1691-11df-97a5-7038c432aabf',NULL),(153470,8460,1248,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c900185d-1691-11df-97a5-7038c432aabf',NULL),(153471,8460,5497,12929,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c90019d1-1691-11df-97a5-7038c432aabf',NULL),(153472,8460,730,12929,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c9001b4a-1691-11df-97a5-7038c432aabf',NULL),(153473,8460,853,12929,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,501,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c9001cbe-1691-11df-97a5-7038c432aabf',NULL),(153474,8460,5096,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c9001e3b-1691-11df-97a5-7038c432aabf',NULL),(153475,8460,1088,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c90029a0-1691-11df-97a5-7038c432aabf',NULL),(153476,8460,1088,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c9002b14-1691-11df-97a5-7038c432aabf',NULL),(153477,8460,1088,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c9002c88-1691-11df-97a5-7038c432aabf',NULL),(153478,8460,1112,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c9002e00-1691-11df-97a5-7038c432aabf',NULL),(153479,8460,1109,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c9002f79-1691-11df-97a5-7038c432aabf',NULL),(153480,8460,1110,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c90030f5-1691-11df-97a5-7038c432aabf',NULL),(153481,8460,1111,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c900326a-1691-11df-97a5-7038c432aabf',NULL),(153482,8460,1255,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c90033e6-1691-11df-97a5-7038c432aabf',NULL),(153483,8460,1277,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c90035c5-1691-11df-97a5-7038c432aabf',NULL),(153484,8460,1261,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c9003858-1691-11df-97a5-7038c432aabf',NULL),(153485,8460,1262,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c9003ade-1691-11df-97a5-7038c432aabf',NULL),(153486,8460,1265,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c9003d93-1691-11df-97a5-7038c432aabf',NULL),(153487,8460,1268,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c9004104-1691-11df-97a5-7038c432aabf',NULL),(153488,8460,1272,12929,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:31:54',0,1,NULL,NULL,NULL,'c900437d-1691-11df-97a5-7038c432aabf',NULL),(153489,4095,1246,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c9004603-1691-11df-97a5-7038c432aabf',NULL),(153490,4095,5282,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c900487c-1691-11df-97a5-7038c432aabf',NULL),(153491,4095,6096,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c9004af5-1691-11df-97a5-7038c432aabf',NULL),(153492,4095,5272,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c9004d6e-1691-11df-97a5-7038c432aabf',NULL),(153493,4095,1146,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c9004fe7-1691-11df-97a5-7038c432aabf',NULL),(153494,4095,1154,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c9005260-1691-11df-97a5-7038c432aabf',NULL),(153495,4095,1192,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c90054d1-1691-11df-97a5-7038c432aabf',NULL),(153496,4095,1155,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c900574a-1691-11df-97a5-7038c432aabf',NULL),(153497,4095,1164,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c90059be-1691-11df-97a5-7038c432aabf',NULL),(153498,4095,1156,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c9005c91-1691-11df-97a5-7038c432aabf',NULL),(153499,4095,5092,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c9005f28-1691-11df-97a5-7038c432aabf',NULL),(153500,4095,5086,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c90061bf-1691-11df-97a5-7038c432aabf',NULL),(153501,4095,5087,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c9006489-1691-11df-97a5-7038c432aabf',NULL),(153502,4095,5085,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c9006602-1691-11df-97a5-7038c432aabf',NULL),(153503,4095,5088,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c900677f-1691-11df-97a5-7038c432aabf',NULL),(153504,4095,5089,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c90068f3-1691-11df-97a5-7038c432aabf',NULL),(153505,4095,5356,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c9006a6f-1691-11df-97a5-7038c432aabf',NULL),(153506,4095,1248,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c9006bec-1691-11df-97a5-7038c432aabf',NULL),(153507,4095,5096,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c9006d64-1691-11df-97a5-7038c432aabf',NULL),(153508,4095,6042,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,951,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c9006edd-1691-11df-97a5-7038c432aabf',NULL),(153509,4095,1088,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c9007051-1691-11df-97a5-7038c432aabf',NULL),(153510,4095,1088,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c90071ce-1691-11df-97a5-7038c432aabf',NULL),(153511,4095,1088,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c900734a-1691-11df-97a5-7038c432aabf',NULL),(153512,4095,1112,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c90074be-1691-11df-97a5-7038c432aabf',NULL),(153513,4095,1109,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c900763b-1691-11df-97a5-7038c432aabf',NULL),(153514,4095,1110,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c90077af-1691-11df-97a5-7038c432aabf',NULL),(153515,4095,1111,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c9007928-1691-11df-97a5-7038c432aabf',NULL),(153516,4095,1255,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c9007aa0-1691-11df-97a5-7038c432aabf',NULL),(153517,4095,1277,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c9007c18-1691-11df-97a5-7038c432aabf',NULL),(153518,4095,1261,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c9007d95-1691-11df-97a5-7038c432aabf',NULL),(153519,4095,1265,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c9007f09-1691-11df-97a5-7038c432aabf',NULL),(153520,4095,1268,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c900808a-1691-11df-97a5-7038c432aabf',NULL),(153521,4095,1271,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c90081fe-1691-11df-97a5-7038c432aabf',NULL),(153522,4095,1271,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c90083d5-1691-11df-97a5-7038c432aabf',NULL),(153523,4095,1271,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c9008567-1691-11df-97a5-7038c432aabf',NULL),(153524,4095,1271,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c90086f9-1691-11df-97a5-7038c432aabf',NULL),(153525,4095,1271,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c9008887-1691-11df-97a5-7038c432aabf',NULL),(153526,4095,1272,12933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:32:58',0,1,NULL,NULL,NULL,'c9008a10-1691-11df-97a5-7038c432aabf',NULL),(153527,2895,1246,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c9008bcd-1691-11df-97a5-7038c432aabf',NULL),(153528,2895,5282,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c9008d45-1691-11df-97a5-7038c432aabf',NULL),(153529,2895,6096,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c9008ec2-1691-11df-97a5-7038c432aabf',NULL),(153530,2895,5272,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c9009036-1691-11df-97a5-7038c432aabf',NULL),(153531,2895,1146,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c90091b3-1691-11df-97a5-7038c432aabf',NULL),(153532,2895,1154,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c9009330-1691-11df-97a5-7038c432aabf',NULL),(153533,2895,1192,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c90094a4-1691-11df-97a5-7038c432aabf',NULL),(153534,2895,1164,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c9009620-1691-11df-97a5-7038c432aabf',NULL),(153535,2895,1156,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c9009795-1691-11df-97a5-7038c432aabf',NULL),(153536,2895,5092,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c9009911-1691-11df-97a5-7038c432aabf',NULL),(153537,2895,5086,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c9009a8a-1691-11df-97a5-7038c432aabf',NULL),(153538,2895,5087,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c9009bfe-1691-11df-97a5-7038c432aabf',NULL),(153539,2895,5085,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c9009d76-1691-11df-97a5-7038c432aabf',NULL),(153540,2895,5088,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c9009eea-1691-11df-97a5-7038c432aabf',NULL),(153541,2895,5089,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c900a067-1691-11df-97a5-7038c432aabf',NULL),(153542,2895,5356,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c900a1df-1691-11df-97a5-7038c432aabf',NULL),(153543,2895,1248,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c900a353-1691-11df-97a5-7038c432aabf',NULL),(153544,2895,5096,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c900a4d0-1691-11df-97a5-7038c432aabf',NULL),(153545,2895,1088,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c900a649-1691-11df-97a5-7038c432aabf',NULL),(153546,2895,1088,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c900a7c5-1691-11df-97a5-7038c432aabf',NULL),(153547,2895,1112,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c900a939-1691-11df-97a5-7038c432aabf',NULL),(153548,2895,1109,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c900ab18-1691-11df-97a5-7038c432aabf',NULL),(153549,2895,1110,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c900acaf-1691-11df-97a5-7038c432aabf',NULL),(153550,2895,1111,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c900ae38-1691-11df-97a5-7038c432aabf',NULL),(153551,2895,1255,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c900afc6-1691-11df-97a5-7038c432aabf',NULL),(153552,2895,1277,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c900b154-1691-11df-97a5-7038c432aabf',NULL),(153553,2895,1261,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c900b30c-1691-11df-97a5-7038c432aabf',NULL),(153554,2895,1265,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c900b485-1691-11df-97a5-7038c432aabf',NULL),(153555,2895,1268,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c900b60a-1691-11df-97a5-7038c432aabf',NULL),(153556,2895,1272,12934,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:33:02',0,1,NULL,NULL,NULL,'c900b78b-1691-11df-97a5-7038c432aabf',NULL),(153557,6217,1246,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900b908-1691-11df-97a5-7038c432aabf',NULL),(153558,6217,5282,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900ba89-1691-11df-97a5-7038c432aabf',NULL),(153559,6217,6096,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900bc01-1691-11df-97a5-7038c432aabf',NULL),(153560,6217,5272,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900bd82-1691-11df-97a5-7038c432aabf',NULL),(153561,6217,1146,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900c8e7-1691-11df-97a5-7038c432aabf',NULL),(153562,6217,1154,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900ca5b-1691-11df-97a5-7038c432aabf',NULL),(153563,6217,1192,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900cbcf-1691-11df-97a5-7038c432aabf',NULL),(153564,6217,1155,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900cd48-1691-11df-97a5-7038c432aabf',NULL),(153565,6217,1164,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900cec9-1691-11df-97a5-7038c432aabf',NULL),(153566,6217,1156,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900d04a-1691-11df-97a5-7038c432aabf',NULL),(153567,6217,5092,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900d229-1691-11df-97a5-7038c432aabf',NULL),(153568,6217,5086,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900d3c3-1691-11df-97a5-7038c432aabf',NULL),(153569,6217,5087,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900d551-1691-11df-97a5-7038c432aabf',NULL),(153570,6217,5085,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900d853-1691-11df-97a5-7038c432aabf',NULL),(153571,6217,5088,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900da18-1691-11df-97a5-7038c432aabf',NULL),(153572,6217,5089,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900db8d-1691-11df-97a5-7038c432aabf',NULL),(153573,6217,5356,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900dd0e-1691-11df-97a5-7038c432aabf',NULL),(153574,6217,1248,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900de8a-1691-11df-97a5-7038c432aabf',NULL),(153575,6217,5497,12937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900e00b-1691-11df-97a5-7038c432aabf',NULL),(153576,6217,730,12937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900e18c-1691-11df-97a5-7038c432aabf',NULL),(153577,6217,853,12937,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,637,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900e309-1691-11df-97a5-7038c432aabf',NULL),(153578,6217,5096,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900e48a-1691-11df-97a5-7038c432aabf',NULL),(153579,6217,1088,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900e606-1691-11df-97a5-7038c432aabf',NULL),(153580,6217,1088,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900e787-1691-11df-97a5-7038c432aabf',NULL),(153581,6217,1088,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900e908-1691-11df-97a5-7038c432aabf',NULL),(153582,6217,1112,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900ea85-1691-11df-97a5-7038c432aabf',NULL),(153583,6217,1109,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900ec06-1691-11df-97a5-7038c432aabf',NULL),(153584,6217,1110,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900ed83-1691-11df-97a5-7038c432aabf',NULL),(153585,6217,1111,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900ef08-1691-11df-97a5-7038c432aabf',NULL),(153586,6217,1255,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900f096-1691-11df-97a5-7038c432aabf',NULL),(153587,6217,1277,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900f217-1691-11df-97a5-7038c432aabf',NULL),(153588,6217,1261,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900f382-1691-11df-97a5-7038c432aabf',NULL),(153589,6217,1263,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900f4e9-1691-11df-97a5-7038c432aabf',NULL),(153590,6217,1265,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900f651-1691-11df-97a5-7038c432aabf',NULL),(153591,6217,1268,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900f7b8-1691-11df-97a5-7038c432aabf',NULL),(153592,6217,1271,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900f98a-1691-11df-97a5-7038c432aabf',NULL),(153593,6217,1272,12937,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:34:22',0,1,NULL,NULL,NULL,'c900fb03-1691-11df-97a5-7038c432aabf',NULL),(153594,8902,1246,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c900fc7f-1691-11df-97a5-7038c432aabf',NULL),(153595,8902,5282,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c900fdf8-1691-11df-97a5-7038c432aabf',NULL),(153596,8902,5272,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c9011309-1691-11df-97a5-7038c432aabf',NULL),(153597,8902,1146,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c9011475-1691-11df-97a5-7038c432aabf',NULL),(153598,8902,1154,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c90115d8-1691-11df-97a5-7038c432aabf',NULL),(153599,8902,1192,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c9011a81-1691-11df-97a5-7038c432aabf',NULL),(153600,8902,1155,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c9011bfa-1691-11df-97a5-7038c432aabf',NULL),(153601,8902,1164,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c9011d65-1691-11df-97a5-7038c432aabf',NULL),(153602,8902,1156,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901304b-1691-11df-97a5-7038c432aabf',NULL),(153603,8902,6065,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c9013299-1691-11df-97a5-7038c432aabf',NULL),(153604,8902,1165,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c90134ca-1691-11df-97a5-7038c432aabf',NULL),(153605,8902,5092,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c90136fe-1691-11df-97a5-7038c432aabf',NULL),(153606,8902,5086,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c90147cd-1691-11df-97a5-7038c432aabf',NULL),(153607,8902,5087,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c9014bd4-1691-11df-97a5-7038c432aabf',NULL),(153608,8902,5085,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c9014e6f-1691-11df-97a5-7038c432aabf',NULL),(153609,8902,5088,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c9016144-1691-11df-97a5-7038c432aabf',NULL),(153610,8902,5089,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c9016381-1691-11df-97a5-7038c432aabf',NULL),(153611,8902,5356,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c90174dd-1691-11df-97a5-7038c432aabf',NULL),(153612,8902,1248,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c9018585-1691-11df-97a5-7038c432aabf',NULL),(153613,8902,952,12938,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901ad12-1691-11df-97a5-7038c432aabf',NULL),(153614,8902,5497,12938,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901ae8e-1691-11df-97a5-7038c432aabf',NULL),(153615,8902,730,12938,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901b003-1691-11df-97a5-7038c432aabf',NULL),(153616,8902,853,12938,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,702,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901b188-1691-11df-97a5-7038c432aabf',NULL),(153617,8902,21,12938,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901b300-1691-11df-97a5-7038c432aabf',NULL),(153618,8902,851,12938,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901b479-1691-11df-97a5-7038c432aabf',NULL),(153619,8902,729,12938,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157000,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901b5ed-1691-11df-97a5-7038c432aabf',NULL),(153620,8902,790,12938,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.6,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901b76e-1691-11df-97a5-7038c432aabf',NULL),(153621,8902,654,12938,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901b8e6-1691-11df-97a5-7038c432aabf',NULL),(153622,8902,678,12938,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901ba5a-1691-11df-97a5-7038c432aabf',NULL),(153623,8902,1276,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901bc35-1691-11df-97a5-7038c432aabf',NULL),(153624,8902,5096,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901bdc3-1691-11df-97a5-7038c432aabf',NULL),(153625,8902,1088,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901bf55-1691-11df-97a5-7038c432aabf',NULL),(153626,8902,1088,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901c0de-1691-11df-97a5-7038c432aabf',NULL),(153627,8902,1088,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901c270-1691-11df-97a5-7038c432aabf',NULL),(153628,8902,1112,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901c432-1691-11df-97a5-7038c432aabf',NULL),(153629,8902,1109,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901c5aa-1691-11df-97a5-7038c432aabf',NULL),(153630,8902,1110,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901c727-1691-11df-97a5-7038c432aabf',NULL),(153631,8902,1111,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901c89b-1691-11df-97a5-7038c432aabf',NULL),(153632,8902,1255,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901ca17-1691-11df-97a5-7038c432aabf',NULL),(153633,8902,1277,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901cb8c-1691-11df-97a5-7038c432aabf',NULL),(153634,8902,1261,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901cd08-1691-11df-97a5-7038c432aabf',NULL),(153635,8902,1262,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901ce81-1691-11df-97a5-7038c432aabf',NULL),(153636,8902,1265,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901cff5-1691-11df-97a5-7038c432aabf',NULL),(153637,8902,1268,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901d171-1691-11df-97a5-7038c432aabf',NULL),(153638,8902,1272,12938,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:35:33',0,1,NULL,NULL,NULL,'c901d2e6-1691-11df-97a5-7038c432aabf',NULL),(153639,2357,1246,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901d45e-1691-11df-97a5-7038c432aabf',NULL),(153640,2357,5282,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901d5df-1691-11df-97a5-7038c432aabf',NULL),(153641,2357,6096,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901d757-1691-11df-97a5-7038c432aabf',NULL),(153642,2357,1154,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901d8d0-1691-11df-97a5-7038c432aabf',NULL),(153643,2357,1192,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901da48-1691-11df-97a5-7038c432aabf',NULL),(153644,2357,1155,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901dbc1-1691-11df-97a5-7038c432aabf',NULL),(153645,2357,1164,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901dd39-1691-11df-97a5-7038c432aabf',NULL),(153646,2357,1156,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901dead-1691-11df-97a5-7038c432aabf',NULL),(153647,2357,6065,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901e02a-1691-11df-97a5-7038c432aabf',NULL),(153648,2357,5092,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901e19e-1691-11df-97a5-7038c432aabf',NULL),(153649,2357,5086,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901e379-1691-11df-97a5-7038c432aabf',NULL),(153650,2357,5087,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901e502-1691-11df-97a5-7038c432aabf',NULL),(153651,2357,5085,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901e690-1691-11df-97a5-7038c432aabf',NULL),(153652,2357,5088,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901e822-1691-11df-97a5-7038c432aabf',NULL),(153653,2357,5089,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901e9ac-1691-11df-97a5-7038c432aabf',NULL),(153654,2357,5356,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901eb68-1691-11df-97a5-7038c432aabf',NULL),(153655,2357,1248,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901ecdc-1691-11df-97a5-7038c432aabf',NULL),(153656,2357,5096,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901ee59-1691-11df-97a5-7038c432aabf',NULL),(153657,2357,1088,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901efd6-1691-11df-97a5-7038c432aabf',NULL),(153658,2357,1088,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901f14e-1691-11df-97a5-7038c432aabf',NULL),(153659,2357,1088,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901f2c7-1691-11df-97a5-7038c432aabf',NULL),(153660,2357,1112,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901f43b-1691-11df-97a5-7038c432aabf',NULL),(153661,2357,1109,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901f5b7-1691-11df-97a5-7038c432aabf',NULL),(153662,2357,1110,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901f72c-1691-11df-97a5-7038c432aabf',NULL),(153663,2357,1111,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901f8a8-1691-11df-97a5-7038c432aabf',NULL),(153664,2357,1255,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901fa21-1691-11df-97a5-7038c432aabf',NULL),(153665,2357,1277,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901fb99-1691-11df-97a5-7038c432aabf',NULL),(153666,2357,1261,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901fd16-1691-11df-97a5-7038c432aabf',NULL),(153667,2357,1265,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c901fe8a-1691-11df-97a5-7038c432aabf',NULL),(153668,2357,1268,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c9020007-1691-11df-97a5-7038c432aabf',NULL),(153669,2357,1272,12939,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:36:05',0,1,NULL,NULL,NULL,'c902017f-1691-11df-97a5-7038c432aabf',NULL),(153670,1769,1246,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c90202f3-1691-11df-97a5-7038c432aabf',NULL),(153671,1769,5282,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c9020470-1691-11df-97a5-7038c432aabf',NULL),(153672,1769,6096,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c90205e8-1691-11df-97a5-7038c432aabf',NULL),(153673,1769,1154,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c9020765-1691-11df-97a5-7038c432aabf',NULL),(153674,1769,1192,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c90208d9-1691-11df-97a5-7038c432aabf',NULL),(153675,1769,1155,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c9020ab4-1691-11df-97a5-7038c432aabf',NULL),(153676,1769,1164,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c9020d17-1691-11df-97a5-7038c432aabf',NULL),(153677,1769,1156,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c9020ea9-1691-11df-97a5-7038c432aabf',NULL),(153678,1769,5092,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c9021037-1691-11df-97a5-7038c432aabf',NULL),(153679,1769,5086,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c90211f8-1691-11df-97a5-7038c432aabf',NULL),(153680,1769,5087,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c9021371-1691-11df-97a5-7038c432aabf',NULL),(153681,1769,5085,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c90223e6-1691-11df-97a5-7038c432aabf',NULL),(153682,1769,5088,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c9022556-1691-11df-97a5-7038c432aabf',NULL),(153683,1769,5089,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c90226ce-1691-11df-97a5-7038c432aabf',NULL),(153684,1769,5356,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c902284b-1691-11df-97a5-7038c432aabf',NULL),(153685,1769,1248,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c90229c7-1691-11df-97a5-7038c432aabf',NULL),(153686,1769,5096,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c9022b44-1691-11df-97a5-7038c432aabf',NULL),(153687,1769,1088,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c9022cb8-1691-11df-97a5-7038c432aabf',NULL),(153688,1769,1088,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c9022e35-1691-11df-97a5-7038c432aabf',NULL),(153689,1769,1088,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c9022fa9-1691-11df-97a5-7038c432aabf',NULL),(153690,1769,1112,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c9023191-1691-11df-97a5-7038c432aabf',NULL),(153691,1769,1109,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c902342c-1691-11df-97a5-7038c432aabf',NULL),(153692,1769,1110,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c90236b6-1691-11df-97a5-7038c432aabf',NULL),(153693,1769,1111,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c902396b-1691-11df-97a5-7038c432aabf',NULL),(153694,1769,1255,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c9023ccb-1691-11df-97a5-7038c432aabf',NULL),(153695,1769,1277,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c9023f51-1691-11df-97a5-7038c432aabf',NULL),(153696,1769,1261,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c90241d2-1691-11df-97a5-7038c432aabf',NULL),(153697,1769,1265,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c9024454-1691-11df-97a5-7038c432aabf',NULL),(153698,1769,1268,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c90246cd-1691-11df-97a5-7038c432aabf',NULL),(153699,1769,1272,12941,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:37:42',0,1,NULL,NULL,NULL,'c9024946-1691-11df-97a5-7038c432aabf',NULL),(153700,3996,1246,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9024bc8-1691-11df-97a5-7038c432aabf',NULL),(153701,3996,5282,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9024e41-1691-11df-97a5-7038c432aabf',NULL),(153702,3996,6096,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c90250ba-1691-11df-97a5-7038c432aabf',NULL),(153703,3996,5272,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9025333-1691-11df-97a5-7038c432aabf',NULL),(153704,3996,1146,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c90255ac-1691-11df-97a5-7038c432aabf',NULL),(153705,3996,1154,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c902588c-1691-11df-97a5-7038c432aabf',NULL),(153706,3996,1192,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9025b23-1691-11df-97a5-7038c432aabf',NULL),(153707,3996,1155,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9025dbe-1691-11df-97a5-7038c432aabf',NULL),(153708,3996,1164,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9025f50-1691-11df-97a5-7038c432aabf',NULL),(153709,3996,1156,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9026108-1691-11df-97a5-7038c432aabf',NULL),(153710,3996,6065,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9026285-1691-11df-97a5-7038c432aabf',NULL),(153711,3996,5092,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c90263fe-1691-11df-97a5-7038c432aabf',NULL),(153712,3996,5086,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c902657a-1691-11df-97a5-7038c432aabf',NULL),(153713,3996,5087,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c90266f3-1691-11df-97a5-7038c432aabf',NULL),(153714,3996,5085,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c902686b-1691-11df-97a5-7038c432aabf',NULL),(153715,3996,5088,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c90269e8-1691-11df-97a5-7038c432aabf',NULL),(153716,3996,5089,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9026b5c-1691-11df-97a5-7038c432aabf',NULL),(153717,3996,5356,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9026cdd-1691-11df-97a5-7038c432aabf',NULL),(153718,3996,1248,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9026e51-1691-11df-97a5-7038c432aabf',NULL),(153719,3996,952,12943,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9026fc9-1691-11df-97a5-7038c432aabf',NULL),(153720,3996,5497,12943,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,176,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9027142-1691-11df-97a5-7038c432aabf',NULL),(153721,3996,730,12943,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c90272ba-1691-11df-97a5-7038c432aabf',NULL),(153722,3996,853,12943,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,636,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9027437-1691-11df-97a5-7038c432aabf',NULL),(153723,3996,21,12943,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c90275ab-1691-11df-97a5-7038c432aabf',NULL),(153724,3996,851,12943,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9027728-1691-11df-97a5-7038c432aabf',NULL),(153725,3996,729,12943,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252000,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c90278a0-1691-11df-97a5-7038c432aabf',NULL),(153726,3996,790,12943,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117.68,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9027a18-1691-11df-97a5-7038c432aabf',NULL),(153727,3996,654,12943,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9027b95-1691-11df-97a5-7038c432aabf',NULL),(153728,3996,678,12943,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9027d0d-1691-11df-97a5-7038c432aabf',NULL),(153729,3996,5096,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9027e82-1691-11df-97a5-7038c432aabf',NULL),(153730,3996,1088,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9028061-1691-11df-97a5-7038c432aabf',NULL),(153731,3996,1088,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c90281f7-1691-11df-97a5-7038c432aabf',NULL),(153732,3996,1088,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9028389-1691-11df-97a5-7038c432aabf',NULL),(153733,3996,1112,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c902851b-1691-11df-97a5-7038c432aabf',NULL),(153734,3996,1109,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c90286b1-1691-11df-97a5-7038c432aabf',NULL),(153735,3996,1110,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c902883f-1691-11df-97a5-7038c432aabf',NULL),(153736,3996,1111,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c90289d6-1691-11df-97a5-7038c432aabf',NULL),(153737,3996,1255,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9028b63-1691-11df-97a5-7038c432aabf',NULL),(153738,3996,1277,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9028cf5-1691-11df-97a5-7038c432aabf',NULL),(153739,3996,1261,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9028e83-1691-11df-97a5-7038c432aabf',NULL),(153740,3996,1265,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9029015-1691-11df-97a5-7038c432aabf',NULL),(153741,3996,1268,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c90291ac-1691-11df-97a5-7038c432aabf',NULL),(153742,3996,1272,12943,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:38:21',0,1,NULL,NULL,NULL,'c9029331-1691-11df-97a5-7038c432aabf',NULL),(153743,9001,1246,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c90294c3-1691-11df-97a5-7038c432aabf',NULL),(153744,9001,5282,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c9029677-1691-11df-97a5-7038c432aabf',NULL),(153745,9001,6096,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c90297f8-1691-11df-97a5-7038c432aabf',NULL),(153746,9001,5272,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c9029975-1691-11df-97a5-7038c432aabf',NULL),(153747,9001,1146,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c9029aed-1691-11df-97a5-7038c432aabf',NULL),(153748,9001,1154,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c9029c6a-1691-11df-97a5-7038c432aabf',NULL),(153749,9001,1192,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c9029dde-1691-11df-97a5-7038c432aabf',NULL),(153750,9001,1155,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c9029f56-1691-11df-97a5-7038c432aabf',NULL),(153751,9001,1164,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902a0cf-1691-11df-97a5-7038c432aabf',NULL),(153752,9001,1156,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902a250-1691-11df-97a5-7038c432aabf',NULL),(153753,9001,6065,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902a3cd-1691-11df-97a5-7038c432aabf',NULL),(153754,9001,5092,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902a541-1691-11df-97a5-7038c432aabf',NULL),(153755,9001,5086,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902a724-1691-11df-97a5-7038c432aabf',NULL),(153756,9001,5087,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902a8b2-1691-11df-97a5-7038c432aabf',NULL),(153757,9001,5085,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902aa40-1691-11df-97a5-7038c432aabf',NULL),(153758,9001,5088,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902abd2-1691-11df-97a5-7038c432aabf',NULL),(153759,9001,5089,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902ad5b-1691-11df-97a5-7038c432aabf',NULL),(153760,9001,5356,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902af18-1691-11df-97a5-7038c432aabf',NULL),(153761,9001,1248,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902b095-1691-11df-97a5-7038c432aabf',NULL),(153762,9001,952,12947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902b216-1691-11df-97a5-7038c432aabf',NULL),(153763,9001,5497,12947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,526,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902b38e-1691-11df-97a5-7038c432aabf',NULL),(153764,9001,730,12947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902b50b-1691-11df-97a5-7038c432aabf',NULL),(153765,9001,853,12947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1010,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902b68c-1691-11df-97a5-7038c432aabf',NULL),(153766,9001,21,12947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902b804-1691-11df-97a5-7038c432aabf',NULL),(153767,9001,851,12947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902b985-1691-11df-97a5-7038c432aabf',NULL),(153768,9001,729,12947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,318000,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902c4fb-1691-11df-97a5-7038c432aabf',NULL),(153769,9001,790,12947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.8,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902c674-1691-11df-97a5-7038c432aabf',NULL),(153770,9001,654,12947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902c7e8-1691-11df-97a5-7038c432aabf',NULL),(153771,9001,678,12947,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902c960-1691-11df-97a5-7038c432aabf',NULL),(153772,9001,1276,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902cadd-1691-11df-97a5-7038c432aabf',NULL),(153773,9001,5096,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902cc55-1691-11df-97a5-7038c432aabf',NULL),(153774,9001,1088,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902ce39-1691-11df-97a5-7038c432aabf',NULL),(153775,9001,1088,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902cfcb-1691-11df-97a5-7038c432aabf',NULL),(153776,9001,1088,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902d158-1691-11df-97a5-7038c432aabf',NULL),(153777,9001,1112,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902d2ef-1691-11df-97a5-7038c432aabf',NULL),(153778,9001,1109,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902d481-1691-11df-97a5-7038c432aabf',NULL),(153779,9001,1110,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902d639-1691-11df-97a5-7038c432aabf',NULL),(153780,9001,1111,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902d7b2-1691-11df-97a5-7038c432aabf',NULL),(153781,9001,1255,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902d933-1691-11df-97a5-7038c432aabf',NULL),(153782,9001,1277,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902dab4-1691-11df-97a5-7038c432aabf',NULL),(153783,9001,1261,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902dc2c-1691-11df-97a5-7038c432aabf',NULL),(153784,9001,1262,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902ddad-1691-11df-97a5-7038c432aabf',NULL),(153785,9001,1265,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902df25-1691-11df-97a5-7038c432aabf',NULL),(153786,9001,1268,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902e0a2-1691-11df-97a5-7038c432aabf',NULL),(153787,9001,1272,12947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:42:11',0,1,NULL,NULL,NULL,'c902e21f-1691-11df-97a5-7038c432aabf',NULL),(153788,1362,1246,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c902e3a4-1691-11df-97a5-7038c432aabf',NULL),(153789,1362,5282,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c902e529-1691-11df-97a5-7038c432aabf',NULL),(153790,1362,6096,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c902e6a6-1691-11df-97a5-7038c432aabf',NULL),(153791,1362,5272,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c902e82b-1691-11df-97a5-7038c432aabf',NULL),(153792,1362,1146,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c902e9ac-1691-11df-97a5-7038c432aabf',NULL),(153793,1362,1154,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c902eb42-1691-11df-97a5-7038c432aabf',NULL),(153794,1362,1192,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c902ecc8-1691-11df-97a5-7038c432aabf',NULL),(153795,1362,1155,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c902ee2b-1691-11df-97a5-7038c432aabf',NULL),(153796,1362,1164,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c902ef92-1691-11df-97a5-7038c432aabf',NULL),(153797,1362,1156,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c902f0f5-1691-11df-97a5-7038c432aabf',NULL),(153798,1362,6065,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c902f25c-1691-11df-97a5-7038c432aabf',NULL),(153799,1362,5092,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c902f3c4-1691-11df-97a5-7038c432aabf',NULL),(153800,1362,5086,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c902f592-1691-11df-97a5-7038c432aabf',NULL),(153801,1362,5087,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c902f70a-1691-11df-97a5-7038c432aabf',NULL),(153802,1362,5085,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c902f87a-1691-11df-97a5-7038c432aabf',NULL),(153803,1362,5088,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c9030862-1691-11df-97a5-7038c432aabf',NULL),(153804,1362,5089,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c90309c9-1691-11df-97a5-7038c432aabf',NULL),(153805,1362,5356,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c9030b2c-1691-11df-97a5-7038c432aabf',NULL),(153806,1362,1248,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c9030c93-1691-11df-97a5-7038c432aabf',NULL),(153807,1362,5096,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c9031134-1691-11df-97a5-7038c432aabf',NULL),(153808,1362,1088,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c90312ad-1691-11df-97a5-7038c432aabf',NULL),(153809,1362,1088,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c9032660-1691-11df-97a5-7038c432aabf',NULL),(153810,1362,1088,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c9032894-1691-11df-97a5-7038c432aabf',NULL),(153811,1362,1112,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c9032ac4-1691-11df-97a5-7038c432aabf',NULL),(153812,1362,1109,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c9032cf9-1691-11df-97a5-7038c432aabf',NULL),(153813,1362,1110,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c9033d3f-1691-11df-97a5-7038c432aabf',NULL),(153814,1362,1111,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c9033f6f-1691-11df-97a5-7038c432aabf',NULL),(153815,1362,1255,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c90343ae-1691-11df-97a5-7038c432aabf',NULL),(153816,1362,1277,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c9035703-1691-11df-97a5-7038c432aabf',NULL),(153817,1362,1261,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c903593c-1691-11df-97a5-7038c432aabf',NULL),(153818,1362,1265,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c90369f5-1691-11df-97a5-7038c432aabf',NULL),(153819,1362,1268,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c9037ade-1691-11df-97a5-7038c432aabf',NULL),(153820,1362,1272,12950,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:43:45',0,1,NULL,NULL,NULL,'c903a2d5-1691-11df-97a5-7038c432aabf',NULL),(153821,2026,1246,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903a456-1691-11df-97a5-7038c432aabf',NULL),(153822,2026,5282,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903a5ce-1691-11df-97a5-7038c432aabf',NULL),(153823,2026,6096,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903a74f-1691-11df-97a5-7038c432aabf',NULL),(153824,2026,5272,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903a8d0-1691-11df-97a5-7038c432aabf',NULL),(153825,2026,1146,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903aa4d-1691-11df-97a5-7038c432aabf',NULL),(153826,2026,1154,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903abca-1691-11df-97a5-7038c432aabf',NULL),(153827,2026,1192,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903ad4b-1691-11df-97a5-7038c432aabf',NULL),(153828,2026,1155,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903aec7-1691-11df-97a5-7038c432aabf',NULL),(153829,2026,1164,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903b044-1691-11df-97a5-7038c432aabf',NULL),(153830,2026,1156,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903b1b8-1691-11df-97a5-7038c432aabf',NULL),(153831,2026,5092,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903b339-1691-11df-97a5-7038c432aabf',NULL),(153832,2026,5086,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903b4b6-1691-11df-97a5-7038c432aabf',NULL),(153833,2026,5087,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903b62e-1691-11df-97a5-7038c432aabf',NULL),(153834,2026,5085,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903b809-1691-11df-97a5-7038c432aabf',NULL),(153835,2026,5088,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903b997-1691-11df-97a5-7038c432aabf',NULL),(153836,2026,5089,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903bb2d-1691-11df-97a5-7038c432aabf',NULL),(153837,2026,5356,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903bcbb-1691-11df-97a5-7038c432aabf',NULL),(153838,2026,1248,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903be4d-1691-11df-97a5-7038c432aabf',NULL),(153839,2026,5096,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903c012-1691-11df-97a5-7038c432aabf',NULL),(153840,2026,6042,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903c18b-1691-11df-97a5-7038c432aabf',NULL),(153841,2026,1088,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903c30c-1691-11df-97a5-7038c432aabf',NULL),(153842,2026,1088,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903c484-1691-11df-97a5-7038c432aabf',NULL),(153843,2026,1088,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903c605-1691-11df-97a5-7038c432aabf',NULL),(153844,2026,1112,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903c782-1691-11df-97a5-7038c432aabf',NULL),(153845,2026,1109,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903c8fa-1691-11df-97a5-7038c432aabf',NULL),(153846,2026,1110,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903ca77-1691-11df-97a5-7038c432aabf',NULL),(153847,2026,1111,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903cbef-1691-11df-97a5-7038c432aabf',NULL),(153848,2026,1255,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903cd70-1691-11df-97a5-7038c432aabf',NULL),(153849,2026,1277,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903ceed-1691-11df-97a5-7038c432aabf',NULL),(153850,2026,1261,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903d06a-1691-11df-97a5-7038c432aabf',NULL),(153851,2026,1265,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903d1ea-1691-11df-97a5-7038c432aabf',NULL),(153852,2026,1268,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903d363-1691-11df-97a5-7038c432aabf',NULL),(153853,2026,1272,12956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:45:37',0,1,NULL,NULL,NULL,'c903d4e4-1691-11df-97a5-7038c432aabf',NULL),(153854,8513,1246,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903d658-1691-11df-97a5-7038c432aabf',NULL),(153855,8513,5282,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903d7d5-1691-11df-97a5-7038c432aabf',NULL),(153856,8513,6096,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903d951-1691-11df-97a5-7038c432aabf',NULL),(153857,8513,5272,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903daca-1691-11df-97a5-7038c432aabf',NULL),(153858,8513,1146,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903dc4b-1691-11df-97a5-7038c432aabf',NULL),(153859,8513,1154,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903ddbf-1691-11df-97a5-7038c432aabf',NULL),(153860,8513,1192,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903dfa6-1691-11df-97a5-7038c432aabf',NULL),(153861,8513,1156,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903e134-1691-11df-97a5-7038c432aabf',NULL),(153862,8513,1165,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903e2c6-1691-11df-97a5-7038c432aabf',NULL),(153863,8513,5092,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903e45d-1691-11df-97a5-7038c432aabf',NULL),(153864,8513,5086,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903e5ef-1691-11df-97a5-7038c432aabf',NULL),(153865,8513,5087,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903e7a7-1691-11df-97a5-7038c432aabf',NULL),(153866,8513,5085,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903e91b-1691-11df-97a5-7038c432aabf',NULL),(153867,8513,5088,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903ea98-1691-11df-97a5-7038c432aabf',NULL),(153868,8513,5089,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903ec10-1691-11df-97a5-7038c432aabf',NULL),(153869,8513,5356,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903ed89-1691-11df-97a5-7038c432aabf',NULL),(153870,8513,1248,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903ef0a-1691-11df-97a5-7038c432aabf',NULL),(153871,8513,5096,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903f082-1691-11df-97a5-7038c432aabf',NULL),(153872,8513,1112,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903f203-1691-11df-97a5-7038c432aabf',NULL),(153873,8513,1109,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903f380-1691-11df-97a5-7038c432aabf',NULL),(153874,8513,1110,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903f4f8-1691-11df-97a5-7038c432aabf',NULL),(153875,8513,1111,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903f679-1691-11df-97a5-7038c432aabf',NULL),(153876,8513,1255,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903f7f2-1691-11df-97a5-7038c432aabf',NULL),(153877,8513,1277,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903f96e-1691-11df-97a5-7038c432aabf',NULL),(153878,8513,1261,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903fae7-1691-11df-97a5-7038c432aabf',NULL),(153879,8513,1265,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903fc63-1691-11df-97a5-7038c432aabf',NULL),(153880,8513,1268,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903fde0-1691-11df-97a5-7038c432aabf',NULL),(153881,8513,1271,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c903ff58-1691-11df-97a5-7038c432aabf',NULL),(153882,8513,1272,12957,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:03',0,1,NULL,NULL,NULL,'c90400d5-1691-11df-97a5-7038c432aabf',NULL),(153883,5889,1246,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c904024e-1691-11df-97a5-7038c432aabf',NULL),(153884,5889,5282,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c90403ce-1691-11df-97a5-7038c432aabf',NULL),(153885,5889,6096,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c90405a1-1691-11df-97a5-7038c432aabf',NULL),(153886,5889,1154,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c904072a-1691-11df-97a5-7038c432aabf',NULL),(153887,5889,1192,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c90408bc-1691-11df-97a5-7038c432aabf',NULL),(153888,5889,1155,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c904146e-1691-11df-97a5-7038c432aabf',NULL),(153889,5889,1164,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c90415e7-1691-11df-97a5-7038c432aabf',NULL),(153890,5889,1156,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c904175f-1691-11df-97a5-7038c432aabf',NULL),(153891,5889,5092,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c90418dc-1691-11df-97a5-7038c432aabf',NULL),(153892,5889,5086,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c9041a59-1691-11df-97a5-7038c432aabf',NULL),(153893,5889,5087,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c9041bd1-1691-11df-97a5-7038c432aabf',NULL),(153894,5889,5085,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c9041d49-1691-11df-97a5-7038c432aabf',NULL),(153895,5889,5088,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c9041ec6-1691-11df-97a5-7038c432aabf',NULL),(153896,5889,5089,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c904203e-1691-11df-97a5-7038c432aabf',NULL),(153897,5889,5356,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c90421c8-1691-11df-97a5-7038c432aabf',NULL),(153898,5889,1248,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c904243d-1691-11df-97a5-7038c432aabf',NULL),(153899,5889,5096,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c90426a5-1691-11df-97a5-7038c432aabf',NULL),(153900,5889,1088,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c9042911-1691-11df-97a5-7038c432aabf',NULL),(153901,5889,1088,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c9042cc2-1691-11df-97a5-7038c432aabf',NULL),(153902,5889,1088,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c9042f77-1691-11df-97a5-7038c432aabf',NULL),(153903,5889,1112,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c904321f-1691-11df-97a5-7038c432aabf',NULL),(153904,5889,1109,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c90434ff-1691-11df-97a5-7038c432aabf',NULL),(153905,5889,1110,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c9043778-1691-11df-97a5-7038c432aabf',NULL),(153906,5889,1111,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c90439f5-1691-11df-97a5-7038c432aabf',NULL),(153907,5889,1255,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c9043c7b-1691-11df-97a5-7038c432aabf',NULL),(153908,5889,1277,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c9043ef8-1691-11df-97a5-7038c432aabf',NULL),(153909,5889,1261,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c9044171-1691-11df-97a5-7038c432aabf',NULL),(153910,5889,1265,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c90443ea-1691-11df-97a5-7038c432aabf',NULL),(153911,5889,1268,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c9044670-1691-11df-97a5-7038c432aabf',NULL),(153912,5889,1272,12959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:47:48',0,1,NULL,NULL,NULL,'c90448ee-1691-11df-97a5-7038c432aabf',NULL),(153913,1781,1246,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c9044b67-1691-11df-97a5-7038c432aabf',NULL),(153914,1781,5282,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c9044ce8-1691-11df-97a5-7038c432aabf',NULL),(153915,1781,6096,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c9044e60-1691-11df-97a5-7038c432aabf',NULL),(153916,1781,5272,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c9044fe1-1691-11df-97a5-7038c432aabf',NULL),(153917,1781,1154,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c9045159-1691-11df-97a5-7038c432aabf',NULL),(153918,1781,1192,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c90452d6-1691-11df-97a5-7038c432aabf',NULL),(153919,1781,1155,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c90454b9-1691-11df-97a5-7038c432aabf',NULL),(153920,1781,1164,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c904564b-1691-11df-97a5-7038c432aabf',NULL),(153921,1781,1156,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c90457e2-1691-11df-97a5-7038c432aabf',NULL),(153922,1781,6065,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c9045970-1691-11df-97a5-7038c432aabf',NULL),(153923,1781,5092,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c9045b06-1691-11df-97a5-7038c432aabf',NULL),(153924,1781,5086,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c9045cbe-1691-11df-97a5-7038c432aabf',NULL),(153925,1781,5087,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c9045e3b-1691-11df-97a5-7038c432aabf',NULL),(153926,1781,5085,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c9045fb8-1691-11df-97a5-7038c432aabf',NULL),(153927,1781,5088,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c9046130-1691-11df-97a5-7038c432aabf',NULL),(153928,1781,5089,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c90462b1-1691-11df-97a5-7038c432aabf',NULL),(153929,1781,5356,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c9046425-1691-11df-97a5-7038c432aabf',NULL),(153930,1781,1248,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c90465a6-1691-11df-97a5-7038c432aabf',NULL),(153931,1781,5096,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c9046727-1691-11df-97a5-7038c432aabf',NULL),(153932,1781,6042,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c90468a4-1691-11df-97a5-7038c432aabf',NULL),(153933,1781,1088,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c9046a1c-1691-11df-97a5-7038c432aabf',NULL),(153934,1781,1088,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c9046b90-1691-11df-97a5-7038c432aabf',NULL),(153935,1781,1088,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c9046d11-1691-11df-97a5-7038c432aabf',NULL),(153936,1781,1112,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c9046e8a-1691-11df-97a5-7038c432aabf',NULL),(153937,1781,1109,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c9047002-1691-11df-97a5-7038c432aabf',NULL),(153938,1781,1110,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c9047183-1691-11df-97a5-7038c432aabf',NULL),(153939,1781,1111,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c90472fc-1691-11df-97a5-7038c432aabf',NULL),(153940,1781,1255,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c9047478-1691-11df-97a5-7038c432aabf',NULL),(153941,1781,1277,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c90475ec-1691-11df-97a5-7038c432aabf',NULL),(153942,1781,1261,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c904776d-1691-11df-97a5-7038c432aabf',NULL),(153943,1781,1265,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c90478e6-1691-11df-97a5-7038c432aabf',NULL),(153944,1781,1268,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c9047a62-1691-11df-97a5-7038c432aabf',NULL),(153945,1781,1271,12965,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:49:12',0,1,NULL,NULL,NULL,'c9047c46-1691-11df-97a5-7038c432aabf',NULL),(153946,7069,1246,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c9047dd8-1691-11df-97a5-7038c432aabf',NULL),(153947,7069,5282,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c9047f6a-1691-11df-97a5-7038c432aabf',NULL),(153948,7069,6096,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c90480fc-1691-11df-97a5-7038c432aabf',NULL),(153949,7069,5272,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c90482c6-1691-11df-97a5-7038c432aabf',NULL),(153950,7069,1146,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c9048447-1691-11df-97a5-7038c432aabf',NULL),(153951,7069,1154,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c90485bf-1691-11df-97a5-7038c432aabf',NULL),(153952,7069,1192,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c904873c-1691-11df-97a5-7038c432aabf',NULL),(153953,7069,1155,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c90488b0-1691-11df-97a5-7038c432aabf',NULL),(153954,7069,1164,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c9048a2c-1691-11df-97a5-7038c432aabf',NULL),(153955,7069,1156,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c9048ba9-1691-11df-97a5-7038c432aabf',NULL),(153956,7069,1165,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c9048d26-1691-11df-97a5-7038c432aabf',NULL),(153957,7069,5092,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c9048ea2-1691-11df-97a5-7038c432aabf',NULL),(153958,7069,5086,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c904901b-1691-11df-97a5-7038c432aabf',NULL),(153959,7069,5087,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c904919c-1691-11df-97a5-7038c432aabf',NULL),(153960,7069,5085,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c9049310-1691-11df-97a5-7038c432aabf',NULL),(153961,7069,5088,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c904948d-1691-11df-97a5-7038c432aabf',NULL),(153962,7069,5089,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c9049601-1691-11df-97a5-7038c432aabf',NULL),(153963,7069,5356,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c904977d-1691-11df-97a5-7038c432aabf',NULL),(153964,7069,1248,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c90498fe-1691-11df-97a5-7038c432aabf',NULL),(153965,7069,5096,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c9049ad5-1691-11df-97a5-7038c432aabf',NULL),(153966,7069,1088,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c9049c67-1691-11df-97a5-7038c432aabf',NULL),(153967,7069,1088,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c9049df5-1691-11df-97a5-7038c432aabf',NULL),(153968,7069,1088,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c9049f8f-1691-11df-97a5-7038c432aabf',NULL),(153969,7069,1112,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c904a126-1691-11df-97a5-7038c432aabf',NULL),(153970,7069,1109,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c904a330-1691-11df-97a5-7038c432aabf',NULL),(153971,7069,1110,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c904a4ce-1691-11df-97a5-7038c432aabf',NULL),(153972,7069,1111,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c904a660-1691-11df-97a5-7038c432aabf',NULL),(153973,7069,1255,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c904a7fb-1691-11df-97a5-7038c432aabf',NULL),(153974,7069,1277,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c904a991-1691-11df-97a5-7038c432aabf',NULL),(153975,7069,1261,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c904b5ae-1691-11df-97a5-7038c432aabf',NULL),(153976,7069,1266,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c904b72b-1691-11df-97a5-7038c432aabf',NULL),(153977,7069,1265,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c904b89f-1691-11df-97a5-7038c432aabf',NULL),(153978,7069,1268,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c904ba25-1691-11df-97a5-7038c432aabf',NULL),(153979,7069,1271,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c904bba1-1691-11df-97a5-7038c432aabf',NULL),(153980,7069,1271,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c904bd26-1691-11df-97a5-7038c432aabf',NULL),(153981,7069,1271,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c904bea7-1691-11df-97a5-7038c432aabf',NULL),(153982,7069,1271,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c904c028-1691-11df-97a5-7038c432aabf',NULL),(153983,7069,1271,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c904c1a9-1691-11df-97a5-7038c432aabf',NULL),(153984,7069,1272,12968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:18',0,1,NULL,NULL,NULL,'c904c32a-1691-11df-97a5-7038c432aabf',NULL),(153985,3759,1246,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904c4ab-1691-11df-97a5-7038c432aabf',NULL),(153986,3759,5282,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904c628-1691-11df-97a5-7038c432aabf',NULL),(153987,3759,6096,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904c7ad-1691-11df-97a5-7038c432aabf',NULL),(153988,3759,5272,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904c98c-1691-11df-97a5-7038c432aabf',NULL),(153989,3759,1146,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904cb23-1691-11df-97a5-7038c432aabf',NULL),(153990,3759,1154,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904ccb9-1691-11df-97a5-7038c432aabf',NULL),(153991,3759,1192,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904ce47-1691-11df-97a5-7038c432aabf',NULL),(153992,3759,1155,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904cfdd-1691-11df-97a5-7038c432aabf',NULL),(153993,3759,1164,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904d1a2-1691-11df-97a5-7038c432aabf',NULL),(153994,3759,1156,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904d328-1691-11df-97a5-7038c432aabf',NULL),(153995,3759,5092,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904d4ad-1691-11df-97a5-7038c432aabf',NULL),(153996,3759,5086,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904d62a-1691-11df-97a5-7038c432aabf',NULL),(153997,3759,5087,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904d7a6-1691-11df-97a5-7038c432aabf',NULL),(153998,3759,5085,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904d923-1691-11df-97a5-7038c432aabf',NULL),(153999,3759,5088,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904daa0-1691-11df-97a5-7038c432aabf',NULL),(154000,3759,5089,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904dc21-1691-11df-97a5-7038c432aabf',NULL),(154001,3759,5356,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904dda6-1691-11df-97a5-7038c432aabf',NULL),(154002,3759,1248,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904df27-1691-11df-97a5-7038c432aabf',NULL),(154003,3759,5096,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904e08a-1691-11df-97a5-7038c432aabf',NULL),(154004,3759,6042,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904e1f1-1691-11df-97a5-7038c432aabf',NULL),(154005,3759,6042,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904e358-1691-11df-97a5-7038c432aabf',NULL),(154006,3759,1088,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904e4bb-1691-11df-97a5-7038c432aabf',NULL),(154007,3759,1088,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904e623-1691-11df-97a5-7038c432aabf',NULL),(154008,3759,1088,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904e786-1691-11df-97a5-7038c432aabf',NULL),(154009,3759,1112,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904e8e9-1691-11df-97a5-7038c432aabf',NULL),(154010,3759,1109,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904ea4c-1691-11df-97a5-7038c432aabf',NULL),(154011,3759,1110,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904fad6-1691-11df-97a5-7038c432aabf',NULL),(154012,3759,1111,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904fc3d-1691-11df-97a5-7038c432aabf',NULL),(154013,3759,1255,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904fd9c-1691-11df-97a5-7038c432aabf',NULL),(154014,3759,1277,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c904feff-1691-11df-97a5-7038c432aabf',NULL),(154015,3759,1261,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c905035c-1691-11df-97a5-7038c432aabf',NULL),(154016,3759,1265,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c90504c7-1691-11df-97a5-7038c432aabf',NULL),(154017,3759,1268,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c9051702-1691-11df-97a5-7038c432aabf',NULL),(154018,3759,1272,12969,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:50:27',0,1,NULL,NULL,NULL,'c9051976-1691-11df-97a5-7038c432aabf',NULL),(154019,3427,1246,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c9051bc0-1691-11df-97a5-7038c432aabf',NULL),(154020,3427,5282,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c9051e13-1691-11df-97a5-7038c432aabf',NULL),(154021,3427,6096,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c9052ebb-1691-11df-97a5-7038c432aabf',NULL),(154022,3427,5272,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c905324f-1691-11df-97a5-7038c432aabf',NULL),(154023,3427,1146,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c9053604-1691-11df-97a5-7038c432aabf',NULL),(154024,3427,1154,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c90549e2-1691-11df-97a5-7038c432aabf',NULL),(154025,3427,1192,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c9054c17-1691-11df-97a5-7038c432aabf',NULL),(154026,3427,1155,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c9055c50-1691-11df-97a5-7038c432aabf',NULL),(154027,3427,1164,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c9056d86-1691-11df-97a5-7038c432aabf',NULL),(154028,3427,1156,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c9058ffe-1691-11df-97a5-7038c432aabf',NULL),(154029,3427,5092,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c9059194-1691-11df-97a5-7038c432aabf',NULL),(154030,3427,5086,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c9059315-1691-11df-97a5-7038c432aabf',NULL),(154031,3427,5087,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c90594d2-1691-11df-97a5-7038c432aabf',NULL),(154032,3427,5085,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c9059646-1691-11df-97a5-7038c432aabf',NULL),(154033,3427,5088,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c90597c3-1691-11df-97a5-7038c432aabf',NULL),(154034,3427,5089,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c9059932-1691-11df-97a5-7038c432aabf',NULL),(154035,3427,5356,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c9059aaf-1691-11df-97a5-7038c432aabf',NULL),(154036,3427,1248,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c9059c2c-1691-11df-97a5-7038c432aabf',NULL),(154037,3427,5096,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c9059da0-1691-11df-97a5-7038c432aabf',NULL),(154038,3427,6042,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c9059f18-1691-11df-97a5-7038c432aabf',NULL),(154039,3427,1088,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c905a088-1691-11df-97a5-7038c432aabf',NULL),(154040,3427,1088,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c905a200-1691-11df-97a5-7038c432aabf',NULL),(154041,3427,1088,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c905a37d-1691-11df-97a5-7038c432aabf',NULL),(154042,3427,1112,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c905a4e9-1691-11df-97a5-7038c432aabf',NULL),(154043,3427,1109,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c905a661-1691-11df-97a5-7038c432aabf',NULL),(154044,3427,1110,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c905a7d5-1691-11df-97a5-7038c432aabf',NULL),(154045,3427,1111,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c905a94e-1691-11df-97a5-7038c432aabf',NULL),(154046,3427,1255,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c905aac6-1691-11df-97a5-7038c432aabf',NULL),(154047,3427,1277,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c905ac36-1691-11df-97a5-7038c432aabf',NULL),(154048,3427,1261,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c905adae-1691-11df-97a5-7038c432aabf',NULL),(154049,3427,1265,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c905af22-1691-11df-97a5-7038c432aabf',NULL),(154050,3427,1268,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c905b097-1691-11df-97a5-7038c432aabf',NULL),(154051,3427,1272,12971,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:43',0,1,NULL,NULL,NULL,'c905b206-1691-11df-97a5-7038c432aabf',NULL),(154052,5836,1246,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905b3dd-1691-11df-97a5-7038c432aabf',NULL),(154053,5836,5282,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905b56b-1691-11df-97a5-7038c432aabf',NULL),(154054,5836,6096,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905b6ec-1691-11df-97a5-7038c432aabf',NULL),(154055,5836,1154,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905b879-1691-11df-97a5-7038c432aabf',NULL),(154056,5836,1192,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905b9ff-1691-11df-97a5-7038c432aabf',NULL),(154057,5836,1156,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905bbbc-1691-11df-97a5-7038c432aabf',NULL),(154058,5836,5092,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905bd34-1691-11df-97a5-7038c432aabf',NULL),(154059,5836,5086,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905bea8-1691-11df-97a5-7038c432aabf',NULL),(154060,5836,5087,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905c020-1691-11df-97a5-7038c432aabf',NULL),(154061,5836,5085,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905c195-1691-11df-97a5-7038c432aabf',NULL),(154062,5836,5088,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905c309-1691-11df-97a5-7038c432aabf',NULL),(154063,5836,5089,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905c474-1691-11df-97a5-7038c432aabf',NULL),(154064,5836,5356,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905c5ed-1691-11df-97a5-7038c432aabf',NULL),(154065,5836,1248,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905c765-1691-11df-97a5-7038c432aabf',NULL),(154066,5836,952,12973,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3180,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905c8d5-1691-11df-97a5-7038c432aabf',NULL),(154067,5836,5497,12973,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,900,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905ca4d-1691-11df-97a5-7038c432aabf',NULL),(154068,5836,730,12973,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905cbc1-1691-11df-97a5-7038c432aabf',NULL),(154069,5836,853,12973,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1504,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905cd36-1691-11df-97a5-7038c432aabf',NULL),(154070,5836,21,12973,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905ceae-1691-11df-97a5-7038c432aabf',NULL),(154071,5836,851,12973,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905d01e-1691-11df-97a5-7038c432aabf',NULL),(154072,5836,729,12973,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102000,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905d192-1691-11df-97a5-7038c432aabf',NULL),(154073,5836,790,12973,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.1,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905d302-1691-11df-97a5-7038c432aabf',NULL),(154074,5836,654,12973,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.7,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905d47a-1691-11df-97a5-7038c432aabf',NULL),(154075,5836,678,12973,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905d5ee-1691-11df-97a5-7038c432aabf',NULL),(154076,5836,5096,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-10-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905d75e-1691-11df-97a5-7038c432aabf',NULL),(154077,5836,1112,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905d8d7-1691-11df-97a5-7038c432aabf',NULL),(154078,5836,1109,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905daa9-1691-11df-97a5-7038c432aabf',NULL),(154079,5836,1110,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905dc37-1691-11df-97a5-7038c432aabf',NULL),(154080,5836,1111,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905ddc0-1691-11df-97a5-7038c432aabf',NULL),(154081,5836,1255,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905df4e-1691-11df-97a5-7038c432aabf',NULL),(154082,5836,1277,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905e0d7-1691-11df-97a5-7038c432aabf',NULL),(154083,5836,1261,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905e298-1691-11df-97a5-7038c432aabf',NULL),(154084,5836,1265,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905e411-1691-11df-97a5-7038c432aabf',NULL),(154085,5836,1268,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905e585-1691-11df-97a5-7038c432aabf',NULL),(154086,5836,1272,12973,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:51:27',0,1,NULL,NULL,NULL,'c905e6f9-1691-11df-97a5-7038c432aabf',NULL),(154087,5840,1246,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c905e869-1691-11df-97a5-7038c432aabf',NULL),(154088,5840,5282,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c905e9e6-1691-11df-97a5-7038c432aabf',NULL),(154089,5840,6096,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c905eb5e-1691-11df-97a5-7038c432aabf',NULL),(154090,5840,1154,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c905ecce-1691-11df-97a5-7038c432aabf',NULL),(154091,5840,1192,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c905ee46-1691-11df-97a5-7038c432aabf',NULL),(154092,5840,1156,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c905efb6-1691-11df-97a5-7038c432aabf',NULL),(154093,5840,1165,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c905f12f-1691-11df-97a5-7038c432aabf',NULL),(154094,5840,5092,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c905f2a3-1691-11df-97a5-7038c432aabf',NULL),(154095,5840,5086,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c905f413-1691-11df-97a5-7038c432aabf',NULL),(154096,5840,5087,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c905ff3c-1691-11df-97a5-7038c432aabf',NULL),(154097,5840,5085,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c90600ac-1691-11df-97a5-7038c432aabf',NULL),(154098,5840,5088,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c90602be-1691-11df-97a5-7038c432aabf',NULL),(154099,5840,5089,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c9060450-1691-11df-97a5-7038c432aabf',NULL),(154100,5840,5356,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c90605da-1691-11df-97a5-7038c432aabf',NULL),(154101,5840,1248,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c9060767-1691-11df-97a5-7038c432aabf',NULL),(154102,5840,5096,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c90608e8-1691-11df-97a5-7038c432aabf',NULL),(154103,5840,6042,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c9060a9d-1691-11df-97a5-7038c432aabf',NULL),(154104,5840,6042,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c9060c15-1691-11df-97a5-7038c432aabf',NULL),(154105,5840,1112,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c9060d96-1691-11df-97a5-7038c432aabf',NULL),(154106,5840,1109,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c9061006-1691-11df-97a5-7038c432aabf',NULL),(154107,5840,1110,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c9061262-1691-11df-97a5-7038c432aabf',NULL),(154108,5840,1111,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c90614c1-1691-11df-97a5-7038c432aabf',NULL),(154109,5840,1255,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c9061814-1691-11df-97a5-7038c432aabf',NULL),(154110,5840,1277,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c9061a8d-1691-11df-97a5-7038c432aabf',NULL),(154111,5840,1261,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c9061d0a-1691-11df-97a5-7038c432aabf',NULL),(154112,5840,1265,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c9061f7f-1691-11df-97a5-7038c432aabf',NULL),(154113,5840,1268,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c90621f4-1691-11df-97a5-7038c432aabf',NULL),(154114,5840,1272,12981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:57:26',0,1,NULL,NULL,NULL,'c9062464-1691-11df-97a5-7038c432aabf',NULL),(154115,3569,1246,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c90626d9-1691-11df-97a5-7038c432aabf',NULL),(154116,3569,5282,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c90629b9-1691-11df-97a5-7038c432aabf',NULL),(154117,3569,6096,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c9062c47-1691-11df-97a5-7038c432aabf',NULL),(154118,3569,5272,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c9062ee3-1691-11df-97a5-7038c432aabf',NULL),(154119,3569,1146,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c906319c-1691-11df-97a5-7038c432aabf',NULL),(154120,3569,1154,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c9063411-1691-11df-97a5-7038c432aabf',NULL),(154121,3569,1192,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c906367d-1691-11df-97a5-7038c432aabf',NULL),(154122,3569,1155,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c90637f1-1691-11df-97a5-7038c432aabf',NULL),(154123,3569,1164,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c906396e-1691-11df-97a5-7038c432aabf',NULL),(154124,3569,1156,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c9063add-1691-11df-97a5-7038c432aabf',NULL),(154125,3569,5092,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c9063c56-1691-11df-97a5-7038c432aabf',NULL),(154126,3569,5086,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c9063dce-1691-11df-97a5-7038c432aabf',NULL),(154127,3569,5087,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c9063f47-1691-11df-97a5-7038c432aabf',NULL),(154128,3569,5085,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c90640c3-1691-11df-97a5-7038c432aabf',NULL),(154129,3569,5088,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c9064233-1691-11df-97a5-7038c432aabf',NULL),(154130,3569,5089,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c90643b0-1691-11df-97a5-7038c432aabf',NULL),(154131,3569,5356,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c9064524-1691-11df-97a5-7038c432aabf',NULL),(154132,3569,1248,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c906469c-1691-11df-97a5-7038c432aabf',NULL),(154133,3569,5096,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c9064815-1691-11df-97a5-7038c432aabf',NULL),(154134,3569,6042,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c9064985-1691-11df-97a5-7038c432aabf',NULL),(154135,3569,1088,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c9064b01-1691-11df-97a5-7038c432aabf',NULL),(154136,3569,1088,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c9064c75-1691-11df-97a5-7038c432aabf',NULL),(154137,3569,1088,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c9064dea-1691-11df-97a5-7038c432aabf',NULL),(154138,3569,1112,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c9064fb3-1691-11df-97a5-7038c432aabf',NULL),(154139,3569,1109,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c9065145-1691-11df-97a5-7038c432aabf',NULL),(154140,3569,1110,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c90652d3-1691-11df-97a5-7038c432aabf',NULL),(154141,3569,1111,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c9065461-1691-11df-97a5-7038c432aabf',NULL),(154142,3569,1255,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c90655ef-1691-11df-97a5-7038c432aabf',NULL),(154143,3569,1277,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c90657b0-1691-11df-97a5-7038c432aabf',NULL),(154144,3569,1261,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c9065928-1691-11df-97a5-7038c432aabf',NULL),(154145,3569,1265,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c9065a9c-1691-11df-97a5-7038c432aabf',NULL),(154146,3569,1268,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c9065c15-1691-11df-97a5-7038c432aabf',NULL),(154147,3569,1272,12982,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:56:57',0,1,NULL,NULL,NULL,'c9065d8d-1691-11df-97a5-7038c432aabf',NULL),(154148,6869,1246,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c9065f01-1691-11df-97a5-7038c432aabf',NULL),(154149,6869,5282,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c906607e-1691-11df-97a5-7038c432aabf',NULL),(154150,6869,6096,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c90661ee-1691-11df-97a5-7038c432aabf',NULL),(154151,6869,5272,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c9066366-1691-11df-97a5-7038c432aabf',NULL),(154152,6869,1146,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c90664e3-1691-11df-97a5-7038c432aabf',NULL),(154153,6869,1154,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c9066657-1691-11df-97a5-7038c432aabf',NULL),(154154,6869,1192,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c90667cf-1691-11df-97a5-7038c432aabf',NULL),(154155,6869,1155,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c9066948-1691-11df-97a5-7038c432aabf',NULL),(154156,6869,1164,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c9066ac0-1691-11df-97a5-7038c432aabf',NULL),(154157,6869,1156,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c9066c34-1691-11df-97a5-7038c432aabf',NULL),(154158,6869,6065,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c9066dad-1691-11df-97a5-7038c432aabf',NULL),(154159,6869,1165,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c9066f29-1691-11df-97a5-7038c432aabf',NULL),(154160,6869,5092,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c906709d-1691-11df-97a5-7038c432aabf',NULL),(154161,6869,5086,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c9067216-1691-11df-97a5-7038c432aabf',NULL),(154162,6869,5087,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c906738a-1691-11df-97a5-7038c432aabf',NULL),(154163,6869,5085,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c90674fe-1691-11df-97a5-7038c432aabf',NULL),(154164,6869,5088,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c90676d5-1691-11df-97a5-7038c432aabf',NULL),(154165,6869,5089,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c906785a-1691-11df-97a5-7038c432aabf',NULL),(154166,6869,5356,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c90679e3-1691-11df-97a5-7038c432aabf',NULL),(154167,6869,1248,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c9067b69-1691-11df-97a5-7038c432aabf',NULL),(154168,6869,5096,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c9067cf6-1691-11df-97a5-7038c432aabf',NULL),(154169,6869,1088,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c9067eb3-1691-11df-97a5-7038c432aabf',NULL),(154170,6869,1088,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c9068030-1691-11df-97a5-7038c432aabf',NULL),(154171,6869,1088,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c90681ad-1691-11df-97a5-7038c432aabf',NULL),(154172,6869,1112,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c906831c-1691-11df-97a5-7038c432aabf',NULL),(154173,6869,1109,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c9068491-1691-11df-97a5-7038c432aabf',NULL),(154174,6869,1110,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c9068605-1691-11df-97a5-7038c432aabf',NULL),(154175,6869,1111,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c906877d-1691-11df-97a5-7038c432aabf',NULL),(154176,6869,1255,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c90688f5-1691-11df-97a5-7038c432aabf',NULL),(154177,6869,1277,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c9068a72-1691-11df-97a5-7038c432aabf',NULL),(154178,6869,1261,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c9068bf3-1691-11df-97a5-7038c432aabf',NULL),(154179,6869,1266,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c9068d6b-1691-11df-97a5-7038c432aabf',NULL),(154180,6869,1265,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c9068eec-1691-11df-97a5-7038c432aabf',NULL),(154181,6869,1268,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c9069061-1691-11df-97a5-7038c432aabf',NULL),(154182,6869,1272,12983,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 09:58:27',0,1,NULL,NULL,NULL,'c90691dd-1691-11df-97a5-7038c432aabf',NULL),(154183,3359,1246,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c9069d53-1691-11df-97a5-7038c432aabf',NULL),(154184,3359,5282,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c9069f2a-1691-11df-97a5-7038c432aabf',NULL),(154185,3359,6096,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906a0b3-1691-11df-97a5-7038c432aabf',NULL),(154186,3359,1154,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906a241-1691-11df-97a5-7038c432aabf',NULL),(154187,3359,1192,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906a3d3-1691-11df-97a5-7038c432aabf',NULL),(154188,3359,1155,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906a565-1691-11df-97a5-7038c432aabf',NULL),(154189,3359,1164,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906a715-1691-11df-97a5-7038c432aabf',NULL),(154190,3359,1156,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906a892-1691-11df-97a5-7038c432aabf',NULL),(154191,3359,5092,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906aa06-1691-11df-97a5-7038c432aabf',NULL),(154192,3359,5086,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906ab83-1691-11df-97a5-7038c432aabf',NULL),(154193,3359,5087,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906ad04-1691-11df-97a5-7038c432aabf',NULL),(154194,3359,5085,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906ae78-1691-11df-97a5-7038c432aabf',NULL),(154195,3359,5088,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906aff5-1691-11df-97a5-7038c432aabf',NULL),(154196,3359,5089,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906b16d-1691-11df-97a5-7038c432aabf',NULL),(154197,3359,5356,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906b2e5-1691-11df-97a5-7038c432aabf',NULL),(154198,3359,1248,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906b45a-1691-11df-97a5-7038c432aabf',NULL),(154199,3359,5096,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906b5db-1691-11df-97a5-7038c432aabf',NULL),(154200,3359,1088,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906b75b-1691-11df-97a5-7038c432aabf',NULL),(154201,3359,1088,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906b8d4-1691-11df-97a5-7038c432aabf',NULL),(154202,3359,1088,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906ba55-1691-11df-97a5-7038c432aabf',NULL),(154203,3359,1112,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906bbd2-1691-11df-97a5-7038c432aabf',NULL),(154204,3359,1109,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906bd52-1691-11df-97a5-7038c432aabf',NULL),(154205,3359,1110,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906becf-1691-11df-97a5-7038c432aabf',NULL),(154206,3359,1111,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906c043-1691-11df-97a5-7038c432aabf',NULL),(154207,3359,1255,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906c1c0-1691-11df-97a5-7038c432aabf',NULL),(154208,3359,1277,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906c338-1691-11df-97a5-7038c432aabf',NULL),(154209,3359,1261,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906c520-1691-11df-97a5-7038c432aabf',NULL),(154210,3359,1265,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906c6ae-1691-11df-97a5-7038c432aabf',NULL),(154211,3359,1268,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906c82a-1691-11df-97a5-7038c432aabf',NULL),(154212,3359,1272,12988,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:07',0,1,NULL,NULL,NULL,'c906c9a7-1691-11df-97a5-7038c432aabf',NULL),(154213,3633,1246,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c906cb20-1691-11df-97a5-7038c432aabf',NULL),(154214,3633,5282,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c906ccd4-1691-11df-97a5-7038c432aabf',NULL),(154215,3633,6096,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c906ce3b-1691-11df-97a5-7038c432aabf',NULL),(154216,3633,1154,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c906cfa7-1691-11df-97a5-7038c432aabf',NULL),(154217,3633,1192,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c906d10e-1691-11df-97a5-7038c432aabf',NULL),(154218,3633,1155,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c906d26d-1691-11df-97a5-7038c432aabf',NULL),(154219,3633,1164,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c906e219-1691-11df-97a5-7038c432aabf',NULL),(154220,3633,1156,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c906e37c-1691-11df-97a5-7038c432aabf',NULL),(154221,3633,1165,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c906e4e3-1691-11df-97a5-7038c432aabf',NULL),(154222,3633,5092,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c906e646-1691-11df-97a5-7038c432aabf',NULL),(154223,3633,5086,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c906eaaf-1691-11df-97a5-7038c432aabf',NULL),(154224,3633,5087,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c906ec86-1691-11df-97a5-7038c432aabf',NULL),(154225,3633,5085,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c906ff5a-1691-11df-97a5-7038c432aabf',NULL),(154226,3633,5088,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c90701a9-1691-11df-97a5-7038c432aabf',NULL),(154227,3633,5089,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c90703dd-1691-11df-97a5-7038c432aabf',NULL),(154228,3633,5356,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c9070609-1691-11df-97a5-7038c432aabf',NULL),(154229,3633,1248,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c9071707-1691-11df-97a5-7038c432aabf',NULL),(154230,3633,5096,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c9071956-1691-11df-97a5-7038c432aabf',NULL),(154231,3633,6042,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c9071d61-1691-11df-97a5-7038c432aabf',NULL),(154232,3633,1088,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c907311c-1691-11df-97a5-7038c432aabf',NULL),(154233,3633,1088,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c9073355-1691-11df-97a5-7038c432aabf',NULL),(154234,3633,1088,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c90744b1-1691-11df-97a5-7038c432aabf',NULL),(154235,3633,1112,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c9075533-1691-11df-97a5-7038c432aabf',NULL),(154236,3633,1109,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c90777e3-1691-11df-97a5-7038c432aabf',NULL),(154237,3633,1110,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c907795b-1691-11df-97a5-7038c432aabf',NULL),(154238,3633,1111,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c9077acf-1691-11df-97a5-7038c432aabf',NULL),(154239,3633,1255,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c9077c4c-1691-11df-97a5-7038c432aabf',NULL),(154240,3633,1277,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c9077dcd-1691-11df-97a5-7038c432aabf',NULL),(154241,3633,1261,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c9077f41-1691-11df-97a5-7038c432aabf',NULL),(154242,3633,1265,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c90780c2-1691-11df-97a5-7038c432aabf',NULL),(154243,3633,1268,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c907823f-1691-11df-97a5-7038c432aabf',NULL),(154244,3633,1272,12992,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:01:28',0,1,NULL,NULL,NULL,'c90783b7-1691-11df-97a5-7038c432aabf',NULL),(154245,1296,1246,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c9078534-1691-11df-97a5-7038c432aabf',NULL),(154246,1296,5282,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c90786a8-1691-11df-97a5-7038c432aabf',NULL),(154247,1296,6096,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c9078887-1691-11df-97a5-7038c432aabf',NULL),(154248,1296,1154,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c9078a15-1691-11df-97a5-7038c432aabf',NULL),(154249,1296,1192,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c9078ba2-1691-11df-97a5-7038c432aabf',NULL),(154250,1296,1155,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c9078d30-1691-11df-97a5-7038c432aabf',NULL),(154251,1296,1164,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c9078eba-1691-11df-97a5-7038c432aabf',NULL),(154252,1296,1156,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c907907b-1691-11df-97a5-7038c432aabf',NULL),(154253,1296,5092,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c90791f3-1691-11df-97a5-7038c432aabf',NULL),(154254,1296,5086,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c9079370-1691-11df-97a5-7038c432aabf',NULL),(154255,1296,5087,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c90794ed-1691-11df-97a5-7038c432aabf',NULL),(154256,1296,5085,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c9079661-1691-11df-97a5-7038c432aabf',NULL),(154257,1296,5088,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c90797dd-1691-11df-97a5-7038c432aabf',NULL),(154258,1296,5089,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c9079952-1691-11df-97a5-7038c432aabf',NULL),(154259,1296,5356,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c9079aca-1691-11df-97a5-7038c432aabf',NULL),(154260,1296,1248,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c9079c47-1691-11df-97a5-7038c432aabf',NULL),(154261,1296,5096,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c9079dbb-1691-11df-97a5-7038c432aabf',NULL),(154262,1296,6042,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c9079f37-1691-11df-97a5-7038c432aabf',NULL),(154263,1296,1088,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c907a0b0-1691-11df-97a5-7038c432aabf',NULL),(154264,1296,1088,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c907a22d-1691-11df-97a5-7038c432aabf',NULL),(154265,1296,1088,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c907a3a9-1691-11df-97a5-7038c432aabf',NULL),(154266,1296,1112,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c907a51d-1691-11df-97a5-7038c432aabf',NULL),(154267,1296,1109,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c907a69a-1691-11df-97a5-7038c432aabf',NULL),(154268,1296,1110,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c907a80e-1691-11df-97a5-7038c432aabf',NULL),(154269,1296,1111,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c907a98b-1691-11df-97a5-7038c432aabf',NULL),(154270,1296,1255,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c907aaff-1691-11df-97a5-7038c432aabf',NULL),(154271,1296,1277,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c907ac7c-1691-11df-97a5-7038c432aabf',NULL),(154272,1296,1261,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c907adf8-1691-11df-97a5-7038c432aabf',NULL),(154273,1296,1265,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c907afcb-1691-11df-97a5-7038c432aabf',NULL),(154274,1296,1268,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c907b158-1691-11df-97a5-7038c432aabf',NULL),(154275,1296,1272,12996,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:03:33',0,1,NULL,NULL,NULL,'c907b2e6-1691-11df-97a5-7038c432aabf',NULL),(154276,7408,1246,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907b478-1691-11df-97a5-7038c432aabf',NULL),(154277,7408,5282,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907b602-1691-11df-97a5-7038c432aabf',NULL),(154278,7408,6096,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907b7bf-1691-11df-97a5-7038c432aabf',NULL),(154279,7408,5272,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907b93f-1691-11df-97a5-7038c432aabf',NULL),(154280,7408,1146,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907bab4-1691-11df-97a5-7038c432aabf',NULL),(154281,7408,1154,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907bc2c-1691-11df-97a5-7038c432aabf',NULL),(154282,7408,1192,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907bd9c-1691-11df-97a5-7038c432aabf',NULL),(154283,7408,1155,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907bf19-1691-11df-97a5-7038c432aabf',NULL),(154284,7408,1164,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907c091-1691-11df-97a5-7038c432aabf',NULL),(154285,7408,1156,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907c209-1691-11df-97a5-7038c432aabf',NULL),(154286,7408,5092,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907c386-1691-11df-97a5-7038c432aabf',NULL),(154287,7408,5086,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907c4fa-1691-11df-97a5-7038c432aabf',NULL),(154288,7408,5087,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907c677-1691-11df-97a5-7038c432aabf',NULL),(154289,7408,5085,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907c7f3-1691-11df-97a5-7038c432aabf',NULL),(154290,7408,5088,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907c96c-1691-11df-97a5-7038c432aabf',NULL),(154291,7408,5089,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907cae4-1691-11df-97a5-7038c432aabf',NULL),(154292,7408,5356,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907cc5d-1691-11df-97a5-7038c432aabf',NULL),(154293,7408,1248,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907cdd9-1691-11df-97a5-7038c432aabf',NULL),(154294,7408,5096,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907cf4d-1691-11df-97a5-7038c432aabf',NULL),(154295,7408,1088,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907d0ca-1691-11df-97a5-7038c432aabf',NULL),(154296,7408,1088,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907d24b-1691-11df-97a5-7038c432aabf',NULL),(154297,7408,1088,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907d3bf-1691-11df-97a5-7038c432aabf',NULL),(154298,7408,1112,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907d53c-1691-11df-97a5-7038c432aabf',NULL),(154299,7408,1109,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907d712-1691-11df-97a5-7038c432aabf',NULL),(154300,7408,1110,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907d8a4-1691-11df-97a5-7038c432aabf',NULL),(154301,7408,1111,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907da32-1691-11df-97a5-7038c432aabf',NULL),(154302,7408,1255,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907dbbc-1691-11df-97a5-7038c432aabf',NULL),(154303,7408,1277,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907dd4e-1691-11df-97a5-7038c432aabf',NULL),(154304,7408,1261,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907e8d9-1691-11df-97a5-7038c432aabf',NULL),(154305,7408,1265,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907ea52-1691-11df-97a5-7038c432aabf',NULL),(154306,7408,1268,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907ebc6-1691-11df-97a5-7038c432aabf',NULL),(154307,7408,1272,13002,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:09:19',0,1,NULL,NULL,NULL,'c907ed3e-1691-11df-97a5-7038c432aabf',NULL),(154308,4486,1246,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c907eebf-1691-11df-97a5-7038c432aabf',NULL),(154309,4486,5282,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c907f038-1691-11df-97a5-7038c432aabf',NULL),(154310,4486,6096,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c907f1b4-1691-11df-97a5-7038c432aabf',NULL),(154311,4486,5272,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c907f329-1691-11df-97a5-7038c432aabf',NULL),(154312,4486,1146,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c907f4a5-1691-11df-97a5-7038c432aabf',NULL),(154313,4486,1154,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c907f62f-1691-11df-97a5-7038c432aabf',NULL),(154314,4486,1192,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c907f8a4-1691-11df-97a5-7038c432aabf',NULL),(154315,4486,1155,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c907fb10-1691-11df-97a5-7038c432aabf',NULL),(154316,4486,1164,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c907fdcd-1691-11df-97a5-7038c432aabf',NULL),(154317,4486,1156,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c9080158-1691-11df-97a5-7038c432aabf',NULL),(154318,4486,1156,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c908040d-1691-11df-97a5-7038c432aabf',NULL),(154319,4486,5092,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c90806d3-1691-11df-97a5-7038c432aabf',NULL),(154320,4486,5086,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c9080959-1691-11df-97a5-7038c432aabf',NULL),(154321,4486,5087,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c9080bce-1691-11df-97a5-7038c432aabf',NULL),(154322,4486,5085,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c9080e47-1691-11df-97a5-7038c432aabf',NULL),(154323,4486,5088,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c90810c4-1691-11df-97a5-7038c432aabf',NULL),(154324,4486,5089,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c908133d-1691-11df-97a5-7038c432aabf',NULL),(154325,4486,5356,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c90815b6-1691-11df-97a5-7038c432aabf',NULL),(154326,4486,1248,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c908182f-1691-11df-97a5-7038c432aabf',NULL),(154327,4486,1276,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c9081ab1-1691-11df-97a5-7038c432aabf',NULL),(154328,4486,5096,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c9081d2a-1691-11df-97a5-7038c432aabf',NULL),(154329,4486,1088,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c9081ea6-1691-11df-97a5-7038c432aabf',NULL),(154330,4486,1088,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c9082023-1691-11df-97a5-7038c432aabf',NULL),(154331,4486,1088,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c908219b-1691-11df-97a5-7038c432aabf',NULL),(154332,4486,1112,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c9082314-1691-11df-97a5-7038c432aabf',NULL),(154333,4486,1109,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c90824ea-1691-11df-97a5-7038c432aabf',NULL),(154334,4486,1110,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c9082685-1691-11df-97a5-7038c432aabf',NULL),(154335,4486,1111,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c9082820-1691-11df-97a5-7038c432aabf',NULL),(154336,4486,1255,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c90829ad-1691-11df-97a5-7038c432aabf',NULL),(154337,4486,1277,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c9082b44-1691-11df-97a5-7038c432aabf',NULL),(154338,4486,1261,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c9082cd1-1691-11df-97a5-7038c432aabf',NULL),(154339,4486,1265,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c9082e68-1691-11df-97a5-7038c432aabf',NULL),(154340,4486,1268,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c9082ffa-1691-11df-97a5-7038c432aabf',NULL),(154341,4486,1272,13004,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:10:14',0,1,NULL,NULL,NULL,'c9083188-1691-11df-97a5-7038c432aabf',NULL),(154342,9182,1246,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c9083315-1691-11df-97a5-7038c432aabf',NULL),(154343,9182,5282,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c90834a3-1691-11df-97a5-7038c432aabf',NULL),(154344,9182,6096,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c9083631-1691-11df-97a5-7038c432aabf',NULL),(154345,9182,1154,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c90837bb-1691-11df-97a5-7038c432aabf',NULL),(154346,9182,1192,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c9083951-1691-11df-97a5-7038c432aabf',NULL),(154347,9182,1155,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c9083ae3-1691-11df-97a5-7038c432aabf',NULL),(154348,9182,1164,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c9083c75-1691-11df-97a5-7038c432aabf',NULL),(154349,9182,1156,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c9083e0b-1691-11df-97a5-7038c432aabf',NULL),(154350,9182,6065,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c9083f99-1691-11df-97a5-7038c432aabf',NULL),(154351,9182,1165,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c908412b-1691-11df-97a5-7038c432aabf',NULL),(154352,9182,5092,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c90842b9-1691-11df-97a5-7038c432aabf',NULL),(154353,9182,5086,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c908444f-1691-11df-97a5-7038c432aabf',NULL),(154354,9182,5087,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c90845e1-1691-11df-97a5-7038c432aabf',NULL),(154355,9182,5085,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c908476b-1691-11df-97a5-7038c432aabf',NULL),(154356,9182,5088,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c90848f9-1691-11df-97a5-7038c432aabf',NULL),(154357,9182,5089,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c9084a82-1691-11df-97a5-7038c432aabf',NULL),(154358,9182,5356,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c9084c21-1691-11df-97a5-7038c432aabf',NULL),(154359,9182,1248,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c9084daf-1691-11df-97a5-7038c432aabf',NULL),(154360,9182,5096,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c9084f45-1691-11df-97a5-7038c432aabf',NULL),(154361,9182,1088,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c90850d7-1691-11df-97a5-7038c432aabf',NULL),(154362,9182,1088,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c9085265-1691-11df-97a5-7038c432aabf',NULL),(154363,9182,1088,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c90853fb-1691-11df-97a5-7038c432aabf',NULL),(154364,9182,1112,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c9085589-1691-11df-97a5-7038c432aabf',NULL),(154365,9182,1109,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c908571b-1691-11df-97a5-7038c432aabf',NULL),(154366,9182,1110,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c90858ad-1691-11df-97a5-7038c432aabf',NULL),(154367,9182,1111,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c9085a3b-1691-11df-97a5-7038c432aabf',NULL),(154368,9182,1255,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c9085bcd-1691-11df-97a5-7038c432aabf',NULL),(154369,9182,1277,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c9085d5b-1691-11df-97a5-7038c432aabf',NULL),(154370,9182,1261,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c9085ef6-1691-11df-97a5-7038c432aabf',NULL),(154371,9182,1265,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c9086083-1691-11df-97a5-7038c432aabf',NULL),(154372,9182,1268,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c908621a-1691-11df-97a5-7038c432aabf',NULL),(154373,9182,1272,13005,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:11:10',0,1,NULL,NULL,NULL,'c90863ac-1691-11df-97a5-7038c432aabf',NULL),(154374,7767,1246,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c908653e-1691-11df-97a5-7038c432aabf',NULL),(154375,7767,5282,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c90866d4-1691-11df-97a5-7038c432aabf',NULL),(154376,7767,6096,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c9086866-1691-11df-97a5-7038c432aabf',NULL),(154377,7767,1154,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c9086a05-1691-11df-97a5-7038c432aabf',NULL),(154378,7767,1192,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c9086b9c-1691-11df-97a5-7038c432aabf',NULL),(154379,7767,1156,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c9086d2e-1691-11df-97a5-7038c432aabf',NULL),(154380,7767,1165,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c9086ec8-1691-11df-97a5-7038c432aabf',NULL),(154381,7767,5092,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c9087063-1691-11df-97a5-7038c432aabf',NULL),(154382,7767,5086,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c90871fd-1691-11df-97a5-7038c432aabf',NULL),(154383,7767,5087,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c9087390-1691-11df-97a5-7038c432aabf',NULL),(154384,7767,5085,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c908752a-1691-11df-97a5-7038c432aabf',NULL),(154385,7767,5088,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c90876c9-1691-11df-97a5-7038c432aabf',NULL),(154386,7767,5089,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c908786c-1691-11df-97a5-7038c432aabf',NULL),(154387,7767,5356,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c9087a14-1691-11df-97a5-7038c432aabf',NULL),(154388,7767,1248,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c9087baa-1691-11df-97a5-7038c432aabf',NULL),(154389,7767,5096,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c9087d40-1691-11df-97a5-7038c432aabf',NULL),(154390,7767,1112,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c9088b34-1691-11df-97a5-7038c432aabf',NULL),(154391,7767,1109,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c9088cca-1691-11df-97a5-7038c432aabf',NULL),(154392,7767,1110,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c9088e7f-1691-11df-97a5-7038c432aabf',NULL),(154393,7767,1111,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c9088fff-1691-11df-97a5-7038c432aabf',NULL),(154394,7767,1255,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c9089180-1691-11df-97a5-7038c432aabf',NULL),(154395,7767,1277,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c90892fd-1691-11df-97a5-7038c432aabf',NULL),(154396,7767,1261,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c908947a-1691-11df-97a5-7038c432aabf',NULL),(154397,7767,1265,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c90895f6-1691-11df-97a5-7038c432aabf',NULL),(154398,7767,1268,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c9089773-1691-11df-97a5-7038c432aabf',NULL),(154399,7767,1271,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c90898f4-1691-11df-97a5-7038c432aabf',NULL),(154400,7767,1272,13011,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:14:38',0,1,NULL,NULL,NULL,'c9089ad7-1691-11df-97a5-7038c432aabf',NULL),(154401,4239,1246,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c9089c6e-1691-11df-97a5-7038c432aabf',NULL),(154402,4239,5282,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c9089e04-1691-11df-97a5-7038c432aabf',NULL),(154403,4239,6096,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c9089f92-1691-11df-97a5-7038c432aabf',NULL),(154404,4239,5272,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908a128-1691-11df-97a5-7038c432aabf',NULL),(154405,4239,1146,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908a2dd-1691-11df-97a5-7038c432aabf',NULL),(154406,4239,1154,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908a459-1691-11df-97a5-7038c432aabf',NULL),(154407,4239,1192,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908a5da-1691-11df-97a5-7038c432aabf',NULL),(154408,4239,1155,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908a753-1691-11df-97a5-7038c432aabf',NULL),(154409,4239,1164,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908a8cf-1691-11df-97a5-7038c432aabf',NULL),(154410,4239,1156,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908aa50-1691-11df-97a5-7038c432aabf',NULL),(154411,4239,5092,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908abd1-1691-11df-97a5-7038c432aabf',NULL),(154412,4239,5086,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908ad4e-1691-11df-97a5-7038c432aabf',NULL),(154413,4239,5087,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908aecb-1691-11df-97a5-7038c432aabf',NULL),(154414,4239,5085,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908b047-1691-11df-97a5-7038c432aabf',NULL),(154415,4239,5088,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908b1c0-1691-11df-97a5-7038c432aabf',NULL),(154416,4239,5089,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908b33c-1691-11df-97a5-7038c432aabf',NULL),(154417,4239,5356,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908b4ca-1691-11df-97a5-7038c432aabf',NULL),(154418,4239,1248,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908b64b-1691-11df-97a5-7038c432aabf',NULL),(154419,4239,5096,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908b7b7-1691-11df-97a5-7038c432aabf',NULL),(154420,4239,1088,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908b91a-1691-11df-97a5-7038c432aabf',NULL),(154421,4239,1088,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908ba81-1691-11df-97a5-7038c432aabf',NULL),(154422,4239,1088,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908bbe8-1691-11df-97a5-7038c432aabf',NULL),(154423,4239,1112,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908bd54-1691-11df-97a5-7038c432aabf',NULL),(154424,4239,1109,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908beb7-1691-11df-97a5-7038c432aabf',NULL),(154425,4239,1110,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908c01e-1691-11df-97a5-7038c432aabf',NULL),(154426,4239,1111,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908c1f0-1691-11df-97a5-7038c432aabf',NULL),(154427,4239,1255,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908d210-1691-11df-97a5-7038c432aabf',NULL),(154428,4239,1277,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908d384-1691-11df-97a5-7038c432aabf',NULL),(154429,4239,1261,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908d4e7-1691-11df-97a5-7038c432aabf',NULL),(154430,4239,1265,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908d9ae-1691-11df-97a5-7038c432aabf',NULL),(154431,4239,1268,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908db22-1691-11df-97a5-7038c432aabf',NULL),(154432,4239,1271,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908dc92-1691-11df-97a5-7038c432aabf',NULL),(154433,4239,1271,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908de0f-1691-11df-97a5-7038c432aabf',NULL),(154434,4239,1271,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908f0d2-1691-11df-97a5-7038c432aabf',NULL),(154435,4239,1271,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908f34b-1691-11df-97a5-7038c432aabf',NULL),(154436,4239,1272,13018,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:18:37',0,1,NULL,NULL,NULL,'c908f589-1691-11df-97a5-7038c432aabf',NULL),(154437,8447,1246,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c908f7b5-1691-11df-97a5-7038c432aabf',NULL),(154438,8447,5282,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c90907dd-1691-11df-97a5-7038c432aabf',NULL),(154439,8447,6096,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9090bac-1691-11df-97a5-7038c432aabf',NULL),(154440,8447,1154,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9090df6-1691-11df-97a5-7038c432aabf',NULL),(154441,8447,1192,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c909218f-1691-11df-97a5-7038c432aabf',NULL),(154442,8447,1155,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c90923c0-1691-11df-97a5-7038c432aabf',NULL),(154443,8447,1164,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9093401-1691-11df-97a5-7038c432aabf',NULL),(154444,8447,1156,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9094540-1691-11df-97a5-7038c432aabf',NULL),(154445,8447,6065,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9096d48-1691-11df-97a5-7038c432aabf',NULL),(154446,8447,1165,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9096ecd-1691-11df-97a5-7038c432aabf',NULL),(154447,8447,5092,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c909704a-1691-11df-97a5-7038c432aabf',NULL),(154448,8447,5086,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c90971c6-1691-11df-97a5-7038c432aabf',NULL),(154449,8447,5087,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9097343-1691-11df-97a5-7038c432aabf',NULL),(154450,8447,5085,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c90974b7-1691-11df-97a5-7038c432aabf',NULL),(154451,8447,5088,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9097634-1691-11df-97a5-7038c432aabf',NULL),(154452,8447,5089,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c90977b1-1691-11df-97a5-7038c432aabf',NULL),(154453,8447,5356,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9097929-1691-11df-97a5-7038c432aabf',NULL),(154454,8447,1248,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9097aa6-1691-11df-97a5-7038c432aabf',NULL),(154455,8447,952,13027,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2540,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9097c1e-1691-11df-97a5-7038c432aabf',NULL),(154456,8447,5497,13027,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9097d97-1691-11df-97a5-7038c432aabf',NULL),(154457,8447,730,13027,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9097f0f-1691-11df-97a5-7038c432aabf',NULL),(154458,8447,853,13027,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,594,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9098083-1691-11df-97a5-7038c432aabf',NULL),(154459,8447,21,13027,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9098204-1691-11df-97a5-7038c432aabf',NULL),(154460,8447,851,13027,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c909837c-1691-11df-97a5-7038c432aabf',NULL),(154461,8447,729,13027,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99000,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9098560-1691-11df-97a5-7038c432aabf',NULL),(154462,8447,654,13027,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c90986ee-1691-11df-97a5-7038c432aabf',NULL),(154463,8447,678,13027,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9098880-1691-11df-97a5-7038c432aabf',NULL),(154464,8447,1276,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9098a0d-1691-11df-97a5-7038c432aabf',NULL),(154465,8447,5096,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9098b9b-1691-11df-97a5-7038c432aabf',NULL),(154466,8447,1088,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9098d4f-1691-11df-97a5-7038c432aabf',NULL),(154467,8447,1088,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9098ec4-1691-11df-97a5-7038c432aabf',NULL),(154468,8447,1088,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9099040-1691-11df-97a5-7038c432aabf',NULL),(154469,8447,1112,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c90991c1-1691-11df-97a5-7038c432aabf',NULL),(154470,8447,1109,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9099335-1691-11df-97a5-7038c432aabf',NULL),(154471,8447,1110,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c90994b2-1691-11df-97a5-7038c432aabf',NULL),(154472,8447,1111,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c909962a-1691-11df-97a5-7038c432aabf',NULL),(154473,8447,1255,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c90997ab-1691-11df-97a5-7038c432aabf',NULL),(154474,8447,1277,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9099a4b-1691-11df-97a5-7038c432aabf',NULL),(154475,8447,1261,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9099bc3-1691-11df-97a5-7038c432aabf',NULL),(154476,8447,1265,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9099d44-1691-11df-97a5-7038c432aabf',NULL),(154477,8447,1268,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c9099ebd-1691-11df-97a5-7038c432aabf',NULL),(154478,8447,1271,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c909a039-1691-11df-97a5-7038c432aabf',NULL),(154479,8447,1272,13027,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:22:42',0,1,NULL,NULL,NULL,'c909a1b2-1691-11df-97a5-7038c432aabf',NULL),(154480,2754,1246,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909a32e-1691-11df-97a5-7038c432aabf',NULL),(154481,2754,5282,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909a4ab-1691-11df-97a5-7038c432aabf',NULL),(154482,2754,6096,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909a61f-1691-11df-97a5-7038c432aabf',NULL),(154483,2754,5272,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909a7a0-1691-11df-97a5-7038c432aabf',NULL),(154484,2754,1146,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909a919-1691-11df-97a5-7038c432aabf',NULL),(154485,2754,1154,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909aa95-1691-11df-97a5-7038c432aabf',NULL),(154486,2754,1192,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909ac7d-1691-11df-97a5-7038c432aabf',NULL),(154487,2754,5092,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909ae0f-1691-11df-97a5-7038c432aabf',NULL),(154488,2754,5086,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909afa1-1691-11df-97a5-7038c432aabf',NULL),(154489,2754,5087,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909b12f-1691-11df-97a5-7038c432aabf',NULL),(154490,2754,5085,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909b2c1-1691-11df-97a5-7038c432aabf',NULL),(154491,2754,5088,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909b457-1691-11df-97a5-7038c432aabf',NULL),(154492,2754,5089,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909b5e5-1691-11df-97a5-7038c432aabf',NULL),(154493,2754,5356,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909b77b-1691-11df-97a5-7038c432aabf',NULL),(154494,2754,1248,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909b90d-1691-11df-97a5-7038c432aabf',NULL),(154495,2754,5497,13028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,382,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909baa8-1691-11df-97a5-7038c432aabf',NULL),(154496,2754,730,13028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909bc36-1691-11df-97a5-7038c432aabf',NULL),(154497,2754,853,13028,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,701,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909bdcc-1691-11df-97a5-7038c432aabf',NULL),(154498,2754,5096,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909bf5e-1691-11df-97a5-7038c432aabf',NULL),(154499,2754,1112,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909c0ec-1691-11df-97a5-7038c432aabf',NULL),(154500,2754,1109,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909c282-1691-11df-97a5-7038c432aabf',NULL),(154501,2754,1110,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909c443-1691-11df-97a5-7038c432aabf',NULL),(154502,2754,1111,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909c5c0-1691-11df-97a5-7038c432aabf',NULL),(154503,2754,1255,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909c741-1691-11df-97a5-7038c432aabf',NULL),(154504,2754,1277,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909c8ba-1691-11df-97a5-7038c432aabf',NULL),(154505,2754,1261,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909ca36-1691-11df-97a5-7038c432aabf',NULL),(154506,2754,1265,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909cbaa-1691-11df-97a5-7038c432aabf',NULL),(154507,2754,1268,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909cd27-1691-11df-97a5-7038c432aabf',NULL),(154508,2754,1272,13028,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:23:42',0,1,NULL,NULL,NULL,'c909ce9f-1691-11df-97a5-7038c432aabf',NULL),(154509,1576,1246,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c909d020-1691-11df-97a5-7038c432aabf',NULL),(154510,1576,5282,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c909d19d-1691-11df-97a5-7038c432aabf',NULL),(154511,1576,6096,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c909d37c-1691-11df-97a5-7038c432aabf',NULL),(154512,1576,5272,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c909e447-1691-11df-97a5-7038c432aabf',NULL),(154513,1576,1146,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c909e5bf-1691-11df-97a5-7038c432aabf',NULL),(154514,1576,1154,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c909e733-1691-11df-97a5-7038c432aabf',NULL),(154515,1576,1192,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c909e8b4-1691-11df-97a5-7038c432aabf',NULL),(154516,1576,1155,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c909ea2d-1691-11df-97a5-7038c432aabf',NULL),(154517,1576,1164,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c909eba5-1691-11df-97a5-7038c432aabf',NULL),(154518,1576,1156,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c909ed1d-1691-11df-97a5-7038c432aabf',NULL),(154519,1576,5092,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c909ee96-1691-11df-97a5-7038c432aabf',NULL),(154520,1576,5086,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c909f013-1691-11df-97a5-7038c432aabf',NULL),(154521,1576,5087,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c909f198-1691-11df-97a5-7038c432aabf',NULL),(154522,1576,5085,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c909f426-1691-11df-97a5-7038c432aabf',NULL),(154523,1576,5088,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c909f68e-1691-11df-97a5-7038c432aabf',NULL),(154524,1576,5089,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c909f950-1691-11df-97a5-7038c432aabf',NULL),(154525,1576,5356,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c909fd0e-1691-11df-97a5-7038c432aabf',NULL),(154526,1576,1248,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c909ffb2-1691-11df-97a5-7038c432aabf',NULL),(154527,1576,952,13029,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,900,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a0280-1691-11df-97a5-7038c432aabf',NULL),(154528,1576,5497,13029,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,529,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a0502-1691-11df-97a5-7038c432aabf',NULL),(154529,1576,730,13029,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a077b-1691-11df-97a5-7038c432aabf',NULL),(154530,1576,853,13029,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a09f4-1691-11df-97a5-7038c432aabf',NULL),(154531,1576,21,13029,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a0c6d-1691-11df-97a5-7038c432aabf',NULL),(154532,1576,851,13029,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a0eea-1691-11df-97a5-7038c432aabf',NULL),(154533,1576,729,13029,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117000,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a115f-1691-11df-97a5-7038c432aabf',NULL),(154534,1576,790,13029,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.6,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a13dc-1691-11df-97a5-7038c432aabf',NULL),(154535,1576,654,13029,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.1,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a165a-1691-11df-97a5-7038c432aabf',NULL),(154536,1576,678,13029,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1400,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a18db-1691-11df-97a5-7038c432aabf',NULL),(154537,1576,5096,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a1b54-1691-11df-97a5-7038c432aabf',NULL),(154538,1576,6042,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a1dcd-1691-11df-97a5-7038c432aabf',NULL),(154539,1576,1088,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a1f4e-1691-11df-97a5-7038c432aabf',NULL),(154540,1576,1088,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a212d-1691-11df-97a5-7038c432aabf',NULL),(154541,1576,1088,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a22c0-1691-11df-97a5-7038c432aabf',NULL),(154542,1576,1112,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a2452-1691-11df-97a5-7038c432aabf',NULL),(154543,1576,1109,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a25db-1691-11df-97a5-7038c432aabf',NULL),(154544,1576,1110,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a276d-1691-11df-97a5-7038c432aabf',NULL),(154545,1576,1111,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a2921-1691-11df-97a5-7038c432aabf',NULL),(154546,1576,1255,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a2a9e-1691-11df-97a5-7038c432aabf',NULL),(154547,1576,1277,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a2c17-1691-11df-97a5-7038c432aabf',NULL),(154548,1576,1261,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a2d98-1691-11df-97a5-7038c432aabf',NULL),(154549,1576,1265,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a2f14-1691-11df-97a5-7038c432aabf',NULL),(154550,1576,1268,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a3088-1691-11df-97a5-7038c432aabf',NULL),(154551,1576,1272,13029,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:24:03',0,1,NULL,NULL,NULL,'c90a3205-1691-11df-97a5-7038c432aabf',NULL),(154552,6350,1246,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a3379-1691-11df-97a5-7038c432aabf',NULL),(154553,6350,5282,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a34f6-1691-11df-97a5-7038c432aabf',NULL),(154554,6350,6096,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a366e-1691-11df-97a5-7038c432aabf',NULL),(154555,6350,5272,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a37ef-1691-11df-97a5-7038c432aabf',NULL),(154556,6350,1146,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a396c-1691-11df-97a5-7038c432aabf',NULL),(154557,6350,1154,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a3ae4-1691-11df-97a5-7038c432aabf',NULL),(154558,6350,1192,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a3c61-1691-11df-97a5-7038c432aabf',NULL),(154559,6350,1155,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a3dd9-1691-11df-97a5-7038c432aabf',NULL),(154560,6350,1164,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a3f56-1691-11df-97a5-7038c432aabf',NULL),(154561,6350,1156,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a40ce-1691-11df-97a5-7038c432aabf',NULL),(154562,6350,6065,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a4247-1691-11df-97a5-7038c432aabf',NULL),(154563,6350,5092,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a43c3-1691-11df-97a5-7038c432aabf',NULL),(154564,6350,5086,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a4538-1691-11df-97a5-7038c432aabf',NULL),(154565,6350,5087,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a46b0-1691-11df-97a5-7038c432aabf',NULL),(154566,6350,5085,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a488f-1691-11df-97a5-7038c432aabf',NULL),(154567,6350,5088,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a4a21-1691-11df-97a5-7038c432aabf',NULL),(154568,6350,5089,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a4bb3-1691-11df-97a5-7038c432aabf',NULL),(154569,6350,5356,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a4d3d-1691-11df-97a5-7038c432aabf',NULL),(154570,6350,1248,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a4eca-1691-11df-97a5-7038c432aabf',NULL),(154571,6350,5096,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a507f-1691-11df-97a5-7038c432aabf',NULL),(154572,6350,1088,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a51fb-1691-11df-97a5-7038c432aabf',NULL),(154573,6350,1088,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a5378-1691-11df-97a5-7038c432aabf',NULL),(154574,6350,1088,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a54f5-1691-11df-97a5-7038c432aabf',NULL),(154575,6350,1112,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a566d-1691-11df-97a5-7038c432aabf',NULL),(154576,6350,1109,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a5cd3-1691-11df-97a5-7038c432aabf',NULL),(154577,6350,1110,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a5ed9-1691-11df-97a5-7038c432aabf',NULL),(154578,6350,1111,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a606f-1691-11df-97a5-7038c432aabf',NULL),(154579,6350,1255,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a6206-1691-11df-97a5-7038c432aabf',NULL),(154580,6350,1277,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a639c-1691-11df-97a5-7038c432aabf',NULL),(154581,6350,1261,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a6525-1691-11df-97a5-7038c432aabf',NULL),(154582,6350,1265,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a66de-1691-11df-97a5-7038c432aabf',NULL),(154583,6350,1268,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a6856-1691-11df-97a5-7038c432aabf',NULL),(154584,6350,1271,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a69d7-1691-11df-97a5-7038c432aabf',NULL),(154585,6350,1271,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a6b4c-1691-11df-97a5-7038c432aabf',NULL),(154586,6350,1271,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a6cc8-1691-11df-97a5-7038c432aabf',NULL),(154587,6350,1271,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a6e9f-1691-11df-97a5-7038c432aabf',NULL),(154588,6350,1272,13033,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:27:13',0,1,NULL,NULL,NULL,'c90a7028-1691-11df-97a5-7038c432aabf',NULL),(154589,5374,1246,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90a71ba-1691-11df-97a5-7038c432aabf',NULL),(154590,5374,5282,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90a7348-1691-11df-97a5-7038c432aabf',NULL),(154591,5374,6096,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90a74de-1691-11df-97a5-7038c432aabf',NULL),(154592,5374,5272,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90a769b-1691-11df-97a5-7038c432aabf',NULL),(154593,5374,1146,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90a7825-1691-11df-97a5-7038c432aabf',NULL),(154594,5374,1154,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90a79a6-1691-11df-97a5-7038c432aabf',NULL),(154595,5374,1192,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90a7b22-1691-11df-97a5-7038c432aabf',NULL),(154596,5374,1155,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90a7ca3-1691-11df-97a5-7038c432aabf',NULL),(154597,5374,1164,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90a7e20-1691-11df-97a5-7038c432aabf',NULL),(154598,5374,1156,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90a7fa5-1691-11df-97a5-7038c432aabf',NULL),(154599,5374,5092,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90a8af5-1691-11df-97a5-7038c432aabf',NULL),(154600,5374,5086,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90a8c6d-1691-11df-97a5-7038c432aabf',NULL),(154601,5374,5087,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90a8de2-1691-11df-97a5-7038c432aabf',NULL),(154602,5374,5085,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90a8f5a-1691-11df-97a5-7038c432aabf',NULL),(154603,5374,5088,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90a90db-1691-11df-97a5-7038c432aabf',NULL),(154604,5374,5089,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90a9260-1691-11df-97a5-7038c432aabf',NULL),(154605,5374,5356,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90a93dd-1691-11df-97a5-7038c432aabf',NULL),(154606,5374,1248,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90a95fc-1691-11df-97a5-7038c432aabf',NULL),(154607,5374,5096,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90a979b-1691-11df-97a5-7038c432aabf',NULL),(154608,5374,6042,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90a9931-1691-11df-97a5-7038c432aabf',NULL),(154609,5374,1088,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90a9acc-1691-11df-97a5-7038c432aabf',NULL),(154610,5374,1088,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90a9c5e-1691-11df-97a5-7038c432aabf',NULL),(154611,5374,1088,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90a9e1f-1691-11df-97a5-7038c432aabf',NULL),(154612,5374,1112,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90a9f9c-1691-11df-97a5-7038c432aabf',NULL),(154613,5374,1109,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90aa11d-1691-11df-97a5-7038c432aabf',NULL),(154614,5374,1110,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90aa295-1691-11df-97a5-7038c432aabf',NULL),(154615,5374,1111,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90aa41a-1691-11df-97a5-7038c432aabf',NULL),(154616,5374,1255,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90aa59b-1691-11df-97a5-7038c432aabf',NULL),(154617,5374,1277,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90aa714-1691-11df-97a5-7038c432aabf',NULL),(154618,5374,1261,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90aa895-1691-11df-97a5-7038c432aabf',NULL),(154619,5374,1265,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90aaa11-1691-11df-97a5-7038c432aabf',NULL),(154620,5374,1268,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90aab92-1691-11df-97a5-7038c432aabf',NULL),(154621,5374,1272,13038,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:30:53',0,1,NULL,NULL,NULL,'c90aad13-1691-11df-97a5-7038c432aabf',NULL),(154622,2388,1246,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90aae98-1691-11df-97a5-7038c432aabf',NULL),(154623,2388,5282,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90ab01e-1691-11df-97a5-7038c432aabf',NULL),(154624,2388,6096,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90ab1b0-1691-11df-97a5-7038c432aabf',NULL),(154625,2388,1154,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90ab335-1691-11df-97a5-7038c432aabf',NULL),(154626,2388,1192,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90ab49c-1691-11df-97a5-7038c432aabf',NULL),(154627,2388,1155,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90ab604-1691-11df-97a5-7038c432aabf',NULL),(154628,2388,1164,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90ab76b-1691-11df-97a5-7038c432aabf',NULL),(154629,2388,1156,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90ab8d2-1691-11df-97a5-7038c432aabf',NULL),(154630,2388,6065,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90aba3e-1691-11df-97a5-7038c432aabf',NULL),(154631,2388,5092,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90abba5-1691-11df-97a5-7038c432aabf',NULL),(154632,2388,5086,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90abd6f-1691-11df-97a5-7038c432aabf',NULL),(154633,2388,5087,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90abee7-1691-11df-97a5-7038c432aabf',NULL),(154634,2388,5085,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90acec7-1691-11df-97a5-7038c432aabf',NULL),(154635,2388,5088,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90ad032-1691-11df-97a5-7038c432aabf',NULL),(154636,2388,5089,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90ad191-1691-11df-97a5-7038c432aabf',NULL),(154637,2388,5356,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90ad62d-1691-11df-97a5-7038c432aabf',NULL),(154638,2388,1248,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90ad7a1-1691-11df-97a5-7038c432aabf',NULL),(154639,2388,952,13039,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1470,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90ad90d-1691-11df-97a5-7038c432aabf',NULL),(154640,2388,5497,13039,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,231,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90ada8e-1691-11df-97a5-7038c432aabf',NULL),(154641,2388,730,13039,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90aed85-1691-11df-97a5-7038c432aabf',NULL),(154642,2388,853,13039,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90aeff1-1691-11df-97a5-7038c432aabf',NULL),(154643,2388,21,13039,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90af22e-1691-11df-97a5-7038c432aabf',NULL),(154644,2388,851,13039,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90af45e-1691-11df-97a5-7038c432aabf',NULL),(154645,2388,729,13039,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2480,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90b04ba-1691-11df-97a5-7038c432aabf',NULL),(154646,2388,790,13039,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133.09,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90b0889-1691-11df-97a5-7038c432aabf',NULL),(154647,2388,654,13039,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.7,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90b0b31-1691-11df-97a5-7038c432aabf',NULL),(154648,2388,678,13039,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90b1e82-1691-11df-97a5-7038c432aabf',NULL),(154649,2388,5096,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90b20b2-1691-11df-97a5-7038c432aabf',NULL),(154650,2388,1088,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90b3141-1691-11df-97a5-7038c432aabf',NULL),(154651,2388,1088,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90b42a1-1691-11df-97a5-7038c432aabf',NULL),(154652,2388,1088,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90b65da-1691-11df-97a5-7038c432aabf',NULL),(154653,2388,1112,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90b675f-1691-11df-97a5-7038c432aabf',NULL),(154654,2388,1109,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90b68d3-1691-11df-97a5-7038c432aabf',NULL),(154655,2388,1110,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90b6a58-1691-11df-97a5-7038c432aabf',NULL),(154656,2388,1111,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90b6bd9-1691-11df-97a5-7038c432aabf',NULL),(154657,2388,1255,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90b6d56-1691-11df-97a5-7038c432aabf',NULL),(154658,2388,1277,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90b6ed3-1691-11df-97a5-7038c432aabf',NULL),(154659,2388,1261,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90b704f-1691-11df-97a5-7038c432aabf',NULL),(154660,2388,1262,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90b71cc-1691-11df-97a5-7038c432aabf',NULL),(154661,2388,1265,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90b7344-1691-11df-97a5-7038c432aabf',NULL),(154662,2388,1268,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90b74c1-1691-11df-97a5-7038c432aabf',NULL),(154663,2388,1272,13039,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:53:33',0,1,NULL,NULL,NULL,'c90b7642-1691-11df-97a5-7038c432aabf',NULL),(154664,3704,1246,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b77ba-1691-11df-97a5-7038c432aabf',NULL),(154665,3704,5282,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b793b-1691-11df-97a5-7038c432aabf',NULL),(154666,3704,6096,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b7abc-1691-11df-97a5-7038c432aabf',NULL),(154667,3704,1154,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b7c3d-1691-11df-97a5-7038c432aabf',NULL),(154668,3704,1192,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b7dba-1691-11df-97a5-7038c432aabf',NULL),(154669,3704,1155,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b7f32-1691-11df-97a5-7038c432aabf',NULL),(154670,3704,1164,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b811e-1691-11df-97a5-7038c432aabf',NULL),(154671,3704,1156,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b82b5-1691-11df-97a5-7038c432aabf',NULL),(154672,3704,6065,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b844b-1691-11df-97a5-7038c432aabf',NULL),(154673,3704,5092,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b85e1-1691-11df-97a5-7038c432aabf',NULL),(154674,3704,5086,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b876f-1691-11df-97a5-7038c432aabf',NULL),(154675,3704,5087,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b8928-1691-11df-97a5-7038c432aabf',NULL),(154676,3704,5085,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b8aa0-1691-11df-97a5-7038c432aabf',NULL),(154677,3704,5088,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b8c1d-1691-11df-97a5-7038c432aabf',NULL),(154678,3704,5089,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b8d99-1691-11df-97a5-7038c432aabf',NULL),(154679,3704,5356,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b8f1a-1691-11df-97a5-7038c432aabf',NULL),(154680,3704,1248,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b909b-1691-11df-97a5-7038c432aabf',NULL),(154681,3704,5096,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b9214-1691-11df-97a5-7038c432aabf',NULL),(154682,3704,1088,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b9395-1691-11df-97a5-7038c432aabf',NULL),(154683,3704,1088,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b9511-1691-11df-97a5-7038c432aabf',NULL),(154684,3704,1088,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b968e-1691-11df-97a5-7038c432aabf',NULL),(154685,3704,1112,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b980b-1691-11df-97a5-7038c432aabf',NULL),(154686,3704,1109,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b9983-1691-11df-97a5-7038c432aabf',NULL),(154687,3704,1110,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b9b04-1691-11df-97a5-7038c432aabf',NULL),(154688,3704,1111,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b9c7d-1691-11df-97a5-7038c432aabf',NULL),(154689,3704,1255,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b9df9-1691-11df-97a5-7038c432aabf',NULL),(154690,3704,1277,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90b9f76-1691-11df-97a5-7038c432aabf',NULL),(154691,3704,1261,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90ba0f7-1691-11df-97a5-7038c432aabf',NULL),(154692,3704,1265,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90ba274-1691-11df-97a5-7038c432aabf',NULL),(154693,3704,1268,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90ba3f0-1691-11df-97a5-7038c432aabf',NULL),(154694,3704,1271,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90ba571-1691-11df-97a5-7038c432aabf',NULL),(154695,3704,1271,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90ba743-1691-11df-97a5-7038c432aabf',NULL),(154696,3704,1271,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90ba8da-1691-11df-97a5-7038c432aabf',NULL),(154697,3704,1272,13040,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 10:55:13',0,1,NULL,NULL,NULL,'c90baa6c-1691-11df-97a5-7038c432aabf',NULL),(154698,2599,1246,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90babfa-1691-11df-97a5-7038c432aabf',NULL),(154699,2599,5282,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bad8c-1691-11df-97a5-7038c432aabf',NULL),(154700,2599,6096,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90baf4d-1691-11df-97a5-7038c432aabf',NULL),(154701,2599,5272,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bb0c9-1691-11df-97a5-7038c432aabf',NULL),(154702,2599,1146,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bb242-1691-11df-97a5-7038c432aabf',NULL),(154703,2599,1154,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bb3c7-1691-11df-97a5-7038c432aabf',NULL),(154704,2599,1192,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bb544-1691-11df-97a5-7038c432aabf',NULL),(154705,2599,1155,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bb6bc-1691-11df-97a5-7038c432aabf',NULL),(154706,2599,1164,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bb83d-1691-11df-97a5-7038c432aabf',NULL),(154707,2599,1156,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bb9ba-1691-11df-97a5-7038c432aabf',NULL),(154708,2599,5092,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bbb36-1691-11df-97a5-7038c432aabf',NULL),(154709,2599,5086,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bbcb7-1691-11df-97a5-7038c432aabf',NULL),(154710,2599,5087,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bbe30-1691-11df-97a5-7038c432aabf',NULL),(154711,2599,5085,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bbfb1-1691-11df-97a5-7038c432aabf',NULL),(154712,2599,5088,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bc12d-1691-11df-97a5-7038c432aabf',NULL),(154713,2599,5089,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bc2aa-1691-11df-97a5-7038c432aabf',NULL),(154714,2599,5356,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bc423-1691-11df-97a5-7038c432aabf',NULL),(154715,2599,1248,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bc5a3-1691-11df-97a5-7038c432aabf',NULL),(154716,2599,5096,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bc71c-1691-11df-97a5-7038c432aabf',NULL),(154717,2599,6042,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bc899-1691-11df-97a5-7038c432aabf',NULL),(154718,2599,1088,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bca1a-1691-11df-97a5-7038c432aabf',NULL),(154719,2599,1112,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bcb92-1691-11df-97a5-7038c432aabf',NULL),(154720,2599,1109,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bd809-1691-11df-97a5-7038c432aabf',NULL),(154721,2599,1110,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bd98a-1691-11df-97a5-7038c432aabf',NULL),(154722,2599,1111,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bdafa-1691-11df-97a5-7038c432aabf',NULL),(154723,2599,1255,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bdc76-1691-11df-97a5-7038c432aabf',NULL),(154724,2599,1277,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90bde89-1691-11df-97a5-7038c432aabf',NULL),(154725,2599,1261,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90be001-1691-11df-97a5-7038c432aabf',NULL),(154726,2599,1265,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90be17e-1691-11df-97a5-7038c432aabf',NULL),(154727,2599,1268,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90be2f6-1691-11df-97a5-7038c432aabf',NULL),(154728,2599,1272,13045,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:00:54',0,1,NULL,NULL,NULL,'c90be484-1691-11df-97a5-7038c432aabf',NULL),(154729,154,1246,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90be6fd-1691-11df-97a5-7038c432aabf',NULL),(154730,154,5282,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90be96d-1691-11df-97a5-7038c432aabf',NULL),(154731,154,6096,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90bebde-1691-11df-97a5-7038c432aabf',NULL),(154732,154,5272,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90bef3a-1691-11df-97a5-7038c432aabf',NULL),(154733,154,1146,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90bf1c4-1691-11df-97a5-7038c432aabf',NULL),(154734,154,1154,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90bf44a-1691-11df-97a5-7038c432aabf',NULL),(154735,154,1192,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90bf743-1691-11df-97a5-7038c432aabf',NULL),(154736,154,1155,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90bf9e7-1691-11df-97a5-7038c432aabf',NULL),(154737,154,1164,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90bfc86-1691-11df-97a5-7038c432aabf',NULL),(154738,154,1156,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90bff48-1691-11df-97a5-7038c432aabf',NULL),(154739,154,5092,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90c01c1-1691-11df-97a5-7038c432aabf',NULL),(154740,154,5086,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90c043e-1691-11df-97a5-7038c432aabf',NULL),(154741,154,5087,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90c06bc-1691-11df-97a5-7038c432aabf',NULL),(154742,154,5085,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90c093d-1691-11df-97a5-7038c432aabf',NULL),(154743,154,5088,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90c0bbf-1691-11df-97a5-7038c432aabf',NULL),(154744,154,5089,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90c0e34-1691-11df-97a5-7038c432aabf',NULL),(154745,154,5356,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90c10b5-1691-11df-97a5-7038c432aabf',NULL),(154746,154,1248,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90c1395-1691-11df-97a5-7038c432aabf',NULL),(154747,154,5096,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90c152b-1691-11df-97a5-7038c432aabf',NULL),(154748,154,1088,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90c16c2-1691-11df-97a5-7038c432aabf',NULL),(154749,154,1088,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90c184b-1691-11df-97a5-7038c432aabf',NULL),(154750,154,1088,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90c1a15-1691-11df-97a5-7038c432aabf',NULL),(154751,154,1112,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90c1b92-1691-11df-97a5-7038c432aabf',NULL),(154752,154,1109,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90c1d79-1691-11df-97a5-7038c432aabf',NULL),(154753,154,1110,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90c1f10-1691-11df-97a5-7038c432aabf',NULL),(154754,154,1111,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90c20a6-1691-11df-97a5-7038c432aabf',NULL),(154755,154,1255,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90c2245-1691-11df-97a5-7038c432aabf',NULL),(154756,154,1277,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90c23d3-1691-11df-97a5-7038c432aabf',NULL),(154757,154,1261,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90c2565-1691-11df-97a5-7038c432aabf',NULL),(154758,154,1265,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90c2721-1691-11df-97a5-7038c432aabf',NULL),(154759,154,1268,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90c289a-1691-11df-97a5-7038c432aabf',NULL),(154760,154,1272,13049,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:30',0,1,NULL,NULL,NULL,'c90c2a12-1691-11df-97a5-7038c432aabf',NULL),(154761,8626,1246,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c2b93-1691-11df-97a5-7038c432aabf',NULL),(154762,8626,5282,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c2d14-1691-11df-97a5-7038c432aabf',NULL),(154763,8626,6096,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c2e8d-1691-11df-97a5-7038c432aabf',NULL),(154764,8626,5272,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c3009-1691-11df-97a5-7038c432aabf',NULL),(154765,8626,1146,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c3182-1691-11df-97a5-7038c432aabf',NULL),(154766,8626,1154,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c3303-1691-11df-97a5-7038c432aabf',NULL),(154767,8626,1192,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c3484-1691-11df-97a5-7038c432aabf',NULL),(154768,8626,1155,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c35fc-1691-11df-97a5-7038c432aabf',NULL),(154769,8626,1113,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-08-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c3779-1691-11df-97a5-7038c432aabf',NULL),(154770,8626,1164,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c38f1-1691-11df-97a5-7038c432aabf',NULL),(154771,8626,1156,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c3a72-1691-11df-97a5-7038c432aabf',NULL),(154772,8626,6077,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c3be6-1691-11df-97a5-7038c432aabf',NULL),(154773,8626,5092,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c3d67-1691-11df-97a5-7038c432aabf',NULL),(154774,8626,5086,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c3ee8-1691-11df-97a5-7038c432aabf',NULL),(154775,8626,5087,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c4065-1691-11df-97a5-7038c432aabf',NULL),(154776,8626,5085,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c41e6-1691-11df-97a5-7038c432aabf',NULL),(154777,8626,5088,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c44d2-1691-11df-97a5-7038c432aabf',NULL),(154778,8626,5089,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c466d-1691-11df-97a5-7038c432aabf',NULL),(154779,8626,5356,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c480c-1691-11df-97a5-7038c432aabf',NULL),(154780,8626,1248,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c4a92-1691-11df-97a5-7038c432aabf',NULL),(154781,8626,5096,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c4c28-1691-11df-97a5-7038c432aabf',NULL),(154782,8626,1088,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c4db6-1691-11df-97a5-7038c432aabf',NULL),(154783,8626,1088,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c4f7b-1691-11df-97a5-7038c432aabf',NULL),(154784,8626,1088,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c50f8-1691-11df-97a5-7038c432aabf',NULL),(154785,8626,1112,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c5274-1691-11df-97a5-7038c432aabf',NULL),(154786,8626,1109,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c53f5-1691-11df-97a5-7038c432aabf',NULL),(154787,8626,1110,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c556e-1691-11df-97a5-7038c432aabf',NULL),(154788,8626,1111,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c56eb-1691-11df-97a5-7038c432aabf',NULL),(154789,8626,1255,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c5867-1691-11df-97a5-7038c432aabf',NULL),(154790,8626,1277,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c59e8-1691-11df-97a5-7038c432aabf',NULL),(154791,8626,1261,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c5b65-1691-11df-97a5-7038c432aabf',NULL),(154792,8626,1269,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c5ce2-1691-11df-97a5-7038c432aabf',NULL),(154793,8626,1265,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c5e5e-1691-11df-97a5-7038c432aabf',NULL),(154794,8626,1268,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c5fd7-1691-11df-97a5-7038c432aabf',NULL),(154795,8626,1272,13050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:03:51',0,1,NULL,NULL,NULL,'c90c6158-1691-11df-97a5-7038c432aabf',NULL),(154796,3475,1246,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c62d0-1691-11df-97a5-7038c432aabf',NULL),(154797,3475,5282,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c6451-1691-11df-97a5-7038c432aabf',NULL),(154798,3475,6096,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c65ce-1691-11df-97a5-7038c432aabf',NULL),(154799,3475,5272,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c674a-1691-11df-97a5-7038c432aabf',NULL),(154800,3475,1146,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c68cf-1691-11df-97a5-7038c432aabf',NULL),(154801,3475,1154,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c6aaa-1691-11df-97a5-7038c432aabf',NULL),(154802,3475,1192,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c6c45-1691-11df-97a5-7038c432aabf',NULL),(154803,3475,1155,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c6dd7-1691-11df-97a5-7038c432aabf',NULL),(154804,3475,1164,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c6f6d-1691-11df-97a5-7038c432aabf',NULL),(154805,3475,1156,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c7108-1691-11df-97a5-7038c432aabf',NULL),(154806,3475,6065,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c7cbe-1691-11df-97a5-7038c432aabf',NULL),(154807,3475,5092,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c7e44-1691-11df-97a5-7038c432aabf',NULL),(154808,3475,5086,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c7fb8-1691-11df-97a5-7038c432aabf',NULL),(154809,3475,5087,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c8130-1691-11df-97a5-7038c432aabf',NULL),(154810,3475,5085,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c82ba-1691-11df-97a5-7038c432aabf',NULL),(154811,3475,5088,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c8436-1691-11df-97a5-7038c432aabf',NULL),(154812,3475,5089,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c85bb-1691-11df-97a5-7038c432aabf',NULL),(154813,3475,5356,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c8738-1691-11df-97a5-7038c432aabf',NULL),(154814,3475,1248,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c88c2-1691-11df-97a5-7038c432aabf',NULL),(154815,3475,5096,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c8a47-1691-11df-97a5-7038c432aabf',NULL),(154816,3475,1088,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c8bc4-1691-11df-97a5-7038c432aabf',NULL),(154817,3475,1088,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c8d49-1691-11df-97a5-7038c432aabf',NULL),(154818,3475,1088,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c8ec5-1691-11df-97a5-7038c432aabf',NULL),(154819,3475,1112,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c904b-1691-11df-97a5-7038c432aabf',NULL),(154820,3475,1109,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c9232-1691-11df-97a5-7038c432aabf',NULL),(154821,3475,1110,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c93c4-1691-11df-97a5-7038c432aabf',NULL),(154822,3475,1111,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c955b-1691-11df-97a5-7038c432aabf',NULL),(154823,3475,1255,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c96ed-1691-11df-97a5-7038c432aabf',NULL),(154824,3475,1250,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c9883-1691-11df-97a5-7038c432aabf',NULL),(154825,3475,1250,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c9a40-1691-11df-97a5-7038c432aabf',NULL),(154826,3475,1277,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c9bc5-1691-11df-97a5-7038c432aabf',NULL),(154827,3475,1261,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c9d46-1691-11df-97a5-7038c432aabf',NULL),(154828,3475,1252,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90c9ec7-1691-11df-97a5-7038c432aabf',NULL),(154829,3475,1265,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90ca04c-1691-11df-97a5-7038c432aabf',NULL),(154830,3475,1268,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90ca1d2-1691-11df-97a5-7038c432aabf',NULL),(154831,3475,1272,13052,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:04:29',0,1,NULL,NULL,NULL,'c90ca368-1691-11df-97a5-7038c432aabf',NULL),(154832,1804,1246,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90ca4e5-1691-11df-97a5-7038c432aabf',NULL),(154833,1804,5282,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90ca648-1691-11df-97a5-7038c432aabf',NULL),(154834,1804,6096,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90ca7ab-1691-11df-97a5-7038c432aabf',NULL),(154835,1804,5272,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90ca909-1691-11df-97a5-7038c432aabf',NULL),(154836,1804,1146,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90caa71-1691-11df-97a5-7038c432aabf',NULL),(154837,1804,1154,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90cabd4-1691-11df-97a5-7038c432aabf',NULL),(154838,1804,1192,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90cad37-1691-11df-97a5-7038c432aabf',NULL),(154839,1804,1155,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90cae9a-1691-11df-97a5-7038c432aabf',NULL),(154840,1804,1164,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90caff8-1691-11df-97a5-7038c432aabf',NULL),(154841,1804,1156,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90cc09d-1691-11df-97a5-7038c432aabf',NULL),(154842,1804,6065,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90cc200-1691-11df-97a5-7038c432aabf',NULL),(154843,1804,5092,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90cc363-1691-11df-97a5-7038c432aabf',NULL),(154844,1804,5086,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90cc4ca-1691-11df-97a5-7038c432aabf',NULL),(154845,1804,5087,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90cc91a-1691-11df-97a5-7038c432aabf',NULL),(154846,1804,5085,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90cca8e-1691-11df-97a5-7038c432aabf',NULL),(154847,1804,5088,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90cdc88-1691-11df-97a5-7038c432aabf',NULL),(154848,1804,5089,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90cded2-1691-11df-97a5-7038c432aabf',NULL),(154849,1804,5356,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90ce16d-1691-11df-97a5-7038c432aabf',NULL),(154850,1804,1248,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90ce3b7-1691-11df-97a5-7038c432aabf',NULL),(154851,1804,5096,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90cf48f-1691-11df-97a5-7038c432aabf',NULL),(154852,1804,6042,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90cf6bb-1691-11df-97a5-7038c432aabf',NULL),(154853,1804,1088,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90cfa68-1691-11df-97a5-7038c432aabf',NULL),(154854,1804,1088,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90d0e12-1691-11df-97a5-7038c432aabf',NULL),(154855,1804,1088,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90d107e-1691-11df-97a5-7038c432aabf',NULL),(154856,1804,1112,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90d20eb-1691-11df-97a5-7038c432aabf',NULL),(154857,1804,1109,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90d31d8-1691-11df-97a5-7038c432aabf',NULL),(154858,1804,1110,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90d5548-1691-11df-97a5-7038c432aabf',NULL),(154859,1804,1111,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90d56de-1691-11df-97a5-7038c432aabf',NULL),(154860,1804,1255,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90d585f-1691-11df-97a5-7038c432aabf',NULL),(154861,1804,1277,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90d59ed-1691-11df-97a5-7038c432aabf',NULL),(154862,1804,1261,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90d5b7f-1691-11df-97a5-7038c432aabf',NULL),(154863,1804,1265,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90d5d38-1691-11df-97a5-7038c432aabf',NULL),(154864,1804,1268,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90d5eb0-1691-11df-97a5-7038c432aabf',NULL),(154865,1804,1271,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90d6028-1691-11df-97a5-7038c432aabf',NULL),(154866,1804,1271,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90d61a5-1691-11df-97a5-7038c432aabf',NULL),(154867,1804,1271,13054,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:05:56',0,1,NULL,NULL,NULL,'c90d631e-1691-11df-97a5-7038c432aabf',NULL),(154868,8165,1246,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d6492-1691-11df-97a5-7038c432aabf',NULL),(154869,8165,5282,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d660e-1691-11df-97a5-7038c432aabf',NULL),(154870,8165,6096,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d6782-1691-11df-97a5-7038c432aabf',NULL),(154871,8165,1154,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d68ff-1691-11df-97a5-7038c432aabf',NULL),(154872,8165,1192,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d6a73-1691-11df-97a5-7038c432aabf',NULL),(154873,8165,1155,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d6be7-1691-11df-97a5-7038c432aabf',NULL),(154874,8165,1164,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d6d64-1691-11df-97a5-7038c432aabf',NULL),(154875,8165,1156,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d6ed8-1691-11df-97a5-7038c432aabf',NULL),(154876,8165,5092,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d7051-1691-11df-97a5-7038c432aabf',NULL),(154877,8165,5086,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d71cd-1691-11df-97a5-7038c432aabf',NULL),(154878,8165,5087,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d7341-1691-11df-97a5-7038c432aabf',NULL),(154879,8165,5085,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d74be-1691-11df-97a5-7038c432aabf',NULL),(154880,8165,5088,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d762e-1691-11df-97a5-7038c432aabf',NULL),(154881,8165,5089,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d77a6-1691-11df-97a5-7038c432aabf',NULL),(154882,8165,5356,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d791a-1691-11df-97a5-7038c432aabf',NULL),(154883,8165,1248,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d7a93-1691-11df-97a5-7038c432aabf',NULL),(154884,8165,5096,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d7c72-1691-11df-97a5-7038c432aabf',NULL),(154885,8165,1088,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d7dfb-1691-11df-97a5-7038c432aabf',NULL),(154886,8165,1088,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d7f89-1691-11df-97a5-7038c432aabf',NULL),(154887,8165,1088,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d8117-1691-11df-97a5-7038c432aabf',NULL),(154888,8165,1112,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d82a5-1691-11df-97a5-7038c432aabf',NULL),(154889,8165,1109,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d845d-1691-11df-97a5-7038c432aabf',NULL),(154890,8165,1110,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d85d6-1691-11df-97a5-7038c432aabf',NULL),(154891,8165,1111,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d874e-1691-11df-97a5-7038c432aabf',NULL),(154892,8165,1255,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d88c2-1691-11df-97a5-7038c432aabf',NULL),(154893,8165,1277,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d8a3b-1691-11df-97a5-7038c432aabf',NULL),(154894,8165,1261,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d8baf-1691-11df-97a5-7038c432aabf',NULL),(154895,8165,1265,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d8d27-1691-11df-97a5-7038c432aabf',NULL),(154896,8165,1268,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d8ea0-1691-11df-97a5-7038c432aabf',NULL),(154897,8165,1272,13055,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:06:42',0,1,NULL,NULL,NULL,'c90d9014-1691-11df-97a5-7038c432aabf',NULL),(154898,3327,1246,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90d918c-1691-11df-97a5-7038c432aabf',NULL),(154899,3327,5282,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90d9300-1691-11df-97a5-7038c432aabf',NULL),(154900,3327,6096,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90d9479-1691-11df-97a5-7038c432aabf',NULL),(154901,3327,5272,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90d95fa-1691-11df-97a5-7038c432aabf',NULL),(154902,3327,1146,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90d976e-1691-11df-97a5-7038c432aabf',NULL),(154903,3327,1154,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90d98e6-1691-11df-97a5-7038c432aabf',NULL),(154904,3327,1192,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90d9a56-1691-11df-97a5-7038c432aabf',NULL),(154905,3327,1155,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90d9bd3-1691-11df-97a5-7038c432aabf',NULL),(154906,3327,1164,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90d9d4b-1691-11df-97a5-7038c432aabf',NULL),(154907,3327,1156,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90d9ebf-1691-11df-97a5-7038c432aabf',NULL),(154908,3327,6065,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90da033-1691-11df-97a5-7038c432aabf',NULL),(154909,3327,5092,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90da1a7-1691-11df-97a5-7038c432aabf',NULL),(154910,3327,5086,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90da37e-1691-11df-97a5-7038c432aabf',NULL),(154911,3327,5087,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90da503-1691-11df-97a5-7038c432aabf',NULL),(154912,3327,5085,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90da68d-1691-11df-97a5-7038c432aabf',NULL),(154913,3327,5088,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90da81a-1691-11df-97a5-7038c432aabf',NULL),(154914,3327,5089,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90da9a4-1691-11df-97a5-7038c432aabf',NULL),(154915,3327,5356,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90dab61-1691-11df-97a5-7038c432aabf',NULL),(154916,3327,1248,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90dacd5-1691-11df-97a5-7038c432aabf',NULL),(154917,3327,5096,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90dae4d-1691-11df-97a5-7038c432aabf',NULL),(154918,3327,1088,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90dafc6-1691-11df-97a5-7038c432aabf',NULL),(154919,3327,1088,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90db13e-1691-11df-97a5-7038c432aabf',NULL),(154920,3327,1088,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90db2b2-1691-11df-97a5-7038c432aabf',NULL),(154921,3327,1112,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90db426-1691-11df-97a5-7038c432aabf',NULL),(154922,3327,1109,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90db59f-1691-11df-97a5-7038c432aabf',NULL),(154923,3327,1110,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90db713-1691-11df-97a5-7038c432aabf',NULL),(154924,3327,1111,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90db887-1691-11df-97a5-7038c432aabf',NULL),(154925,3327,1255,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90db9ff-1691-11df-97a5-7038c432aabf',NULL),(154926,3327,1277,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90dc66e-1691-11df-97a5-7038c432aabf',NULL),(154927,3327,1261,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90dc7de-1691-11df-97a5-7038c432aabf',NULL),(154928,3327,1265,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90dc94d-1691-11df-97a5-7038c432aabf',NULL),(154929,3327,1268,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90dcb28-1691-11df-97a5-7038c432aabf',NULL),(154930,3327,1272,13056,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:06',0,1,NULL,NULL,NULL,'c90dccb6-1691-11df-97a5-7038c432aabf',NULL),(154931,6093,1246,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90dce40-1691-11df-97a5-7038c432aabf',NULL),(154932,6093,5282,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90dcfc9-1691-11df-97a5-7038c432aabf',NULL),(154933,6093,6096,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90dd15b-1691-11df-97a5-7038c432aabf',NULL),(154934,6093,5272,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90dd307-1691-11df-97a5-7038c432aabf',NULL),(154935,6093,1146,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90dd48c-1691-11df-97a5-7038c432aabf',NULL),(154936,6093,1154,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90dd6f4-1691-11df-97a5-7038c432aabf',NULL),(154937,6093,1192,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90dd953-1691-11df-97a5-7038c432aabf',NULL),(154938,6093,1155,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90ddbb7-1691-11df-97a5-7038c432aabf',NULL),(154939,6093,1164,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90ddef9-1691-11df-97a5-7038c432aabf',NULL),(154940,6093,1156,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90de17f-1691-11df-97a5-7038c432aabf',NULL),(154941,6093,6065,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90de3f8-1691-11df-97a5-7038c432aabf',NULL),(154942,6093,5092,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90de66d-1691-11df-97a5-7038c432aabf',NULL),(154943,6093,5086,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90de8d9-1691-11df-97a5-7038c432aabf',NULL),(154944,6093,5087,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90deb45-1691-11df-97a5-7038c432aabf',NULL),(154945,6093,5085,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90dedba-1691-11df-97a5-7038c432aabf',NULL),(154946,6093,5088,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90df026-1691-11df-97a5-7038c432aabf',NULL),(154947,6093,5089,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90df30a-1691-11df-97a5-7038c432aabf',NULL),(154948,6093,5356,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90df594-1691-11df-97a5-7038c432aabf',NULL),(154949,6093,1248,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90df830-1691-11df-97a5-7038c432aabf',NULL),(154950,6093,5096,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90dfae0-1691-11df-97a5-7038c432aabf',NULL),(154951,6093,1088,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90dfd44-1691-11df-97a5-7038c432aabf',NULL),(154952,6093,1088,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90dfebc-1691-11df-97a5-7038c432aabf',NULL),(154953,6093,1088,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90e0035-1691-11df-97a5-7038c432aabf',NULL),(154954,6093,1112,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90e01ad-1691-11df-97a5-7038c432aabf',NULL),(154955,6093,1109,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90e0325-1691-11df-97a5-7038c432aabf',NULL),(154956,6093,1110,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90e049e-1691-11df-97a5-7038c432aabf',NULL),(154957,6093,1111,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90e0616-1691-11df-97a5-7038c432aabf',NULL),(154958,6093,1255,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90e078a-1691-11df-97a5-7038c432aabf',NULL),(154959,6093,1277,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90e08ff-1691-11df-97a5-7038c432aabf',NULL),(154960,6093,1261,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90e0a73-1691-11df-97a5-7038c432aabf',NULL),(154961,6093,1265,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90e0beb-1691-11df-97a5-7038c432aabf',NULL),(154962,6093,1268,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90e0d63-1691-11df-97a5-7038c432aabf',NULL),(154963,6093,1271,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90e0ed3-1691-11df-97a5-7038c432aabf',NULL),(154964,6093,1271,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90e1047-1691-11df-97a5-7038c432aabf',NULL),(154965,6093,1271,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90e11b7-1691-11df-97a5-7038c432aabf',NULL),(154966,6093,1271,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90e1334-1691-11df-97a5-7038c432aabf',NULL),(154967,6093,1271,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90e14a4-1691-11df-97a5-7038c432aabf',NULL),(154968,6093,1272,13058,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:07:30',0,1,NULL,NULL,NULL,'c90e161c-1691-11df-97a5-7038c432aabf',NULL),(154969,3326,1246,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e17ee-1691-11df-97a5-7038c432aabf',NULL),(154970,3326,5282,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e1d4b-1691-11df-97a5-7038c432aabf',NULL),(154971,3326,6096,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e1eea-1691-11df-97a5-7038c432aabf',NULL),(154972,3326,1154,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e207c-1691-11df-97a5-7038c432aabf',NULL),(154973,3326,1192,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e220e-1691-11df-97a5-7038c432aabf',NULL),(154974,3326,1155,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e239c-1691-11df-97a5-7038c432aabf',NULL),(154975,3326,1164,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e255d-1691-11df-97a5-7038c432aabf',NULL),(154976,3326,1156,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e26da-1691-11df-97a5-7038c432aabf',NULL),(154977,3326,5092,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e2852-1691-11df-97a5-7038c432aabf',NULL),(154978,3326,5086,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e29cb-1691-11df-97a5-7038c432aabf',NULL),(154979,3326,5087,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e2b3f-1691-11df-97a5-7038c432aabf',NULL),(154980,3326,5085,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e2cbc-1691-11df-97a5-7038c432aabf',NULL),(154981,3326,5088,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e2e34-1691-11df-97a5-7038c432aabf',NULL),(154982,3326,5089,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e2fa8-1691-11df-97a5-7038c432aabf',NULL),(154983,3326,5356,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e3121-1691-11df-97a5-7038c432aabf',NULL),(154984,3326,1248,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e3295-1691-11df-97a5-7038c432aabf',NULL),(154985,3326,5096,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e3411-1691-11df-97a5-7038c432aabf',NULL),(154986,3326,1088,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e358e-1691-11df-97a5-7038c432aabf',NULL),(154987,3326,1088,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e3702-1691-11df-97a5-7038c432aabf',NULL),(154988,3326,1088,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e387b-1691-11df-97a5-7038c432aabf',NULL),(154989,3326,1112,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e39f3-1691-11df-97a5-7038c432aabf',NULL),(154990,3326,1109,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e3b6b-1691-11df-97a5-7038c432aabf',NULL),(154991,3326,1110,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e3cdf-1691-11df-97a5-7038c432aabf',NULL),(154992,3326,1111,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e3e5c-1691-11df-97a5-7038c432aabf',NULL),(154993,3326,1255,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e4040-1691-11df-97a5-7038c432aabf',NULL),(154994,3326,1277,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e41cd-1691-11df-97a5-7038c432aabf',NULL),(154995,3326,1261,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e435b-1691-11df-97a5-7038c432aabf',NULL),(154996,3326,1265,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e44e0-1691-11df-97a5-7038c432aabf',NULL),(154997,3326,1268,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e466e-1691-11df-97a5-7038c432aabf',NULL),(154998,3326,1272,13059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:08:09',0,1,NULL,NULL,NULL,'c90e481e-1691-11df-97a5-7038c432aabf',NULL),(154999,5783,1246,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e4997-1691-11df-97a5-7038c432aabf',NULL),(155000,5783,5282,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e4b0f-1691-11df-97a5-7038c432aabf',NULL),(155001,5783,6096,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e4c83-1691-11df-97a5-7038c432aabf',NULL),(155002,5783,1154,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e4dfb-1691-11df-97a5-7038c432aabf',NULL),(155003,5783,1192,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e4f70-1691-11df-97a5-7038c432aabf',NULL),(155004,5783,1155,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e50e8-1691-11df-97a5-7038c432aabf',NULL),(155005,5783,1164,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e525c-1691-11df-97a5-7038c432aabf',NULL),(155006,5783,1156,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e53dd-1691-11df-97a5-7038c432aabf',NULL),(155007,5783,5092,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e555e-1691-11df-97a5-7038c432aabf',NULL),(155008,5783,5086,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e56db-1691-11df-97a5-7038c432aabf',NULL),(155009,5783,5087,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e5857-1691-11df-97a5-7038c432aabf',NULL),(155010,5783,5085,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e59d4-1691-11df-97a5-7038c432aabf',NULL),(155011,5783,5088,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.3,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e5b4c-1691-11df-97a5-7038c432aabf',NULL),(155012,5783,5356,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e5cc9-1691-11df-97a5-7038c432aabf',NULL),(155013,5783,1248,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e69d1-1691-11df-97a5-7038c432aabf',NULL),(155014,5783,5096,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e6b63-1691-11df-97a5-7038c432aabf',NULL),(155015,5783,1088,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e6ced-1691-11df-97a5-7038c432aabf',NULL),(155016,5783,1088,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e6eae-1691-11df-97a5-7038c432aabf',NULL),(155017,5783,1112,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e7038-1691-11df-97a5-7038c432aabf',NULL),(155018,5783,1109,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e71b9-1691-11df-97a5-7038c432aabf',NULL),(155019,5783,1110,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e733e-1691-11df-97a5-7038c432aabf',NULL),(155020,5783,1111,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e74bf-1691-11df-97a5-7038c432aabf',NULL),(155021,5783,1255,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e7648-1691-11df-97a5-7038c432aabf',NULL),(155022,5783,1277,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e77cd-1691-11df-97a5-7038c432aabf',NULL),(155023,5783,1261,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e794e-1691-11df-97a5-7038c432aabf',NULL),(155024,5783,1265,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e7ad8-1691-11df-97a5-7038c432aabf',NULL),(155025,5783,1268,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e7c55-1691-11df-97a5-7038c432aabf',NULL),(155026,5783,1272,13062,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:09:28',0,1,NULL,NULL,NULL,'c90e7dda-1691-11df-97a5-7038c432aabf',NULL),(155027,8823,1246,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90e7f5f-1691-11df-97a5-7038c432aabf',NULL),(155028,8823,5282,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90e80e4-1691-11df-97a5-7038c432aabf',NULL),(155029,8823,6096,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90e826a-1691-11df-97a5-7038c432aabf',NULL),(155030,8823,5272,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90e83ef-1691-11df-97a5-7038c432aabf',NULL),(155031,8823,1146,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90e8574-1691-11df-97a5-7038c432aabf',NULL),(155032,8823,1154,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90e86f5-1691-11df-97a5-7038c432aabf',NULL),(155033,8823,1192,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90e8887-1691-11df-97a5-7038c432aabf',NULL),(155034,8823,1155,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90e8a08-1691-11df-97a5-7038c432aabf',NULL),(155035,8823,1164,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90e8b92-1691-11df-97a5-7038c432aabf',NULL),(155036,8823,1156,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90e8d75-1691-11df-97a5-7038c432aabf',NULL),(155037,8823,6065,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90e8f0b-1691-11df-97a5-7038c432aabf',NULL),(155038,8823,1165,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90e90ae-1691-11df-97a5-7038c432aabf',NULL),(155039,8823,5092,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90e925a-1691-11df-97a5-7038c432aabf',NULL),(155040,8823,5086,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90e93f9-1691-11df-97a5-7038c432aabf',NULL),(155041,8823,5087,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90e95a5-1691-11df-97a5-7038c432aabf',NULL),(155042,8823,5085,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90e9703-1691-11df-97a5-7038c432aabf',NULL),(155043,8823,5088,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90e986f-1691-11df-97a5-7038c432aabf',NULL),(155044,8823,5089,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90e99d2-1691-11df-97a5-7038c432aabf',NULL),(155045,8823,5356,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90e9b3e-1691-11df-97a5-7038c432aabf',NULL),(155046,8823,1248,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90e9ca9-1691-11df-97a5-7038c432aabf',NULL),(155047,8823,952,13063,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2060,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90e9e08-1691-11df-97a5-7038c432aabf',NULL),(155048,8823,5497,13063,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,185,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90e9f6f-1691-11df-97a5-7038c432aabf',NULL),(155049,8823,730,13063,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90eaf0a-1691-11df-97a5-7038c432aabf',NULL),(155050,8823,853,13063,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,610,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90eb076-1691-11df-97a5-7038c432aabf',NULL),(155051,8823,21,13063,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90eb1dd-1691-11df-97a5-7038c432aabf',NULL),(155052,8823,851,13063,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90eb6d8-1691-11df-97a5-7038c432aabf',NULL),(155053,8823,729,13063,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290000,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90eb861-1691-11df-97a5-7038c432aabf',NULL),(155054,8823,790,13063,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.7,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90eb9e2-1691-11df-97a5-7038c432aabf',NULL),(155055,8823,654,13063,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90ecc21-1691-11df-97a5-7038c432aabf',NULL),(155056,8823,678,13063,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90ecd88-1691-11df-97a5-7038c432aabf',NULL),(155057,8823,5096,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90ecfd2-1691-11df-97a5-7038c432aabf',NULL),(155058,8823,1088,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90ed343-1691-11df-97a5-7038c432aabf',NULL),(155059,8823,1088,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90ee52d-1691-11df-97a5-7038c432aabf',NULL),(155060,8823,1088,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90ee759-1691-11df-97a5-7038c432aabf',NULL),(155061,8823,1112,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90eeb2c-1691-11df-97a5-7038c432aabf',NULL),(155062,8823,1109,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90efdf4-1691-11df-97a5-7038c432aabf',NULL),(155063,8823,1110,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90f0028-1691-11df-97a5-7038c432aabf',NULL),(155064,8823,1111,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90f115e-1691-11df-97a5-7038c432aabf',NULL),(155065,8823,1255,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90f2186-1691-11df-97a5-7038c432aabf',NULL),(155066,8823,1277,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90f32fc-1691-11df-97a5-7038c432aabf',NULL),(155067,8823,1261,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90f59b2-1691-11df-97a5-7038c432aabf',NULL),(155068,8823,1265,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90f5b2f-1691-11df-97a5-7038c432aabf',NULL),(155069,8823,1268,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90f5ca3-1691-11df-97a5-7038c432aabf',NULL),(155070,8823,1272,13063,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:10:18',0,1,NULL,NULL,NULL,'c90f5e20-1691-11df-97a5-7038c432aabf',NULL),(155071,5315,1246,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f5f98-1691-11df-97a5-7038c432aabf',NULL),(155072,5315,5282,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f6111-1691-11df-97a5-7038c432aabf',NULL),(155073,5315,6096,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f628d-1691-11df-97a5-7038c432aabf',NULL),(155074,5315,5272,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f640e-1691-11df-97a5-7038c432aabf',NULL),(155075,5315,1146,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f6582-1691-11df-97a5-7038c432aabf',NULL),(155076,5315,1154,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f66fb-1691-11df-97a5-7038c432aabf',NULL),(155077,5315,1192,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f6873-1691-11df-97a5-7038c432aabf',NULL),(155078,5315,1155,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f69f0-1691-11df-97a5-7038c432aabf',NULL),(155079,5315,1164,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f6b68-1691-11df-97a5-7038c432aabf',NULL),(155080,5315,1156,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f6ce1-1691-11df-97a5-7038c432aabf',NULL),(155081,5315,5092,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f6e5d-1691-11df-97a5-7038c432aabf',NULL),(155082,5315,5086,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f6fd2-1691-11df-97a5-7038c432aabf',NULL),(155083,5315,5087,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f714a-1691-11df-97a5-7038c432aabf',NULL),(155084,5315,5085,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f72c2-1691-11df-97a5-7038c432aabf',NULL),(155085,5315,5088,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f743f-1691-11df-97a5-7038c432aabf',NULL),(155086,5315,5089,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f75bc-1691-11df-97a5-7038c432aabf',NULL),(155087,5315,5356,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f7785-1691-11df-97a5-7038c432aabf',NULL),(155088,5315,1248,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f7917-1691-11df-97a5-7038c432aabf',NULL),(155089,5315,5096,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f7aa1-1691-11df-97a5-7038c432aabf',NULL),(155090,5315,1088,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f7c37-1691-11df-97a5-7038c432aabf',NULL),(155091,5315,1088,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f7dc1-1691-11df-97a5-7038c432aabf',NULL),(155092,5315,1088,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f7f82-1691-11df-97a5-7038c432aabf',NULL),(155093,5315,1112,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f80ff-1691-11df-97a5-7038c432aabf',NULL),(155094,5315,1109,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f8277-1691-11df-97a5-7038c432aabf',NULL),(155095,5315,1110,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f83f4-1691-11df-97a5-7038c432aabf',NULL),(155096,5315,1111,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f856c-1691-11df-97a5-7038c432aabf',NULL),(155097,5315,1255,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f86e0-1691-11df-97a5-7038c432aabf',NULL),(155098,5315,1277,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f885d-1691-11df-97a5-7038c432aabf',NULL),(155099,5315,1261,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f89d5-1691-11df-97a5-7038c432aabf',NULL),(155100,5315,1265,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f8b4e-1691-11df-97a5-7038c432aabf',NULL),(155101,5315,1268,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f8cc2-1691-11df-97a5-7038c432aabf',NULL),(155102,5315,1272,13066,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:12:45',0,1,NULL,NULL,NULL,'c90f8e3a-1691-11df-97a5-7038c432aabf',NULL),(155103,3727,1246,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90f8fb3-1691-11df-97a5-7038c432aabf',NULL),(155104,3727,5282,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90f9127-1691-11df-97a5-7038c432aabf',NULL),(155105,3727,6096,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90f92a3-1691-11df-97a5-7038c432aabf',NULL),(155106,3727,1154,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90f941c-1691-11df-97a5-7038c432aabf',NULL),(155107,3727,1192,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90f9594-1691-11df-97a5-7038c432aabf',NULL),(155108,3727,1155,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90f9711-1691-11df-97a5-7038c432aabf',NULL),(155109,3727,1164,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90f9881-1691-11df-97a5-7038c432aabf',NULL),(155110,3727,1156,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90f9a02-1691-11df-97a5-7038c432aabf',NULL),(155111,3727,5092,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90f9b76-1691-11df-97a5-7038c432aabf',NULL),(155112,3727,5086,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90f9cf3-1691-11df-97a5-7038c432aabf',NULL),(155113,3727,5087,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90f9ec0-1691-11df-97a5-7038c432aabf',NULL),(155114,3727,5085,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90fa04e-1691-11df-97a5-7038c432aabf',NULL),(155115,3727,5088,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90fa1e0-1691-11df-97a5-7038c432aabf',NULL),(155116,3727,5089,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90fa36a-1691-11df-97a5-7038c432aabf',NULL),(155117,3727,5356,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90fa4f8-1691-11df-97a5-7038c432aabf',NULL),(155118,3727,1248,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90fa6b9-1691-11df-97a5-7038c432aabf',NULL),(155119,3727,5096,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90fa835-1691-11df-97a5-7038c432aabf',NULL),(155120,3727,6042,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90fa9ae-1691-11df-97a5-7038c432aabf',NULL),(155121,3727,1088,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90fab26-1691-11df-97a5-7038c432aabf',NULL),(155122,3727,1088,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90faca3-1691-11df-97a5-7038c432aabf',NULL),(155123,3727,1088,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90fae1b-1691-11df-97a5-7038c432aabf',NULL),(155124,3727,1112,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90faf98-1691-11df-97a5-7038c432aabf',NULL),(155125,3727,1109,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90fb115-1691-11df-97a5-7038c432aabf',NULL),(155126,3727,1110,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90fb289-1691-11df-97a5-7038c432aabf',NULL),(155127,3727,1111,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90fb405-1691-11df-97a5-7038c432aabf',NULL),(155128,3727,1255,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90fb57a-1691-11df-97a5-7038c432aabf',NULL),(155129,3727,1277,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90fb6f2-1691-11df-97a5-7038c432aabf',NULL),(155130,3727,1261,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90fb86a-1691-11df-97a5-7038c432aabf',NULL),(155131,3727,1265,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90fb9e7-1691-11df-97a5-7038c432aabf',NULL),(155132,3727,1268,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90fbb5f-1691-11df-97a5-7038c432aabf',NULL),(155133,3727,1272,13071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:37',0,1,NULL,NULL,NULL,'c90fbcd4-1691-11df-97a5-7038c432aabf',NULL),(155134,6366,1246,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90fbe4c-1691-11df-97a5-7038c432aabf',NULL),(155135,6366,5282,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90fca29-1691-11df-97a5-7038c432aabf',NULL),(155136,6366,6096,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90fcbbb-1691-11df-97a5-7038c432aabf',NULL),(155137,6366,5272,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90fcd40-1691-11df-97a5-7038c432aabf',NULL),(155138,6366,1146,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90fcef0-1691-11df-97a5-7038c432aabf',NULL),(155139,6366,1154,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90fd06d-1691-11df-97a5-7038c432aabf',NULL),(155140,6366,1192,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90fd1e1-1691-11df-97a5-7038c432aabf',NULL),(155141,6366,1156,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90fd359-1691-11df-97a5-7038c432aabf',NULL),(155142,6366,1165,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90fd4d6-1691-11df-97a5-7038c432aabf',NULL),(155143,6366,5092,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90fd657-1691-11df-97a5-7038c432aabf',NULL),(155144,6366,5086,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90fd8cc-1691-11df-97a5-7038c432aabf',NULL),(155145,6366,5087,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90fdb2f-1691-11df-97a5-7038c432aabf',NULL),(155146,6366,5085,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90fdd97-1691-11df-97a5-7038c432aabf',NULL),(155147,6366,5088,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90fe0ef-1691-11df-97a5-7038c432aabf',NULL),(155148,6366,5089,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90fe36c-1691-11df-97a5-7038c432aabf',NULL),(155149,6366,5356,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90fe5f2-1691-11df-97a5-7038c432aabf',NULL),(155150,6366,1248,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90fe874-1691-11df-97a5-7038c432aabf',NULL),(155151,6366,5096,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90feaed-1691-11df-97a5-7038c432aabf',NULL),(155152,6366,1112,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90fedd1-1691-11df-97a5-7038c432aabf',NULL),(155153,6366,1109,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90ff06c-1691-11df-97a5-7038c432aabf',NULL),(155154,6366,1110,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90ff307-1691-11df-97a5-7038c432aabf',NULL),(155155,6366,1111,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90ff5c0-1691-11df-97a5-7038c432aabf',NULL),(155156,6366,1255,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90ff83e-1691-11df-97a5-7038c432aabf',NULL),(155157,6366,1277,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90ffab7-1691-11df-97a5-7038c432aabf',NULL),(155158,6366,1261,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90ffd34-1691-11df-97a5-7038c432aabf',NULL),(155159,6366,1265,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c90fffa4-1691-11df-97a5-7038c432aabf',NULL),(155160,6366,1268,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c910021e-1691-11df-97a5-7038c432aabf',NULL),(155161,6366,1271,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c910039a-1691-11df-97a5-7038c432aabf',NULL),(155162,6366,1271,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c9100513-1691-11df-97a5-7038c432aabf',NULL),(155163,6366,1271,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c910068f-1691-11df-97a5-7038c432aabf',NULL),(155164,6366,1271,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c910080c-1691-11df-97a5-7038c432aabf',NULL),(155165,6366,1272,13072,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:15:53',0,1,NULL,NULL,NULL,'c9100989-1691-11df-97a5-7038c432aabf',NULL),(155166,1610,1246,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9100afd-1691-11df-97a5-7038c432aabf',NULL),(155167,1610,5282,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9100c75-1691-11df-97a5-7038c432aabf',NULL),(155168,1610,6096,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9100df6-1691-11df-97a5-7038c432aabf',NULL),(155169,1610,5272,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9100f73-1691-11df-97a5-7038c432aabf',NULL),(155170,1610,1146,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c91010ef-1691-11df-97a5-7038c432aabf',NULL),(155171,1610,1154,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9101264-1691-11df-97a5-7038c432aabf',NULL),(155172,1610,1192,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c910143e-1691-11df-97a5-7038c432aabf',NULL),(155173,1610,1155,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c91015d0-1691-11df-97a5-7038c432aabf',NULL),(155174,1610,1164,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c910175e-1691-11df-97a5-7038c432aabf',NULL),(155175,1610,1156,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c91018ec-1691-11df-97a5-7038c432aabf',NULL),(155176,1610,6077,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9101a7a-1691-11df-97a5-7038c432aabf',NULL),(155177,1610,5092,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9101c3b-1691-11df-97a5-7038c432aabf',NULL),(155178,1610,5086,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9101db8-1691-11df-97a5-7038c432aabf',NULL),(155179,1610,5087,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9101f2c-1691-11df-97a5-7038c432aabf',NULL),(155180,1610,5085,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c91020a8-1691-11df-97a5-7038c432aabf',NULL),(155181,1610,5088,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9102221-1691-11df-97a5-7038c432aabf',NULL),(155182,1610,5089,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c910239d-1691-11df-97a5-7038c432aabf',NULL),(155183,1610,5356,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9102512-1691-11df-97a5-7038c432aabf',NULL),(155184,1610,1248,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c910268e-1691-11df-97a5-7038c432aabf',NULL),(155185,1610,952,13080,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1240,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c910280b-1691-11df-97a5-7038c432aabf',NULL),(155186,1610,5497,13080,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c910297f-1691-11df-97a5-7038c432aabf',NULL),(155187,1610,730,13080,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9102afc-1691-11df-97a5-7038c432aabf',NULL),(155188,1610,853,13080,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9102c70-1691-11df-97a5-7038c432aabf',NULL),(155189,1610,21,13080,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9102ded-1691-11df-97a5-7038c432aabf',NULL),(155190,1610,851,13080,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9102f61-1691-11df-97a5-7038c432aabf',NULL),(155191,1610,729,13080,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,417000,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c91030d9-1691-11df-97a5-7038c432aabf',NULL),(155192,1610,654,13080,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9103256-1691-11df-97a5-7038c432aabf',NULL),(155193,1610,678,13080,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c91033ce-1691-11df-97a5-7038c432aabf',NULL),(155194,1610,5096,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c910354b-1691-11df-97a5-7038c432aabf',NULL),(155195,1610,1088,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c91036bb-1691-11df-97a5-7038c432aabf',NULL),(155196,1610,1088,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9103837-1691-11df-97a5-7038c432aabf',NULL),(155197,1610,1088,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c91039b4-1691-11df-97a5-7038c432aabf',NULL),(155198,1610,1112,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9103b8b-1691-11df-97a5-7038c432aabf',NULL),(155199,1610,1109,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9103d21-1691-11df-97a5-7038c432aabf',NULL),(155200,1610,1110,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9103eaf-1691-11df-97a5-7038c432aabf',NULL),(155201,1610,1111,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9104041-1691-11df-97a5-7038c432aabf',NULL),(155202,1610,1255,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c91041ca-1691-11df-97a5-7038c432aabf',NULL),(155203,1610,1277,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9104387-1691-11df-97a5-7038c432aabf',NULL),(155204,1610,1261,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9104504-1691-11df-97a5-7038c432aabf',NULL),(155205,1610,1263,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9104678-1691-11df-97a5-7038c432aabf',NULL),(155206,1610,1265,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c91047f9-1691-11df-97a5-7038c432aabf',NULL),(155207,1610,1268,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c910496d-1691-11df-97a5-7038c432aabf',NULL),(155208,1610,1271,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9104aea-1691-11df-97a5-7038c432aabf',NULL),(155209,1610,1272,13080,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:22:04',0,1,NULL,NULL,NULL,'c9104c5e-1691-11df-97a5-7038c432aabf',NULL),(155210,1257,1246,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c9104dd6-1691-11df-97a5-7038c432aabf',NULL),(155211,1257,5282,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c9104f53-1691-11df-97a5-7038c432aabf',NULL),(155212,1257,6096,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c91050c7-1691-11df-97a5-7038c432aabf',NULL),(155213,1257,5272,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c9105244-1691-11df-97a5-7038c432aabf',NULL),(155214,1257,1146,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c91053bc-1691-11df-97a5-7038c432aabf',NULL),(155215,1257,1154,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c910553d-1691-11df-97a5-7038c432aabf',NULL),(155216,1257,1192,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c91056c2-1691-11df-97a5-7038c432aabf',NULL),(155217,1257,1155,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c910583b-1691-11df-97a5-7038c432aabf',NULL),(155218,1257,1164,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c91059bc-1691-11df-97a5-7038c432aabf',NULL),(155219,1257,1156,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c9105b34-1691-11df-97a5-7038c432aabf',NULL),(155220,1257,5092,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c9105cb1-1691-11df-97a5-7038c432aabf',NULL),(155221,1257,5086,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c91068c1-1691-11df-97a5-7038c432aabf',NULL),(155222,1257,5087,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c9106a75-1691-11df-97a5-7038c432aabf',NULL),(155223,1257,5085,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c9106bee-1691-11df-97a5-7038c432aabf',NULL),(155224,1257,5088,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c9106d62-1691-11df-97a5-7038c432aabf',NULL),(155225,1257,5089,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c9106ede-1691-11df-97a5-7038c432aabf',NULL),(155226,1257,5356,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c910705b-1691-11df-97a5-7038c432aabf',NULL),(155227,1257,1248,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c91071dc-1691-11df-97a5-7038c432aabf',NULL),(155228,1257,5096,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c9107359-1691-11df-97a5-7038c432aabf',NULL),(155229,1257,1088,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c91074d1-1691-11df-97a5-7038c432aabf',NULL),(155230,1257,1088,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c9107652-1691-11df-97a5-7038c432aabf',NULL),(155231,1257,1088,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c91077ca-1691-11df-97a5-7038c432aabf',NULL),(155232,1257,1112,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c910794b-1691-11df-97a5-7038c432aabf',NULL),(155233,1257,1109,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c9107ac8-1691-11df-97a5-7038c432aabf',NULL),(155234,1257,1110,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c9107c45-1691-11df-97a5-7038c432aabf',NULL),(155235,1257,1111,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c9107dc1-1691-11df-97a5-7038c432aabf',NULL),(155236,1257,1255,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c9107f3e-1691-11df-97a5-7038c432aabf',NULL),(155237,1257,1277,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c91080bf-1691-11df-97a5-7038c432aabf',NULL),(155238,1257,1261,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c9108238-1691-11df-97a5-7038c432aabf',NULL),(155239,1257,1265,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c91083b4-1691-11df-97a5-7038c432aabf',NULL),(155240,1257,1268,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c9108531-1691-11df-97a5-7038c432aabf',NULL),(155241,1257,1272,13088,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:34:01',0,1,NULL,NULL,NULL,'c91086ae-1691-11df-97a5-7038c432aabf',NULL),(155242,1689,1246,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c910882f-1691-11df-97a5-7038c432aabf',NULL),(155243,1689,5282,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c9108a12-1691-11df-97a5-7038c432aabf',NULL),(155244,1689,6096,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c9108bb1-1691-11df-97a5-7038c432aabf',NULL),(155245,1689,1154,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c9108d43-1691-11df-97a5-7038c432aabf',NULL),(155246,1689,1192,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c9108ee2-1691-11df-97a5-7038c432aabf',NULL),(155247,1689,1155,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c9109074-1691-11df-97a5-7038c432aabf',NULL),(155248,1689,1164,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c910920e-1691-11df-97a5-7038c432aabf',NULL),(155249,1689,1156,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c9109376-1691-11df-97a5-7038c432aabf',NULL),(155250,1689,6065,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c91094dd-1691-11df-97a5-7038c432aabf',NULL),(155251,1689,5092,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c9109649-1691-11df-97a5-7038c432aabf',NULL),(155252,1689,5086,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c91097b4-1691-11df-97a5-7038c432aabf',NULL),(155253,1689,5087,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c9109917-1691-11df-97a5-7038c432aabf',NULL),(155254,1689,5085,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c9109a7e-1691-11df-97a5-7038c432aabf',NULL),(155255,1689,5088,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c9109be6-1691-11df-97a5-7038c432aabf',NULL),(155256,1689,5089,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c910ab89-1691-11df-97a5-7038c432aabf',NULL),(155257,1689,5356,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c910acf5-1691-11df-97a5-7038c432aabf',NULL),(155258,1689,1248,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c910ae58-1691-11df-97a5-7038c432aabf',NULL),(155259,1689,5096,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c910b015-1691-11df-97a5-7038c432aabf',NULL),(155260,1689,1088,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c910b4ba-1691-11df-97a5-7038c432aabf',NULL),(155261,1689,1088,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c910b63f-1691-11df-97a5-7038c432aabf',NULL),(155262,1689,1088,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c910c947-1691-11df-97a5-7038c432aabf',NULL),(155263,1689,1112,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c910cb7b-1691-11df-97a5-7038c432aabf',NULL),(155264,1689,1109,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c910cdb4-1691-11df-97a5-7038c432aabf',NULL),(155265,1689,1110,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c910cfe9-1691-11df-97a5-7038c432aabf',NULL),(155266,1689,1111,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c910e116-1691-11df-97a5-7038c432aabf',NULL),(155267,1689,1255,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c910e3a0-1691-11df-97a5-7038c432aabf',NULL),(155268,1689,1277,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c910e774-1691-11df-97a5-7038c432aabf',NULL),(155269,1689,1261,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c910fa33-1691-11df-97a5-7038c432aabf',NULL),(155270,1689,1265,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c910fc6c-1691-11df-97a5-7038c432aabf',NULL),(155271,1689,1268,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c9110d9d-1691-11df-97a5-7038c432aabf',NULL),(155272,1689,1272,13092,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:38:03',0,1,NULL,NULL,NULL,'c9111df0-1691-11df-97a5-7038c432aabf',NULL),(155273,3449,1246,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c91144eb-1691-11df-97a5-7038c432aabf',NULL),(155274,3449,5282,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c9114667-1691-11df-97a5-7038c432aabf',NULL),(155275,3449,6096,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c91147e0-1691-11df-97a5-7038c432aabf',NULL),(155276,3449,1154,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c9114961-1691-11df-97a5-7038c432aabf',NULL),(155277,3449,1192,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c9114ae2-1691-11df-97a5-7038c432aabf',NULL),(155278,3449,1155,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c9114cbd-1691-11df-97a5-7038c432aabf',NULL),(155279,3449,1164,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c9114e4a-1691-11df-97a5-7038c432aabf',NULL),(155280,3449,1156,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c9114fdc-1691-11df-97a5-7038c432aabf',NULL),(155281,3449,6065,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c911516a-1691-11df-97a5-7038c432aabf',NULL),(155282,3449,5092,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c91152fc-1691-11df-97a5-7038c432aabf',NULL),(155283,3449,5086,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c91154bd-1691-11df-97a5-7038c432aabf',NULL),(155284,3449,5087,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c9115631-1691-11df-97a5-7038c432aabf',NULL),(155285,3449,5085,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c91157ae-1691-11df-97a5-7038c432aabf',NULL),(155286,3449,5088,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c9115922-1691-11df-97a5-7038c432aabf',NULL),(155287,3449,5089,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c9115a9f-1691-11df-97a5-7038c432aabf',NULL),(155288,3449,5356,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c9115c20-1691-11df-97a5-7038c432aabf',NULL),(155289,3449,1248,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c9115d98-1691-11df-97a5-7038c432aabf',NULL),(155290,3449,5096,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c9115f6b-1691-11df-97a5-7038c432aabf',NULL),(155291,3449,1088,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c91160f8-1691-11df-97a5-7038c432aabf',NULL),(155292,3449,1088,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c911628f-1691-11df-97a5-7038c432aabf',NULL),(155293,3449,1088,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c9116421-1691-11df-97a5-7038c432aabf',NULL),(155294,3449,1112,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c91165b3-1691-11df-97a5-7038c432aabf',NULL),(155295,3449,1109,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c9116774-1691-11df-97a5-7038c432aabf',NULL),(155296,3449,1110,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c91168ec-1691-11df-97a5-7038c432aabf',NULL),(155297,3449,1111,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c9116a6d-1691-11df-97a5-7038c432aabf',NULL),(155298,3449,1255,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c9116be1-1691-11df-97a5-7038c432aabf',NULL),(155299,3449,1277,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c9116d62-1691-11df-97a5-7038c432aabf',NULL),(155300,3449,1261,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c9116edb-1691-11df-97a5-7038c432aabf',NULL),(155301,3449,1265,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c911704f-1691-11df-97a5-7038c432aabf',NULL),(155302,3449,1268,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c91171d0-1691-11df-97a5-7038c432aabf',NULL),(155303,3449,1272,13093,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:39:12',0,1,NULL,NULL,NULL,'c91173ab-1691-11df-97a5-7038c432aabf',NULL),(155304,3102,1246,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c911753d-1691-11df-97a5-7038c432aabf',NULL),(155305,3102,5282,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c91176c6-1691-11df-97a5-7038c432aabf',NULL),(155306,3102,6096,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c9117858-1691-11df-97a5-7038c432aabf',NULL),(155307,3102,5272,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c91179e6-1691-11df-97a5-7038c432aabf',NULL),(155308,3102,1146,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c9117ba3-1691-11df-97a5-7038c432aabf',NULL),(155309,3102,1154,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c9117d24-1691-11df-97a5-7038c432aabf',NULL),(155310,3102,1192,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c9117e98-1691-11df-97a5-7038c432aabf',NULL),(155311,3102,1155,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c9118015-1691-11df-97a5-7038c432aabf',NULL),(155312,3102,1164,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c9118191-1691-11df-97a5-7038c432aabf',NULL),(155313,3102,1156,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c911830a-1691-11df-97a5-7038c432aabf',NULL),(155314,3102,6065,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c9118486-1691-11df-97a5-7038c432aabf',NULL),(155315,3102,5092,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c91185ff-1691-11df-97a5-7038c432aabf',NULL),(155316,3102,5086,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c911877b-1691-11df-97a5-7038c432aabf',NULL),(155317,3102,5087,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c91188f4-1691-11df-97a5-7038c432aabf',NULL),(155318,3102,5085,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c9118a71-1691-11df-97a5-7038c432aabf',NULL),(155319,3102,5088,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c9118be9-1691-11df-97a5-7038c432aabf',NULL),(155320,3102,5089,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c9118d5d-1691-11df-97a5-7038c432aabf',NULL),(155321,3102,5356,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c9118ede-1691-11df-97a5-7038c432aabf',NULL),(155322,3102,1248,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c9119052-1691-11df-97a5-7038c432aabf',NULL),(155323,3102,5096,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c91191cf-1691-11df-97a5-7038c432aabf',NULL),(155324,3102,1088,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c911934c-1691-11df-97a5-7038c432aabf',NULL),(155325,3102,1088,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c91194c4-1691-11df-97a5-7038c432aabf',NULL),(155326,3102,1088,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c9119641-1691-11df-97a5-7038c432aabf',NULL),(155327,3102,1112,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c91197b5-1691-11df-97a5-7038c432aabf',NULL),(155328,3102,1109,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c9119931-1691-11df-97a5-7038c432aabf',NULL),(155329,3102,1110,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c9119b10-1691-11df-97a5-7038c432aabf',NULL),(155330,3102,1111,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c9119c9e-1691-11df-97a5-7038c432aabf',NULL),(155331,3102,1255,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c9119e30-1691-11df-97a5-7038c432aabf',NULL),(155332,3102,1277,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c9119fbe-1691-11df-97a5-7038c432aabf',NULL),(155333,3102,1261,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c911a154-1691-11df-97a5-7038c432aabf',NULL),(155334,3102,1265,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c911a2de-1691-11df-97a5-7038c432aabf',NULL),(155335,3102,1268,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c911a49f-1691-11df-97a5-7038c432aabf',NULL),(155336,3102,1272,13100,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:43:47',0,1,NULL,NULL,NULL,'c911a61c-1691-11df-97a5-7038c432aabf',NULL),(155337,286,1246,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911a794-1691-11df-97a5-7038c432aabf',NULL),(155338,286,5282,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911a915-1691-11df-97a5-7038c432aabf',NULL),(155339,286,6096,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911aa8e-1691-11df-97a5-7038c432aabf',NULL),(155340,286,5272,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911ac0a-1691-11df-97a5-7038c432aabf',NULL),(155341,286,1146,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911b749-1691-11df-97a5-7038c432aabf',NULL),(155342,286,1154,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911b8b9-1691-11df-97a5-7038c432aabf',NULL),(155343,286,1192,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911ba2d-1691-11df-97a5-7038c432aabf',NULL),(155344,286,1155,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911bba9-1691-11df-97a5-7038c432aabf',NULL),(155345,286,1164,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911bd26-1691-11df-97a5-7038c432aabf',NULL),(155346,286,1156,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911bea3-1691-11df-97a5-7038c432aabf',NULL),(155347,286,6065,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911c01b-1691-11df-97a5-7038c432aabf',NULL),(155348,286,5092,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911c1f6-1691-11df-97a5-7038c432aabf',NULL),(155349,286,5086,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911c380-1691-11df-97a5-7038c432aabf',NULL),(155350,286,5087,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911c51e-1691-11df-97a5-7038c432aabf',NULL),(155351,286,5085,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911c7c2-1691-11df-97a5-7038c432aabf',NULL),(155352,286,5088,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911ca77-1691-11df-97a5-7038c432aabf',NULL),(155353,286,5089,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911cce3-1691-11df-97a5-7038c432aabf',NULL),(155354,286,5356,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911d03f-1691-11df-97a5-7038c432aabf',NULL),(155355,286,1248,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911d2c9-1691-11df-97a5-7038c432aabf',NULL),(155356,286,5096,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911d54f-1691-11df-97a5-7038c432aabf',NULL),(155357,286,1088,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911d7d9-1691-11df-97a5-7038c432aabf',NULL),(155358,286,1088,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911da5b-1691-11df-97a5-7038c432aabf',NULL),(155359,286,1088,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911dcd8-1691-11df-97a5-7038c432aabf',NULL),(155360,286,1112,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911df5a-1691-11df-97a5-7038c432aabf',NULL),(155361,286,1109,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911e1d7-1691-11df-97a5-7038c432aabf',NULL),(155362,286,1110,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911e454-1691-11df-97a5-7038c432aabf',NULL),(155363,286,1111,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911e6d6-1691-11df-97a5-7038c432aabf',NULL),(155364,286,1255,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911e9be-1691-11df-97a5-7038c432aabf',NULL),(155365,286,1277,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911ec66-1691-11df-97a5-7038c432aabf',NULL),(155366,286,1261,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911eefd-1691-11df-97a5-7038c432aabf',NULL),(155367,286,1265,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911f0c7-1691-11df-97a5-7038c432aabf',NULL),(155368,286,1268,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911f23f-1691-11df-97a5-7038c432aabf',NULL),(155369,286,1271,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911f3b8-1691-11df-97a5-7038c432aabf',NULL),(155370,286,1272,13101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:51:07',0,1,NULL,NULL,NULL,'c911f534-1691-11df-97a5-7038c432aabf',NULL),(155371,2809,1246,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c911f6ad-1691-11df-97a5-7038c432aabf',NULL),(155372,2809,5282,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c911f82e-1691-11df-97a5-7038c432aabf',NULL),(155373,2809,6096,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c911f9a2-1691-11df-97a5-7038c432aabf',NULL),(155374,2809,5272,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c911fb1f-1691-11df-97a5-7038c432aabf',NULL),(155375,2809,1146,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c911fc97-1691-11df-97a5-7038c432aabf',NULL),(155376,2809,1154,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c911fe14-1691-11df-97a5-7038c432aabf',NULL),(155377,2809,1192,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c911ff90-1691-11df-97a5-7038c432aabf',NULL),(155378,2809,1164,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c9120238-1691-11df-97a5-7038c432aabf',NULL),(155379,2809,1156,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c91203be-1691-11df-97a5-7038c432aabf',NULL),(155380,2809,6065,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c912053a-1691-11df-97a5-7038c432aabf',NULL),(155381,2809,5092,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c91206af-1691-11df-97a5-7038c432aabf',NULL),(155382,2809,5086,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c912082f-1691-11df-97a5-7038c432aabf',NULL),(155383,2809,5087,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c91209a8-1691-11df-97a5-7038c432aabf',NULL),(155384,2809,5085,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c9120b25-1691-11df-97a5-7038c432aabf',NULL),(155385,2809,5088,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c9120c9d-1691-11df-97a5-7038c432aabf',NULL),(155386,2809,5089,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c9120e1a-1691-11df-97a5-7038c432aabf',NULL),(155387,2809,5096,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c9120ff4-1691-11df-97a5-7038c432aabf',NULL),(155388,2809,1088,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c9121182-1691-11df-97a5-7038c432aabf',NULL),(155389,2809,1088,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c9121319-1691-11df-97a5-7038c432aabf',NULL),(155390,2809,1112,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c91214a2-1691-11df-97a5-7038c432aabf',NULL),(155391,2809,1109,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c9121634-1691-11df-97a5-7038c432aabf',NULL),(155392,2809,1110,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c91217f9-1691-11df-97a5-7038c432aabf',NULL),(155393,2809,1111,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c9121972-1691-11df-97a5-7038c432aabf',NULL),(155394,2809,1255,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c9121aef-1691-11df-97a5-7038c432aabf',NULL),(155395,2809,1277,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c9121c67-1691-11df-97a5-7038c432aabf',NULL),(155396,2809,1261,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c9121de4-1691-11df-97a5-7038c432aabf',NULL),(155397,2809,1265,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c9121f58-1691-11df-97a5-7038c432aabf',NULL),(155398,2809,1268,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c91220d4-1691-11df-97a5-7038c432aabf',NULL),(155399,2809,1272,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:53:24',0,1,NULL,NULL,NULL,'c9122255-1691-11df-97a5-7038c432aabf',NULL),(155400,3674,1246,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c91223ce-1691-11df-97a5-7038c432aabf',NULL),(155401,3674,5282,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c912254f-1691-11df-97a5-7038c432aabf',NULL),(155402,3674,6096,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c91226c7-1691-11df-97a5-7038c432aabf',NULL),(155403,3674,1154,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c9122844-1691-11df-97a5-7038c432aabf',NULL),(155404,3674,1192,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c91229bc-1691-11df-97a5-7038c432aabf',NULL),(155405,3674,1155,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c9122b3d-1691-11df-97a5-7038c432aabf',NULL),(155406,3674,1164,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c9122cba-1691-11df-97a5-7038c432aabf',NULL),(155407,3674,1156,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c9122e32-1691-11df-97a5-7038c432aabf',NULL),(155408,3674,5092,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c9122fb3-1691-11df-97a5-7038c432aabf',NULL),(155409,3674,5086,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c912312c-1691-11df-97a5-7038c432aabf',NULL),(155410,3674,5087,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c91232a4-1691-11df-97a5-7038c432aabf',NULL),(155411,3674,5085,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c9123421-1691-11df-97a5-7038c432aabf',NULL),(155412,3674,5088,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c9123595-1691-11df-97a5-7038c432aabf',NULL),(155413,3674,5089,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c9123770-1691-11df-97a5-7038c432aabf',NULL),(155414,3674,5356,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c91238fd-1691-11df-97a5-7038c432aabf',NULL),(155415,3674,1248,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c9123a8f-1691-11df-97a5-7038c432aabf',NULL),(155416,3674,5497,13107,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,421,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c9123c1d-1691-11df-97a5-7038c432aabf',NULL),(155417,3674,730,13107,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c9123da7-1691-11df-97a5-7038c432aabf',NULL),(155418,3674,853,13107,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1686,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c9123f64-1691-11df-97a5-7038c432aabf',NULL),(155419,3674,5096,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c91240d8-1691-11df-97a5-7038c432aabf',NULL),(155420,3674,1088,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c9124254-1691-11df-97a5-7038c432aabf',NULL),(155421,3674,1088,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c91243d5-1691-11df-97a5-7038c432aabf',NULL),(155422,3674,1088,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c9124556-1691-11df-97a5-7038c432aabf',NULL),(155423,3674,1112,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c91246d7-1691-11df-97a5-7038c432aabf',NULL),(155424,3674,1109,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c9124854-1691-11df-97a5-7038c432aabf',NULL),(155425,3674,1110,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c91249d9-1691-11df-97a5-7038c432aabf',NULL),(155426,3674,1111,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c9124b4d-1691-11df-97a5-7038c432aabf',NULL),(155427,3674,1255,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c9125b71-1691-11df-97a5-7038c432aabf',NULL),(155428,3674,1277,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c9125cee-1691-11df-97a5-7038c432aabf',NULL),(155429,3674,1261,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c9125ec4-1691-11df-97a5-7038c432aabf',NULL),(155430,3674,1265,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c912605f-1691-11df-97a5-7038c432aabf',NULL),(155431,3674,1268,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c91261f1-1691-11df-97a5-7038c432aabf',NULL),(155432,3674,1272,13107,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 11:58:31',0,1,NULL,NULL,NULL,'c9126387-1691-11df-97a5-7038c432aabf',NULL),(155433,1292,5282,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c9126519-1691-11df-97a5-7038c432aabf',NULL),(155434,1292,6096,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c91266d6-1691-11df-97a5-7038c432aabf',NULL),(155435,1292,5272,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c9126853-1691-11df-97a5-7038c432aabf',NULL),(155436,1292,1154,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c91269d4-1691-11df-97a5-7038c432aabf',NULL),(155437,1292,1192,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c9126b51-1691-11df-97a5-7038c432aabf',NULL),(155438,1292,1155,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c9126cc9-1691-11df-97a5-7038c432aabf',NULL),(155439,1292,1164,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c9126e4a-1691-11df-97a5-7038c432aabf',NULL),(155440,1292,1156,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c9126fcb-1691-11df-97a5-7038c432aabf',NULL),(155441,1292,5092,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c912714c-1691-11df-97a5-7038c432aabf',NULL),(155442,1292,5086,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c91272c9-1691-11df-97a5-7038c432aabf',NULL),(155443,1292,5087,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c9127445-1691-11df-97a5-7038c432aabf',NULL),(155444,1292,5085,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c91275c6-1691-11df-97a5-7038c432aabf',NULL),(155445,1292,5088,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c912773f-1691-11df-97a5-7038c432aabf',NULL),(155446,1292,5089,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c91278c0-1691-11df-97a5-7038c432aabf',NULL),(155447,1292,5356,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c9127a49-1691-11df-97a5-7038c432aabf',NULL),(155448,1292,1248,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c9127bc6-1691-11df-97a5-7038c432aabf',NULL),(155449,1292,5096,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c9127d4b-1691-11df-97a5-7038c432aabf',NULL),(155450,1292,6042,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c9127ec3-1691-11df-97a5-7038c432aabf',NULL),(155451,1292,1088,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c9128044-1691-11df-97a5-7038c432aabf',NULL),(155452,1292,1088,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c91281c5-1691-11df-97a5-7038c432aabf',NULL),(155453,1292,1088,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c9128342-1691-11df-97a5-7038c432aabf',NULL),(155454,1292,1112,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c912852e-1691-11df-97a5-7038c432aabf',NULL),(155455,1292,1109,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c91286c0-1691-11df-97a5-7038c432aabf',NULL),(155456,1292,1110,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c9128841-1691-11df-97a5-7038c432aabf',NULL),(155457,1292,1111,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c91289b9-1691-11df-97a5-7038c432aabf',NULL),(155458,1292,1255,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c9128b36-1691-11df-97a5-7038c432aabf',NULL),(155459,1292,1277,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c9128cea-1691-11df-97a5-7038c432aabf',NULL),(155460,1292,1261,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c9128e56-1691-11df-97a5-7038c432aabf',NULL),(155461,1292,1265,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c9128fc1-1691-11df-97a5-7038c432aabf',NULL),(155462,1292,1268,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c9129124-1691-11df-97a5-7038c432aabf',NULL),(155463,1292,1272,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:02:11',0,1,NULL,NULL,NULL,'c912928c-1691-11df-97a5-7038c432aabf',NULL),(155464,2437,1246,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c912a1de-1691-11df-97a5-7038c432aabf',NULL),(155465,2437,5282,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c912a345-1691-11df-97a5-7038c432aabf',NULL),(155466,2437,6096,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c912a4ad-1691-11df-97a5-7038c432aabf',NULL),(155467,2437,5272,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c912a916-1691-11df-97a5-7038c432aabf',NULL),(155468,2437,1146,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c912aa8a-1691-11df-97a5-7038c432aabf',NULL),(155469,2437,1154,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c912ac58-1691-11df-97a5-7038c432aabf',NULL),(155470,2437,1192,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c912ade6-1691-11df-97a5-7038c432aabf',NULL),(155471,2437,1155,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c912c060-1691-11df-97a5-7038c432aabf',NULL),(155472,2437,1164,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c912c2aa-1691-11df-97a5-7038c432aabf',NULL),(155473,2437,1156,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c912c4e7-1691-11df-97a5-7038c432aabf',NULL),(155474,2437,5092,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c912c725-1691-11df-97a5-7038c432aabf',NULL),(155475,2437,5086,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c912d81e-1691-11df-97a5-7038c432aabf',NULL),(155476,2437,5087,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c912dc58-1691-11df-97a5-7038c432aabf',NULL),(155477,2437,5085,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c912deab-1691-11df-97a5-7038c432aabf',NULL),(155478,2437,5088,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c912f16a-1691-11df-97a5-7038c432aabf',NULL),(155479,2437,5089,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c912f3a7-1691-11df-97a5-7038c432aabf',NULL),(155480,2437,5356,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c9130508-1691-11df-97a5-7038c432aabf',NULL),(155481,2437,1248,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c9131563-1691-11df-97a5-7038c432aabf',NULL),(155482,2437,5096,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c91327ef-1691-11df-97a5-7038c432aabf',NULL),(155483,2437,6042,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c9134b8e-1691-11df-97a5-7038c432aabf',NULL),(155484,2437,1088,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c9134d1c-1691-11df-97a5-7038c432aabf',NULL),(155485,2437,1088,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c9134ea1-1691-11df-97a5-7038c432aabf',NULL),(155486,2437,1088,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c9135051-1691-11df-97a5-7038c432aabf',NULL),(155487,2437,1112,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c91351bd-1691-11df-97a5-7038c432aabf',NULL),(155488,2437,1109,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c91353fa-1691-11df-97a5-7038c432aabf',NULL),(155489,2437,1110,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c9135577-1691-11df-97a5-7038c432aabf',NULL),(155490,2437,1111,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c91356eb-1691-11df-97a5-7038c432aabf',NULL),(155491,2437,1255,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',1,1,'2006-05-12 15:14:39','Wrong entry  (new obsId: 897400)',NULL,'c913586c-1691-11df-97a5-7038c432aabf',NULL),(155492,2437,1277,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c91359f5-1691-11df-97a5-7038c432aabf',NULL),(155493,2437,1261,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c9135b76-1691-11df-97a5-7038c432aabf',NULL),(155494,2437,1252,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c9135cf7-1691-11df-97a5-7038c432aabf',NULL),(155495,2437,1265,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c9135e78-1691-11df-97a5-7038c432aabf',NULL),(155496,2437,1268,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c9135ff5-1691-11df-97a5-7038c432aabf',NULL),(155497,2437,1272,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:00:05',0,1,NULL,NULL,NULL,'c9136176-1691-11df-97a5-7038c432aabf',NULL),(155498,2480,1246,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c91362f2-1691-11df-97a5-7038c432aabf',NULL),(155499,2480,5282,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c9136473-1691-11df-97a5-7038c432aabf',NULL),(155500,2480,6096,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c91365ec-1691-11df-97a5-7038c432aabf',NULL),(155501,2480,5272,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c913676d-1691-11df-97a5-7038c432aabf',NULL),(155502,2480,1146,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c91368ee-1691-11df-97a5-7038c432aabf',NULL),(155503,2480,1154,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c9136a66-1691-11df-97a5-7038c432aabf',NULL),(155504,2480,1192,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c9136be7-1691-11df-97a5-7038c432aabf',NULL),(155505,2480,1164,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c9136d64-1691-11df-97a5-7038c432aabf',NULL),(155506,2480,1156,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c9136f3a-1691-11df-97a5-7038c432aabf',NULL),(155507,2480,6065,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c91370d5-1691-11df-97a5-7038c432aabf',NULL),(155508,2480,5092,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c9137263-1691-11df-97a5-7038c432aabf',NULL),(155509,2480,5086,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c91373f9-1691-11df-97a5-7038c432aabf',NULL),(155510,2480,5087,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c9137587-1691-11df-97a5-7038c432aabf',NULL),(155511,2480,5085,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c9137750-1691-11df-97a5-7038c432aabf',NULL),(155512,2480,5088,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c91378c9-1691-11df-97a5-7038c432aabf',NULL),(155513,2480,5089,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c9137a45-1691-11df-97a5-7038c432aabf',NULL),(155514,2480,5356,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c9137bc6-1691-11df-97a5-7038c432aabf',NULL),(155515,2480,1248,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c9137d43-1691-11df-97a5-7038c432aabf',NULL),(155516,2480,5096,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c9137ec4-1691-11df-97a5-7038c432aabf',NULL),(155517,2480,6042,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c9138038-1691-11df-97a5-7038c432aabf',NULL),(155518,2480,1088,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c91381b9-1691-11df-97a5-7038c432aabf',NULL),(155519,2480,1088,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c913833a-1691-11df-97a5-7038c432aabf',NULL),(155520,2480,1088,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c91384b2-1691-11df-97a5-7038c432aabf',NULL),(155521,2480,1112,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c9138633-1691-11df-97a5-7038c432aabf',NULL),(155522,2480,1109,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c91387b4-1691-11df-97a5-7038c432aabf',NULL),(155523,2480,1110,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c9138935-1691-11df-97a5-7038c432aabf',NULL),(155524,2480,1111,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c9138ab6-1691-11df-97a5-7038c432aabf',NULL),(155525,2480,1255,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c9138c33-1691-11df-97a5-7038c432aabf',NULL),(155526,2480,1277,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c9138db0-1691-11df-97a5-7038c432aabf',NULL),(155527,2480,1261,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c9138f2c-1691-11df-97a5-7038c432aabf',NULL),(155528,2480,1265,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c91390ad-1691-11df-97a5-7038c432aabf',NULL),(155529,2480,1268,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c913922a-1691-11df-97a5-7038c432aabf',NULL),(155530,2480,1272,13114,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:04:38',0,1,NULL,NULL,NULL,'c91393a7-1691-11df-97a5-7038c432aabf',NULL),(155531,1376,5282,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c9139528-1691-11df-97a5-7038c432aabf',NULL),(155532,1376,6096,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c91396fe-1691-11df-97a5-7038c432aabf',NULL),(155533,1376,1154,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c9139894-1691-11df-97a5-7038c432aabf',NULL),(155534,1376,1192,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c9139a26-1691-11df-97a5-7038c432aabf',NULL),(155535,1376,1155,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c9139bbd-1691-11df-97a5-7038c432aabf',NULL),(155536,1376,1164,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c9139d4b-1691-11df-97a5-7038c432aabf',NULL),(155537,1376,1156,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c9139f07-1691-11df-97a5-7038c432aabf',NULL),(155538,1376,5092,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913a08d-1691-11df-97a5-7038c432aabf',NULL),(155539,1376,5086,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913a209-1691-11df-97a5-7038c432aabf',NULL),(155540,1376,5087,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913a386-1691-11df-97a5-7038c432aabf',NULL),(155541,1376,5085,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913a503-1691-11df-97a5-7038c432aabf',NULL),(155542,1376,5088,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913a67f-1691-11df-97a5-7038c432aabf',NULL),(155543,1376,5089,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913a800-1691-11df-97a5-7038c432aabf',NULL),(155544,1376,5356,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913a979-1691-11df-97a5-7038c432aabf',NULL),(155545,1376,1248,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913aafe-1691-11df-97a5-7038c432aabf',NULL),(155546,1376,952,13120,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913ac76-1691-11df-97a5-7038c432aabf',NULL),(155547,1376,5497,13120,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,420,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913adf7-1691-11df-97a5-7038c432aabf',NULL),(155548,1376,730,13120,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913af78-1691-11df-97a5-7038c432aabf',NULL),(155549,1376,853,13120,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,980,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913b0f5-1691-11df-97a5-7038c432aabf',NULL),(155550,1376,21,13120,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913bc3c-1691-11df-97a5-7038c432aabf',NULL),(155551,1376,851,13120,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913be53-1691-11df-97a5-7038c432aabf',NULL),(155552,1376,729,13120,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256000,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913bfe1-1691-11df-97a5-7038c432aabf',NULL),(155553,1376,654,13120,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.2,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913c177-1691-11df-97a5-7038c432aabf',NULL),(155554,1376,678,13120,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913c30d-1691-11df-97a5-7038c432aabf',NULL),(155555,1376,5096,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913c4a8-1691-11df-97a5-7038c432aabf',NULL),(155556,1376,6042,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913c665-1691-11df-97a5-7038c432aabf',NULL),(155557,1376,1088,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913c7f7-1691-11df-97a5-7038c432aabf',NULL),(155558,1376,1088,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913ca78-1691-11df-97a5-7038c432aabf',NULL),(155559,1376,1088,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913cce5-1691-11df-97a5-7038c432aabf',NULL),(155560,1376,1112,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913cf59-1691-11df-97a5-7038c432aabf',NULL),(155561,1376,1109,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913d2b1-1691-11df-97a5-7038c432aabf',NULL),(155562,1376,1110,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913d53f-1691-11df-97a5-7038c432aabf',NULL),(155563,1376,1111,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913d7c5-1691-11df-97a5-7038c432aabf',NULL),(155564,1376,1255,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913da4f-1691-11df-97a5-7038c432aabf',NULL),(155565,1376,1277,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913dcd5-1691-11df-97a5-7038c432aabf',NULL),(155566,1376,1261,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913df52-1691-11df-97a5-7038c432aabf',NULL),(155567,1376,1265,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913e1dd-1691-11df-97a5-7038c432aabf',NULL),(155568,1376,1268,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913e4b4-1691-11df-97a5-7038c432aabf',NULL),(155569,1376,1272,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:09:02',0,1,NULL,NULL,NULL,'c913e75c-1691-11df-97a5-7038c432aabf',NULL),(155570,1575,1246,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c913e9fb-1691-11df-97a5-7038c432aabf',NULL),(155571,1575,5282,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c913ed93-1691-11df-97a5-7038c432aabf',NULL),(155572,1575,6096,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c913f021-1691-11df-97a5-7038c432aabf',NULL),(155573,1575,5272,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c913f29f-1691-11df-97a5-7038c432aabf',NULL),(155574,1575,1146,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c913f520-1691-11df-97a5-7038c432aabf',NULL),(155575,1575,1154,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c913f6a1-1691-11df-97a5-7038c432aabf',NULL),(155576,1575,1192,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c913f822-1691-11df-97a5-7038c432aabf',NULL),(155577,1575,5092,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c913f99f-1691-11df-97a5-7038c432aabf',NULL),(155578,1575,5086,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c913fb1c-1691-11df-97a5-7038c432aabf',NULL),(155579,1575,5087,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c913fc98-1691-11df-97a5-7038c432aabf',NULL),(155580,1575,5085,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c913fe11-1691-11df-97a5-7038c432aabf',NULL),(155581,1575,5088,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c913ff92-1691-11df-97a5-7038c432aabf',NULL),(155582,1575,5089,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c914010a-1691-11df-97a5-7038c432aabf',NULL),(155583,1575,5356,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c914028b-1691-11df-97a5-7038c432aabf',NULL),(155584,1575,1248,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c914040c-1691-11df-97a5-7038c432aabf',NULL),(155585,1575,5497,13122,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c9140589-1691-11df-97a5-7038c432aabf',NULL),(155586,1575,730,13122,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c9140705-1691-11df-97a5-7038c432aabf',NULL),(155587,1575,853,13122,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,491,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c914087e-1691-11df-97a5-7038c432aabf',NULL),(155588,1575,5096,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c91409ff-1691-11df-97a5-7038c432aabf',NULL),(155589,1575,6042,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c9140bd9-1691-11df-97a5-7038c432aabf',NULL),(155590,1575,1112,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c9140d67-1691-11df-97a5-7038c432aabf',NULL),(155591,1575,1109,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c9140efe-1691-11df-97a5-7038c432aabf',NULL),(155592,1575,1110,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c914108b-1691-11df-97a5-7038c432aabf',NULL),(155593,1575,1111,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c9141222-1691-11df-97a5-7038c432aabf',NULL),(155594,1575,1255,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c91413e3-1691-11df-97a5-7038c432aabf',NULL),(155595,1575,1277,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c9141564-1691-11df-97a5-7038c432aabf',NULL),(155596,1575,1261,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c91416e5-1691-11df-97a5-7038c432aabf',NULL),(155597,1575,1265,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c914185d-1691-11df-97a5-7038c432aabf',NULL),(155598,1575,1268,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c91419de-1691-11df-97a5-7038c432aabf',NULL),(155599,1575,1272,13122,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:09',0,1,NULL,NULL,NULL,'c9141b5b-1691-11df-97a5-7038c432aabf',NULL),(155600,8018,1246,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c9141cdc-1691-11df-97a5-7038c432aabf',NULL),(155601,8018,5282,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c9141e54-1691-11df-97a5-7038c432aabf',NULL),(155602,8018,6096,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c9141fd5-1691-11df-97a5-7038c432aabf',NULL),(155603,8018,5272,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c9142156-1691-11df-97a5-7038c432aabf',NULL),(155604,8018,1146,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c91422ce-1691-11df-97a5-7038c432aabf',NULL),(155605,8018,1154,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c914244f-1691-11df-97a5-7038c432aabf',NULL),(155606,8018,1192,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c91425c8-1691-11df-97a5-7038c432aabf',NULL),(155607,8018,1155,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c9142749-1691-11df-97a5-7038c432aabf',NULL),(155608,8018,1164,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c91428c5-1691-11df-97a5-7038c432aabf',NULL),(155609,8018,1156,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c9142a3e-1691-11df-97a5-7038c432aabf',NULL),(155610,8018,5092,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c9142bbb-1691-11df-97a5-7038c432aabf',NULL),(155611,8018,5086,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c9142d3b-1691-11df-97a5-7038c432aabf',NULL),(155612,8018,5087,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c9142eb8-1691-11df-97a5-7038c432aabf',NULL),(155613,8018,5085,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c914302c-1691-11df-97a5-7038c432aabf',NULL),(155614,8018,5088,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c91431a9-1691-11df-97a5-7038c432aabf',NULL),(155615,8018,5089,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c914338c-1691-11df-97a5-7038c432aabf',NULL),(155616,8018,5356,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c914351a-1691-11df-97a5-7038c432aabf',NULL),(155617,8018,1248,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c91436ac-1691-11df-97a5-7038c432aabf',NULL),(155618,8018,5497,13124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,389,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c914383a-1691-11df-97a5-7038c432aabf',NULL),(155619,8018,730,13124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c91439d0-1691-11df-97a5-7038c432aabf',NULL),(155620,8018,853,13124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,864,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c9143b8d-1691-11df-97a5-7038c432aabf',NULL),(155621,8018,21,13124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c9143d01-1691-11df-97a5-7038c432aabf',NULL),(155622,8018,851,13124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c9143e7e-1691-11df-97a5-7038c432aabf',NULL),(155623,8018,729,13124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c9143ff6-1691-11df-97a5-7038c432aabf',NULL),(155624,8018,790,13124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.24,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c9144173-1691-11df-97a5-7038c432aabf',NULL),(155625,8018,654,13124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.8,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c91442f0-1691-11df-97a5-7038c432aabf',NULL),(155626,8018,678,13124,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c914446c-1691-11df-97a5-7038c432aabf',NULL),(155627,8018,5096,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c91445ed-1691-11df-97a5-7038c432aabf',NULL),(155628,8018,1088,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c9144766-1691-11df-97a5-7038c432aabf',NULL),(155629,8018,1088,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c91448ef-1691-11df-97a5-7038c432aabf',NULL),(155630,8018,1088,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c9144a6c-1691-11df-97a5-7038c432aabf',NULL),(155631,8018,1112,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c9144bed-1691-11df-97a5-7038c432aabf',NULL),(155632,8018,1109,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c9144d72-1691-11df-97a5-7038c432aabf',NULL),(155633,8018,1110,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c9144eea-1691-11df-97a5-7038c432aabf',NULL),(155634,8018,1111,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c914506b-1691-11df-97a5-7038c432aabf',NULL),(155635,8018,1255,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c9145c40-1691-11df-97a5-7038c432aabf',NULL),(155636,8018,1277,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c9145dce-1691-11df-97a5-7038c432aabf',NULL),(155637,8018,1261,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c9145f5b-1691-11df-97a5-7038c432aabf',NULL),(155638,8018,1265,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c91460ed-1691-11df-97a5-7038c432aabf',NULL),(155639,8018,1268,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c91462af-1691-11df-97a5-7038c432aabf',NULL),(155640,8018,1272,13124,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:11:44',0,1,NULL,NULL,NULL,'c914642b-1691-11df-97a5-7038c432aabf',NULL),(155641,8036,1246,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c91465b0-1691-11df-97a5-7038c432aabf',NULL),(155642,8036,5282,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c914672d-1691-11df-97a5-7038c432aabf',NULL),(155643,8036,6096,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c91468ae-1691-11df-97a5-7038c432aabf',NULL),(155644,8036,1154,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c9146a33-1691-11df-97a5-7038c432aabf',NULL),(155645,8036,1192,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c9146bb4-1691-11df-97a5-7038c432aabf',NULL),(155646,8036,5092,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c9146d35-1691-11df-97a5-7038c432aabf',NULL),(155647,8036,5086,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c9146eb2-1691-11df-97a5-7038c432aabf',NULL),(155648,8036,5087,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c9147037-1691-11df-97a5-7038c432aabf',NULL),(155649,8036,5085,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c91471b4-1691-11df-97a5-7038c432aabf',NULL),(155650,8036,5088,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c9147330-1691-11df-97a5-7038c432aabf',NULL),(155651,8036,5089,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c91474b6-1691-11df-97a5-7038c432aabf',NULL),(155652,8036,5356,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c914762e-1691-11df-97a5-7038c432aabf',NULL),(155653,8036,1248,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c91477b3-1691-11df-97a5-7038c432aabf',NULL),(155654,8036,5096,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c9147930-1691-11df-97a5-7038c432aabf',NULL),(155655,8036,6042,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c9147ab5-1691-11df-97a5-7038c432aabf',NULL),(155656,8036,1112,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c9147c3b-1691-11df-97a5-7038c432aabf',NULL),(155657,8036,1109,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c9147dbb-1691-11df-97a5-7038c432aabf',NULL),(155658,8036,1110,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c9147f41-1691-11df-97a5-7038c432aabf',NULL),(155659,8036,1111,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c9148120-1691-11df-97a5-7038c432aabf',NULL),(155660,8036,1255,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c91482c7-1691-11df-97a5-7038c432aabf',NULL),(155661,8036,1277,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c9148459-1691-11df-97a5-7038c432aabf',NULL),(155662,8036,1261,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c91485d2-1691-11df-97a5-7038c432aabf',NULL),(155663,8036,1265,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c914874e-1691-11df-97a5-7038c432aabf',NULL),(155664,8036,1268,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c91488f6-1691-11df-97a5-7038c432aabf',NULL),(155665,8036,1272,13128,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:14:51',0,1,NULL,NULL,NULL,'c9148a5d-1691-11df-97a5-7038c432aabf',NULL),(155666,1524,1246,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c9148bc4-1691-11df-97a5-7038c432aabf',NULL),(155667,1524,5282,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c9148d2c-1691-11df-97a5-7038c432aabf',NULL),(155668,1524,6096,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c9148e8f-1691-11df-97a5-7038c432aabf',NULL),(155669,1524,1154,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c9148fed-1691-11df-97a5-7038c432aabf',NULL),(155670,1524,1192,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c9149f9e-1691-11df-97a5-7038c432aabf',NULL),(155671,1524,1155,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c914a0fd-1691-11df-97a5-7038c432aabf',NULL),(155672,1524,1164,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c914a260-1691-11df-97a5-7038c432aabf',NULL),(155673,1524,1156,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c914a3be-1691-11df-97a5-7038c432aabf',NULL),(155674,1524,5092,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c914a886-1691-11df-97a5-7038c432aabf',NULL),(155675,1524,5086,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c914aa0f-1691-11df-97a5-7038c432aabf',NULL),(155676,1524,5087,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c914bc5f-1691-11df-97a5-7038c432aabf',NULL),(155677,1524,5085,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c914bea0-1691-11df-97a5-7038c432aabf',NULL),(155678,1524,5088,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c914c0c8-1691-11df-97a5-7038c432aabf',NULL),(155679,1524,5089,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c914c2f4-1691-11df-97a5-7038c432aabf',NULL),(155680,1524,5356,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c914d3cc-1691-11df-97a5-7038c432aabf',NULL),(155681,1524,1248,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c914d616-1691-11df-97a5-7038c432aabf',NULL),(155682,1524,5096,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c914da07-1691-11df-97a5-7038c432aabf',NULL),(155683,1524,1088,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c914eccf-1691-11df-97a5-7038c432aabf',NULL),(155684,1524,1088,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c914eeff-1691-11df-97a5-7038c432aabf',NULL),(155685,1524,1088,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c9150039-1691-11df-97a5-7038c432aabf',NULL),(155686,1524,1112,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c9151072-1691-11df-97a5-7038c432aabf',NULL),(155687,1524,1109,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c9153395-1691-11df-97a5-7038c432aabf',NULL),(155688,1524,1110,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c9153512-1691-11df-97a5-7038c432aabf',NULL),(155689,1524,1111,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c9153682-1691-11df-97a5-7038c432aabf',NULL),(155690,1524,1255,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c9153803-1691-11df-97a5-7038c432aabf',NULL),(155691,1524,1277,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c915397b-1691-11df-97a5-7038c432aabf',NULL),(155692,1524,1261,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c9153af8-1691-11df-97a5-7038c432aabf',NULL),(155693,1524,1265,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c9153c70-1691-11df-97a5-7038c432aabf',NULL),(155694,1524,1268,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c9153de9-1691-11df-97a5-7038c432aabf',NULL),(155695,1524,1271,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c9153f59-1691-11df-97a5-7038c432aabf',NULL),(155696,1524,1271,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c91540d1-1691-11df-97a5-7038c432aabf',NULL),(155697,1524,1271,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c9154241-1691-11df-97a5-7038c432aabf',NULL),(155698,1524,1271,13129,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:16:08',0,1,NULL,NULL,NULL,'c915440f-1691-11df-97a5-7038c432aabf',NULL),(155699,2770,1246,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c9154608-1691-11df-97a5-7038c432aabf',NULL),(155700,2770,5282,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c915479a-1691-11df-97a5-7038c432aabf',NULL),(155701,2770,6096,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c915492c-1691-11df-97a5-7038c432aabf',NULL),(155702,2770,5272,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c9154aba-1691-11df-97a5-7038c432aabf',NULL),(155703,2770,1146,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c9154c58-1691-11df-97a5-7038c432aabf',NULL),(155704,2770,1154,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c9154dea-1691-11df-97a5-7038c432aabf',NULL),(155705,2770,1192,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c9154f74-1691-11df-97a5-7038c432aabf',NULL),(155706,2770,1155,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c9155102-1691-11df-97a5-7038c432aabf',NULL),(155707,2770,1164,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c91552b6-1691-11df-97a5-7038c432aabf',NULL),(155708,2770,1156,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c915544c-1691-11df-97a5-7038c432aabf',NULL),(155709,2770,5092,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c91555da-1691-11df-97a5-7038c432aabf',NULL),(155710,2770,5086,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c9155768-1691-11df-97a5-7038c432aabf',NULL),(155711,2770,5087,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c91558f6-1691-11df-97a5-7038c432aabf',NULL),(155712,2770,5085,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c9155a7b-1691-11df-97a5-7038c432aabf',NULL),(155713,2770,5088,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c9155c09-1691-11df-97a5-7038c432aabf',NULL),(155714,2770,5089,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c9155d92-1691-11df-97a5-7038c432aabf',NULL),(155715,2770,5356,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c9155f24-1691-11df-97a5-7038c432aabf',NULL),(155716,2770,1248,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c91560b6-1691-11df-97a5-7038c432aabf',NULL),(155717,2770,5096,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c9156240-1691-11df-97a5-7038c432aabf',NULL),(155718,2770,1088,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c91563fd-1691-11df-97a5-7038c432aabf',NULL),(155719,2770,1088,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c915658f-1691-11df-97a5-7038c432aabf',NULL),(155720,2770,1088,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c915673f-1691-11df-97a5-7038c432aabf',NULL),(155721,2770,1112,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c91568d1-1691-11df-97a5-7038c432aabf',NULL),(155722,2770,1109,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c9156a85-1691-11df-97a5-7038c432aabf',NULL),(155723,2770,1110,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c9156c1c-1691-11df-97a5-7038c432aabf',NULL),(155724,2770,1111,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c9156da5-1691-11df-97a5-7038c432aabf',NULL),(155725,2770,1255,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c9156f37-1691-11df-97a5-7038c432aabf',NULL),(155726,2770,1277,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c91570c5-1691-11df-97a5-7038c432aabf',NULL),(155727,2770,1261,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c9157275-1691-11df-97a5-7038c432aabf',NULL),(155728,2770,1265,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c9157407-1691-11df-97a5-7038c432aabf',NULL),(155729,2770,1268,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c9157591-1691-11df-97a5-7038c432aabf',NULL),(155730,2770,1271,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c9157727-1691-11df-97a5-7038c432aabf',NULL),(155731,2770,1271,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c91578b9-1691-11df-97a5-7038c432aabf',NULL),(155732,2770,1271,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c9157a4b-1691-11df-97a5-7038c432aabf',NULL),(155733,2770,1271,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c9157bd4-1691-11df-97a5-7038c432aabf',NULL),(155734,2770,1272,13131,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:17:14',0,1,NULL,NULL,NULL,'c9157d89-1691-11df-97a5-7038c432aabf',NULL),(155735,3647,1246,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c9157f3d-1691-11df-97a5-7038c432aabf',NULL),(155736,3647,5282,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c915829d-1691-11df-97a5-7038c432aabf',NULL),(155737,3647,6096,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c9158456-1691-11df-97a5-7038c432aabf',NULL),(155738,3647,1154,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c91585f0-1691-11df-97a5-7038c432aabf',NULL),(155739,3647,1192,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c915878f-1691-11df-97a5-7038c432aabf',NULL),(155740,3647,1155,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c915892a-1691-11df-97a5-7038c432aabf',NULL),(155741,3647,1164,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c9158ab8-1691-11df-97a5-7038c432aabf',NULL),(155742,3647,1156,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c9158c52-1691-11df-97a5-7038c432aabf',NULL),(155743,3647,5092,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c9158de4-1691-11df-97a5-7038c432aabf',NULL),(155744,3647,5086,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c9158f7b-1691-11df-97a5-7038c432aabf',NULL),(155745,3647,5087,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c9159111-1691-11df-97a5-7038c432aabf',NULL),(155746,3647,5085,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c915932c-1691-11df-97a5-7038c432aabf',NULL),(155747,3647,5088,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c91594cf-1691-11df-97a5-7038c432aabf',NULL),(155748,3647,5089,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c915966a-1691-11df-97a5-7038c432aabf',NULL),(155749,3647,5356,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c91597fc-1691-11df-97a5-7038c432aabf',NULL),(155750,3647,1248,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c915998e-1691-11df-97a5-7038c432aabf',NULL),(155751,3647,5096,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c9159b24-1691-11df-97a5-7038c432aabf',NULL),(155752,3647,1088,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c9159cb6-1691-11df-97a5-7038c432aabf',NULL),(155753,3647,1088,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c9159e6a-1691-11df-97a5-7038c432aabf',NULL),(155754,3647,1088,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c9159fe7-1691-11df-97a5-7038c432aabf',NULL),(155755,3647,1112,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c915ac44-1691-11df-97a5-7038c432aabf',NULL),(155756,3647,1109,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c915adb8-1691-11df-97a5-7038c432aabf',NULL),(155757,3647,1110,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c915af2d-1691-11df-97a5-7038c432aabf',NULL),(155758,3647,1111,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c915b0a9-1691-11df-97a5-7038c432aabf',NULL),(155759,3647,1255,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c915b222-1691-11df-97a5-7038c432aabf',NULL),(155760,3647,1277,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c915b39a-1691-11df-97a5-7038c432aabf',NULL),(155761,3647,1261,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c915b50e-1691-11df-97a5-7038c432aabf',NULL),(155762,3647,1265,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c915b68b-1691-11df-97a5-7038c432aabf',NULL),(155763,3647,1268,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c915b7ff-1691-11df-97a5-7038c432aabf',NULL),(155764,3647,1272,13133,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:18:26',0,1,NULL,NULL,NULL,'c915b9f3-1691-11df-97a5-7038c432aabf',NULL),(155765,2748,1246,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915bc9c-1691-11df-97a5-7038c432aabf',NULL),(155766,2748,5282,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915bf26-1691-11df-97a5-7038c432aabf',NULL),(155767,2748,6096,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915c216-1691-11df-97a5-7038c432aabf',NULL),(155768,2748,5272,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915c633-1691-11df-97a5-7038c432aabf',NULL),(155769,2748,1146,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915c8d2-1691-11df-97a5-7038c432aabf',NULL),(155770,2748,1154,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915cb83-1691-11df-97a5-7038c432aabf',NULL),(155771,2748,1192,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915cdfc-1691-11df-97a5-7038c432aabf',NULL),(155772,2748,1155,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915d068-1691-11df-97a5-7038c432aabf',NULL),(155773,2748,1164,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915d2d9-1691-11df-97a5-7038c432aabf',NULL),(155774,2748,1156,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915d552-1691-11df-97a5-7038c432aabf',NULL),(155775,2748,6077,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915d7be-1691-11df-97a5-7038c432aabf',NULL),(155776,2748,5092,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915da26-1691-11df-97a5-7038c432aabf',NULL),(155777,2748,5086,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915dc92-1691-11df-97a5-7038c432aabf',NULL),(155778,2748,5087,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915df07-1691-11df-97a5-7038c432aabf',NULL),(155779,2748,5085,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915e1e2-1691-11df-97a5-7038c432aabf',NULL),(155780,2748,5088,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915e36c-1691-11df-97a5-7038c432aabf',NULL),(155781,2748,5089,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915e4f9-1691-11df-97a5-7038c432aabf',NULL),(155782,2748,5356,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915e683-1691-11df-97a5-7038c432aabf',NULL),(155783,2748,1248,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915e95e-1691-11df-97a5-7038c432aabf',NULL),(155784,2748,5096,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915eaec-1691-11df-97a5-7038c432aabf',NULL),(155785,2748,1088,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915ec7e-1691-11df-97a5-7038c432aabf',NULL),(155786,2748,1088,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915ee0c-1691-11df-97a5-7038c432aabf',NULL),(155787,2748,1088,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915ef96-1691-11df-97a5-7038c432aabf',NULL),(155788,2748,1112,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915f157-1691-11df-97a5-7038c432aabf',NULL),(155789,2748,1109,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915f2cf-1691-11df-97a5-7038c432aabf',NULL),(155790,2748,1110,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915f551-1691-11df-97a5-7038c432aabf',NULL),(155791,2748,1111,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915f6e7-1691-11df-97a5-7038c432aabf',NULL),(155792,2748,1255,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915f871-1691-11df-97a5-7038c432aabf',NULL),(155793,2748,1277,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915f9fa-1691-11df-97a5-7038c432aabf',NULL),(155794,2748,1261,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915fb88-1691-11df-97a5-7038c432aabf',NULL),(155795,2748,1265,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915fd67-1691-11df-97a5-7038c432aabf',NULL),(155796,2748,1268,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c915fed7-1691-11df-97a5-7038c432aabf',NULL),(155797,2748,1272,13135,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:19:42',0,1,NULL,NULL,NULL,'c9160053-1691-11df-97a5-7038c432aabf',NULL),(155798,1066,1246,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c9160300-1691-11df-97a5-7038c432aabf',NULL),(155799,1066,5282,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c9160492-1691-11df-97a5-7038c432aabf',NULL),(155800,1066,6096,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c9160620-1691-11df-97a5-7038c432aabf',NULL),(155801,1066,5272,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c91607b6-1691-11df-97a5-7038c432aabf',NULL),(155802,1066,1146,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c9160962-1691-11df-97a5-7038c432aabf',NULL),(155803,1066,1154,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c9160b1a-1691-11df-97a5-7038c432aabf',NULL),(155804,1066,1192,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c9160c8e-1691-11df-97a5-7038c432aabf',NULL),(155805,1066,1155,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c9160f32-1691-11df-97a5-7038c432aabf',NULL),(155806,1066,1164,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c91610c9-1691-11df-97a5-7038c432aabf',NULL),(155807,1066,1156,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c9161252-1691-11df-97a5-7038c432aabf',NULL),(155808,1066,5092,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c91613d7-1691-11df-97a5-7038c432aabf',NULL),(155809,1066,5086,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c9161587-1691-11df-97a5-7038c432aabf',NULL),(155810,1066,5087,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c916174d-1691-11df-97a5-7038c432aabf',NULL),(155811,1066,5085,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c91618c1-1691-11df-97a5-7038c432aabf',NULL),(155812,1066,5088,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c9161af5-1691-11df-97a5-7038c432aabf',NULL),(155813,1066,5089,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c9161cea-1691-11df-97a5-7038c432aabf',NULL),(155814,1066,5356,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c9161e7c-1691-11df-97a5-7038c432aabf',NULL),(155815,1066,1248,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c9162005-1691-11df-97a5-7038c432aabf',NULL),(155816,1066,5096,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c916219c-1691-11df-97a5-7038c432aabf',NULL),(155817,1066,1088,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c916237f-1691-11df-97a5-7038c432aabf',NULL),(155818,1066,1088,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c91624f7-1691-11df-97a5-7038c432aabf',NULL),(155819,1066,1088,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c9162670-1691-11df-97a5-7038c432aabf',NULL),(155820,1066,1112,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c9162907-1691-11df-97a5-7038c432aabf',NULL),(155821,1066,1109,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c9162a99-1691-11df-97a5-7038c432aabf',NULL),(155822,1066,1110,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c9162c27-1691-11df-97a5-7038c432aabf',NULL),(155823,1066,1111,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c9162db0-1691-11df-97a5-7038c432aabf',NULL),(155824,1066,1255,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c9162f47-1691-11df-97a5-7038c432aabf',NULL),(155825,1066,1277,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c916315d-1691-11df-97a5-7038c432aabf',NULL),(155826,1066,1261,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c91632ef-1691-11df-97a5-7038c432aabf',NULL),(155827,1066,1265,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c9163475-1691-11df-97a5-7038c432aabf',NULL),(155828,1066,1268,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c91635fa-1691-11df-97a5-7038c432aabf',NULL),(155829,1066,1272,13138,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:21:36',0,1,NULL,NULL,NULL,'c9163788-1691-11df-97a5-7038c432aabf',NULL),(155830,3329,1246,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c9163d03-1691-11df-97a5-7038c432aabf',NULL),(155831,3329,5282,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c9163e95-1691-11df-97a5-7038c432aabf',NULL),(155832,3329,6096,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c9164022-1691-11df-97a5-7038c432aabf',NULL),(155833,3329,5272,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c91641f9-1691-11df-97a5-7038c432aabf',NULL),(155834,3329,1154,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c9164376-1691-11df-97a5-7038c432aabf',NULL),(155835,3329,1192,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c91644f2-1691-11df-97a5-7038c432aabf',NULL),(155836,3329,1156,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c91647a3-1691-11df-97a5-7038c432aabf',NULL),(155837,3329,1165,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c9164935-1691-11df-97a5-7038c432aabf',NULL),(155838,3329,5092,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c9164ac7-1691-11df-97a5-7038c432aabf',NULL),(155839,3329,5086,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c9164c59-1691-11df-97a5-7038c432aabf',NULL),(155840,3329,5087,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c9164dfc-1691-11df-97a5-7038c432aabf',NULL),(155841,3329,5085,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c9165cd7-1691-11df-97a5-7038c432aabf',NULL),(155842,3329,5088,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c9165e6d-1691-11df-97a5-7038c432aabf',NULL),(155843,3329,5089,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c9165ff2-1691-11df-97a5-7038c432aabf',NULL),(155844,3329,5356,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c916625f-1691-11df-97a5-7038c432aabf',NULL),(155845,3329,1248,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c9166468-1691-11df-97a5-7038c432aabf',NULL),(155846,3329,5096,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c91665ff-1691-11df-97a5-7038c432aabf',NULL),(155847,3329,1112,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c9166791-1691-11df-97a5-7038c432aabf',NULL),(155848,3329,1109,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c9166941-1691-11df-97a5-7038c432aabf',NULL),(155849,3329,1110,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c9166ad7-1691-11df-97a5-7038c432aabf',NULL),(155850,3329,1111,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c9166c87-1691-11df-97a5-7038c432aabf',NULL),(155851,3329,1255,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c9166e04-1691-11df-97a5-7038c432aabf',NULL),(155852,3329,1277,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c91670ac-1691-11df-97a5-7038c432aabf',NULL),(155853,3329,1261,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c9167247-1691-11df-97a5-7038c432aabf',NULL),(155854,3329,1265,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c91673d4-1691-11df-97a5-7038c432aabf',NULL),(155855,3329,1268,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c9167566-1691-11df-97a5-7038c432aabf',NULL),(155856,3329,1272,13139,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:22:30',0,1,NULL,NULL,NULL,'c91676fd-1691-11df-97a5-7038c432aabf',NULL),(155857,8243,1246,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c9167920-1691-11df-97a5-7038c432aabf',NULL),(155858,8243,5282,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c9167bde-1691-11df-97a5-7038c432aabf',NULL),(155859,8243,6096,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c9167d78-1691-11df-97a5-7038c432aabf',NULL),(155860,8243,1154,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c9167f0f-1691-11df-97a5-7038c432aabf',NULL),(155861,8243,1192,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c91680c7-1691-11df-97a5-7038c432aabf',NULL),(155862,8243,1155,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c916825e-1691-11df-97a5-7038c432aabf',NULL),(155863,8243,1164,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c91683f4-1691-11df-97a5-7038c432aabf',NULL),(155864,8243,1156,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c91685b5-1691-11df-97a5-7038c432aabf',NULL),(155865,8243,6065,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c916885d-1691-11df-97a5-7038c432aabf',NULL),(155866,8243,5092,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c91689f3-1691-11df-97a5-7038c432aabf',NULL),(155867,8243,5086,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c9168b8a-1691-11df-97a5-7038c432aabf',NULL),(155868,8243,5087,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c9168d31-1691-11df-97a5-7038c432aabf',NULL),(155869,8243,5085,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c9168ec8-1691-11df-97a5-7038c432aabf',NULL),(155870,8243,5088,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c916906f-1691-11df-97a5-7038c432aabf',NULL),(155871,8243,5089,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c91691d6-1691-11df-97a5-7038c432aabf',NULL),(155872,8243,5356,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c916933e-1691-11df-97a5-7038c432aabf',NULL),(155873,8243,1248,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c91694ad-1691-11df-97a5-7038c432aabf',NULL),(155874,8243,5096,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c9169615-1691-11df-97a5-7038c432aabf',NULL),(155875,8243,1088,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c9169785-1691-11df-97a5-7038c432aabf',NULL),(155876,8243,1088,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c91698e8-1691-11df-97a5-7038c432aabf',NULL),(155877,8243,1088,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c9169a4b-1691-11df-97a5-7038c432aabf',NULL),(155878,8243,1112,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c916aa80-1691-11df-97a5-7038c432aabf',NULL),(155879,8243,1109,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c916ac27-1691-11df-97a5-7038c432aabf',NULL),(155880,8243,1110,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c916ad8a-1691-11df-97a5-7038c432aabf',NULL),(155881,8243,1111,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c916b200-1691-11df-97a5-7038c432aabf',NULL),(155882,8243,1255,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c916b374-1691-11df-97a5-7038c432aabf',NULL),(155883,8243,1277,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c916b4e4-1691-11df-97a5-7038c432aabf',NULL),(155884,8243,1261,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c916b65c-1691-11df-97a5-7038c432aabf',NULL),(155885,8243,1265,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c916c801-1691-11df-97a5-7038c432aabf',NULL),(155886,8243,1268,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c916cb5d-1691-11df-97a5-7038c432aabf',NULL),(155887,8243,1272,13140,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:23:09',0,1,NULL,NULL,NULL,'c916cdbc-1691-11df-97a5-7038c432aabf',NULL),(155888,8765,1246,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c916d00f-1691-11df-97a5-7038c432aabf',NULL),(155889,8765,5282,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c916e09e-1691-11df-97a5-7038c432aabf',NULL),(155890,8765,6096,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c916e469-1691-11df-97a5-7038c432aabf',NULL),(155891,8765,1154,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c916e6b7-1691-11df-97a5-7038c432aabf',NULL),(155892,8765,1192,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c916fa25-1691-11df-97a5-7038c432aabf',NULL),(155893,8765,5092,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c916fc5a-1691-11df-97a5-7038c432aabf',NULL),(155894,8765,5086,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c9170c86-1691-11df-97a5-7038c432aabf',NULL),(155895,8765,5087,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c9171d44-1691-11df-97a5-7038c432aabf',NULL),(155896,8765,5085,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c9173f4d-1691-11df-97a5-7038c432aabf',NULL),(155897,8765,5088,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c917413d-1691-11df-97a5-7038c432aabf',NULL),(155898,8765,5089,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c91742be-1691-11df-97a5-7038c432aabf',NULL),(155899,8765,5356,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c9174455-1691-11df-97a5-7038c432aabf',NULL),(155900,8765,1248,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c91745de-1691-11df-97a5-7038c432aabf',NULL),(155901,8765,5096,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c917476c-1691-11df-97a5-7038c432aabf',NULL),(155902,8765,6042,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c9174924-1691-11df-97a5-7038c432aabf',NULL),(155903,8765,1112,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c9174a99-1691-11df-97a5-7038c432aabf',NULL),(155904,8765,1109,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c9174c15-1691-11df-97a5-7038c432aabf',NULL),(155905,8765,1110,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c9174d85-1691-11df-97a5-7038c432aabf',NULL),(155906,8765,1111,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c9174f02-1691-11df-97a5-7038c432aabf',NULL),(155907,8765,1255,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c917507e-1691-11df-97a5-7038c432aabf',NULL),(155908,8765,1277,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c91751f3-1691-11df-97a5-7038c432aabf',NULL),(155909,8765,1261,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c917536b-1691-11df-97a5-7038c432aabf',NULL),(155910,8765,1265,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c91754df-1691-11df-97a5-7038c432aabf',NULL),(155911,8765,1268,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c917565c-1691-11df-97a5-7038c432aabf',NULL),(155912,8765,1272,13142,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:24:40',0,1,NULL,NULL,NULL,'c91757d4-1691-11df-97a5-7038c432aabf',NULL),(155913,8857,1246,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c917594d-1691-11df-97a5-7038c432aabf',NULL),(155914,8857,5282,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9175ac9-1691-11df-97a5-7038c432aabf',NULL),(155915,8857,6096,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9175c39-1691-11df-97a5-7038c432aabf',NULL),(155916,8857,5272,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9175db2-1691-11df-97a5-7038c432aabf',NULL),(155917,8857,1146,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9175f26-1691-11df-97a5-7038c432aabf',NULL),(155918,8857,1154,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c917609a-1691-11df-97a5-7038c432aabf',NULL),(155919,8857,1192,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9176216-1691-11df-97a5-7038c432aabf',NULL),(155920,8857,1155,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9176386-1691-11df-97a5-7038c432aabf',NULL),(155921,8857,1164,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c91764ff-1691-11df-97a5-7038c432aabf',NULL),(155922,8857,1156,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9176673-1691-11df-97a5-7038c432aabf',NULL),(155923,8857,6065,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9176852-1691-11df-97a5-7038c432aabf',NULL),(155924,8857,6077,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c91769db-1691-11df-97a5-7038c432aabf',NULL),(155925,8857,5092,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9176b69-1691-11df-97a5-7038c432aabf',NULL),(155926,8857,5086,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9176cfb-1691-11df-97a5-7038c432aabf',NULL),(155927,8857,5087,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9176e85-1691-11df-97a5-7038c432aabf',NULL),(155928,8857,5085,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9177039-1691-11df-97a5-7038c432aabf',NULL),(155929,8857,5088,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c91771ad-1691-11df-97a5-7038c432aabf',NULL),(155930,8857,5089,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9177326-1691-11df-97a5-7038c432aabf',NULL),(155931,8857,5356,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c91774a2-1691-11df-97a5-7038c432aabf',NULL),(155932,8857,1248,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9177616-1691-11df-97a5-7038c432aabf',NULL),(155933,8857,5497,13148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c917778f-1691-11df-97a5-7038c432aabf',NULL),(155934,8857,730,13148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9177903-1691-11df-97a5-7038c432aabf',NULL),(155935,8857,853,13148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,595,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9177a80-1691-11df-97a5-7038c432aabf',NULL),(155936,8857,5096,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9177bf8-1691-11df-97a5-7038c432aabf',NULL),(155937,8857,1088,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9177d68-1691-11df-97a5-7038c432aabf',NULL),(155938,8857,1088,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9177ee5-1691-11df-97a5-7038c432aabf',NULL),(155939,8857,1088,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9178059-1691-11df-97a5-7038c432aabf',NULL),(155940,8857,1112,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c91781d5-1691-11df-97a5-7038c432aabf',NULL),(155941,8857,1109,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9178349-1691-11df-97a5-7038c432aabf',NULL),(155942,8857,1110,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c91784c2-1691-11df-97a5-7038c432aabf',NULL),(155943,8857,1111,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c917863a-1691-11df-97a5-7038c432aabf',NULL),(155944,8857,1255,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c91787ae-1691-11df-97a5-7038c432aabf',NULL),(155945,8857,1277,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c917892b-1691-11df-97a5-7038c432aabf',NULL),(155946,8857,1261,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9178a9f-1691-11df-97a5-7038c432aabf',NULL),(155947,8857,1265,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9178c18-1691-11df-97a5-7038c432aabf',NULL),(155948,8857,1268,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9178dd9-1691-11df-97a5-7038c432aabf',NULL),(155949,8857,1272,13148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:26:10',0,1,NULL,NULL,NULL,'c9178f6f-1691-11df-97a5-7038c432aabf',NULL),(155950,277,1246,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c91790fd-1691-11df-97a5-7038c432aabf',NULL),(155951,277,5282,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917928b-1691-11df-97a5-7038c432aabf',NULL),(155952,277,6096,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c9179414-1691-11df-97a5-7038c432aabf',NULL),(155953,277,5272,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917959e-1691-11df-97a5-7038c432aabf',NULL),(155954,277,1146,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c9179752-1691-11df-97a5-7038c432aabf',NULL),(155955,277,1154,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c91798ca-1691-11df-97a5-7038c432aabf',NULL),(155956,277,1192,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c9179a3e-1691-11df-97a5-7038c432aabf',NULL),(155957,277,1155,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c9179bb7-1691-11df-97a5-7038c432aabf',NULL),(155958,277,1164,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c9179d27-1691-11df-97a5-7038c432aabf',NULL),(155959,277,1156,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c9179ea3-1691-11df-97a5-7038c432aabf',NULL),(155960,277,5092,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917a020-1691-11df-97a5-7038c432aabf',NULL),(155961,277,5086,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917a194-1691-11df-97a5-7038c432aabf',NULL),(155962,277,5087,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917a30d-1691-11df-97a5-7038c432aabf',NULL),(155963,277,5085,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917ae36-1691-11df-97a5-7038c432aabf',NULL),(155964,277,5088,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917afaa-1691-11df-97a5-7038c432aabf',NULL),(155965,277,5089,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917b11e-1691-11df-97a5-7038c432aabf',NULL),(155966,277,5356,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917b296-1691-11df-97a5-7038c432aabf',NULL),(155967,277,1248,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917b40f-1691-11df-97a5-7038c432aabf',NULL),(155968,277,952,13150,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2850,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917b5ee-1691-11df-97a5-7038c432aabf',NULL),(155969,277,5497,13150,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,513,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917b780-1691-11df-97a5-7038c432aabf',NULL),(155970,277,730,13150,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917b90e-1691-11df-97a5-7038c432aabf',NULL),(155971,277,853,13150,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1246,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917ba97-1691-11df-97a5-7038c432aabf',NULL),(155972,277,21,13150,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917bc32-1691-11df-97a5-7038c432aabf',NULL),(155973,277,851,13150,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917bede-1691-11df-97a5-7038c432aabf',NULL),(155974,277,729,13150,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154000,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917c146-1691-11df-97a5-7038c432aabf',NULL),(155975,277,654,13150,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.4,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917c3aa-1691-11df-97a5-7038c432aabf',NULL),(155976,277,678,13150,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917c6f4-1691-11df-97a5-7038c432aabf',NULL),(155977,277,5096,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917c976-1691-11df-97a5-7038c432aabf',NULL),(155978,277,1088,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917cbf8-1691-11df-97a5-7038c432aabf',NULL),(155979,277,1088,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917ce79-1691-11df-97a5-7038c432aabf',NULL),(155980,277,1088,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917d0ee-1691-11df-97a5-7038c432aabf',NULL),(155981,277,1112,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917d36b-1691-11df-97a5-7038c432aabf',NULL),(155982,277,1109,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917d5e9-1691-11df-97a5-7038c432aabf',NULL),(155983,277,1110,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917d85d-1691-11df-97a5-7038c432aabf',NULL),(155984,277,1111,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917dace-1691-11df-97a5-7038c432aabf',NULL),(155985,277,1255,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917ddae-1691-11df-97a5-7038c432aabf',NULL),(155986,277,1277,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917e049-1691-11df-97a5-7038c432aabf',NULL),(155987,277,1261,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917e2e0-1691-11df-97a5-7038c432aabf',NULL),(155988,277,1265,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917e590-1691-11df-97a5-7038c432aabf',NULL),(155989,277,1268,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917e805-1691-11df-97a5-7038c432aabf',NULL),(155990,277,1272,13150,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:27:59',0,1,NULL,NULL,NULL,'c917ea76-1691-11df-97a5-7038c432aabf',NULL),(155991,920,1246,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c917ebf2-1691-11df-97a5-7038c432aabf',NULL),(155992,920,5282,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c917ed6b-1691-11df-97a5-7038c432aabf',NULL),(155993,920,6096,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c917eee7-1691-11df-97a5-7038c432aabf',NULL),(155994,920,1154,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c917f060-1691-11df-97a5-7038c432aabf',NULL),(155995,920,1192,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c917f1dd-1691-11df-97a5-7038c432aabf',NULL),(155996,920,1155,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c917f355-1691-11df-97a5-7038c432aabf',NULL),(155997,920,1164,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c917f4c9-1691-11df-97a5-7038c432aabf',NULL),(155998,920,1156,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c917f646-1691-11df-97a5-7038c432aabf',NULL),(155999,920,5092,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c917f7ba-1691-11df-97a5-7038c432aabf',NULL),(156000,920,5086,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c917f937-1691-11df-97a5-7038c432aabf',NULL),(156001,920,5087,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c917faab-1691-11df-97a5-7038c432aabf',NULL),(156002,920,5085,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c917fc23-1691-11df-97a5-7038c432aabf',NULL),(156003,920,5088,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c917fd9b-1691-11df-97a5-7038c432aabf',NULL),(156004,920,5089,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c917ff0b-1691-11df-97a5-7038c432aabf',NULL),(156005,920,5356,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c9180084-1691-11df-97a5-7038c432aabf',NULL),(156006,920,1248,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c91801f8-1691-11df-97a5-7038c432aabf',NULL),(156007,920,5096,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c91803d7-1691-11df-97a5-7038c432aabf',NULL),(156008,920,1088,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c9180569-1691-11df-97a5-7038c432aabf',NULL),(156009,920,1088,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c91806f7-1691-11df-97a5-7038c432aabf',NULL),(156010,920,1088,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c9180885-1691-11df-97a5-7038c432aabf',NULL),(156011,920,1112,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c9180a0e-1691-11df-97a5-7038c432aabf',NULL),(156012,920,1109,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c9180bcf-1691-11df-97a5-7038c432aabf',NULL),(156013,920,1110,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c9180d48-1691-11df-97a5-7038c432aabf',NULL),(156014,920,1111,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c9180ebc-1691-11df-97a5-7038c432aabf',NULL),(156015,920,1255,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c9181038-1691-11df-97a5-7038c432aabf',NULL),(156016,920,1277,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c91811ac-1691-11df-97a5-7038c432aabf',NULL),(156017,920,1261,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c9181325-1691-11df-97a5-7038c432aabf',NULL),(156018,920,1265,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c9181499-1691-11df-97a5-7038c432aabf',NULL),(156019,920,1268,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c9181611-1691-11df-97a5-7038c432aabf',NULL),(156020,920,1271,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c918178a-1691-11df-97a5-7038c432aabf',NULL),(156021,920,1271,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c91818fe-1691-11df-97a5-7038c432aabf',NULL),(156022,920,1271,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c9181a76-1691-11df-97a5-7038c432aabf',NULL),(156023,920,1271,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c9181bea-1691-11df-97a5-7038c432aabf',NULL),(156024,920,1272,13153,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:39:35',0,1,NULL,NULL,NULL,'c9181d63-1691-11df-97a5-7038c432aabf',NULL),(156025,2224,1246,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c9181ed7-1691-11df-97a5-7038c432aabf',NULL),(156026,2224,5282,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c9182054-1691-11df-97a5-7038c432aabf',NULL),(156027,2224,6096,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c91821cc-1691-11df-97a5-7038c432aabf',NULL),(156028,2224,1154,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c9182340-1691-11df-97a5-7038c432aabf',NULL),(156029,2224,1192,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c91824bd-1691-11df-97a5-7038c432aabf',NULL),(156030,2224,1155,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c9182631-1691-11df-97a5-7038c432aabf',NULL),(156031,2224,1164,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c91827a9-1691-11df-97a5-7038c432aabf',NULL),(156032,2224,1156,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c9182922-1691-11df-97a5-7038c432aabf',NULL),(156033,2224,6065,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c9182af4-1691-11df-97a5-7038c432aabf',NULL),(156034,2224,5092,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c9182c82-1691-11df-97a5-7038c432aabf',NULL),(156035,2224,5086,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c9182e10-1691-11df-97a5-7038c432aabf',NULL),(156036,2224,5087,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c9182f99-1691-11df-97a5-7038c432aabf',NULL),(156037,2224,5085,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c9183123-1691-11df-97a5-7038c432aabf',NULL),(156038,2224,5088,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c91832df-1691-11df-97a5-7038c432aabf',NULL),(156039,2224,5089,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c9183458-1691-11df-97a5-7038c432aabf',NULL),(156040,2224,5356,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c91835cc-1691-11df-97a5-7038c432aabf',NULL),(156041,2224,1248,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c9183749-1691-11df-97a5-7038c432aabf',NULL),(156042,2224,5096,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c91838c1-1691-11df-97a5-7038c432aabf',NULL),(156043,2224,1088,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c9183a3e-1691-11df-97a5-7038c432aabf',NULL),(156044,2224,1088,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c9183bbf-1691-11df-97a5-7038c432aabf',NULL),(156045,2224,1088,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c9183d33-1691-11df-97a5-7038c432aabf',NULL),(156046,2224,1112,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c9183eb4-1691-11df-97a5-7038c432aabf',NULL),(156047,2224,1109,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c918402c-1691-11df-97a5-7038c432aabf',NULL),(156048,2224,1110,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c91841a9-1691-11df-97a5-7038c432aabf',NULL),(156049,2224,1111,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c9184326-1691-11df-97a5-7038c432aabf',NULL),(156050,2224,1255,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c9184e53-1691-11df-97a5-7038c432aabf',NULL),(156051,2224,1277,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c9184fd0-1691-11df-97a5-7038c432aabf',NULL),(156052,2224,1261,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c91851de-1691-11df-97a5-7038c432aabf',NULL),(156053,2224,1265,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c9185378-1691-11df-97a5-7038c432aabf',NULL),(156054,2224,1268,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c9185506-1691-11df-97a5-7038c432aabf',NULL),(156055,2224,1271,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c9185698-1691-11df-97a5-7038c432aabf',NULL),(156056,2224,1271,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c918582a-1691-11df-97a5-7038c432aabf',NULL),(156057,2224,1271,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c91859e3-1691-11df-97a5-7038c432aabf',NULL),(156058,2224,1271,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c9185b64-1691-11df-97a5-7038c432aabf',NULL),(156059,2224,1272,13155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:41:10',0,1,NULL,NULL,NULL,'c9185cdc-1691-11df-97a5-7038c432aabf',NULL),(156060,2701,1246,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c9185e59-1691-11df-97a5-7038c432aabf',NULL),(156061,2701,5282,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c9185fd1-1691-11df-97a5-7038c432aabf',NULL),(156062,2701,6096,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c9186152-1691-11df-97a5-7038c432aabf',NULL),(156063,2701,5272,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c91862d3-1691-11df-97a5-7038c432aabf',NULL),(156064,2701,1146,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c9186447-1691-11df-97a5-7038c432aabf',NULL),(156065,2701,1154,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c91865c4-1691-11df-97a5-7038c432aabf',NULL),(156066,2701,1192,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c9186741-1691-11df-97a5-7038c432aabf',NULL),(156067,2701,1156,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c91868bd-1691-11df-97a5-7038c432aabf',NULL),(156068,2701,6077,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c9186a3a-1691-11df-97a5-7038c432aabf',NULL),(156069,2701,5092,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c9186bb3-1691-11df-97a5-7038c432aabf',NULL),(156070,2701,5086,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c9186d38-1691-11df-97a5-7038c432aabf',NULL),(156071,2701,5087,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c9186eac-1691-11df-97a5-7038c432aabf',NULL),(156072,2701,5085,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c9187029-1691-11df-97a5-7038c432aabf',NULL),(156073,2701,5088,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c91871aa-1691-11df-97a5-7038c432aabf',NULL),(156074,2701,5089,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c918732a-1691-11df-97a5-7038c432aabf',NULL),(156075,2701,5356,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c91874bd-1691-11df-97a5-7038c432aabf',NULL),(156076,2701,1248,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c9187635-1691-11df-97a5-7038c432aabf',NULL),(156077,2701,5096,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c91877a1-1691-11df-97a5-7038c432aabf',NULL),(156078,2701,6042,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c9187966-1691-11df-97a5-7038c432aabf',NULL),(156079,2701,1112,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c9187ae3-1691-11df-97a5-7038c432aabf',NULL),(156080,2701,1109,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c9187c5f-1691-11df-97a5-7038c432aabf',NULL),(156081,2701,1110,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c9187dd3-1691-11df-97a5-7038c432aabf',NULL),(156082,2701,1111,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c9187f50-1691-11df-97a5-7038c432aabf',NULL),(156083,2701,1255,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c91880ef-1691-11df-97a5-7038c432aabf',NULL),(156084,2701,1277,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c9188252-1691-11df-97a5-7038c432aabf',NULL),(156085,2701,1261,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c91891a9-1691-11df-97a5-7038c432aabf',NULL),(156086,2701,1265,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c9189307-1691-11df-97a5-7038c432aabf',NULL),(156087,2701,1268,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c918946f-1691-11df-97a5-7038c432aabf',NULL),(156088,2701,1270,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c91898cf-1691-11df-97a5-7038c432aabf',NULL),(156089,2701,1272,13158,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:42:21',0,1,NULL,NULL,NULL,'c9189a3f-1691-11df-97a5-7038c432aabf',NULL),(156090,2504,1246,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c9189baf-1691-11df-97a5-7038c432aabf',NULL),(156091,2504,5282,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c9189d27-1691-11df-97a5-7038c432aabf',NULL),(156092,2504,6096,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c918afda-1691-11df-97a5-7038c432aabf',NULL),(156093,2504,5272,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c918b22c-1691-11df-97a5-7038c432aabf',NULL),(156094,2504,1146,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c918b461-1691-11df-97a5-7038c432aabf',NULL),(156095,2504,1154,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c918b69a-1691-11df-97a5-7038c432aabf',NULL),(156096,2504,1192,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c918c717-1691-11df-97a5-7038c432aabf',NULL),(156097,2504,1155,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c918cb16-1691-11df-97a5-7038c432aabf',NULL),(156098,2504,1164,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c918cd82-1691-11df-97a5-7038c432aabf',NULL),(156099,2504,1156,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c918e049-1691-11df-97a5-7038c432aabf',NULL),(156100,2504,5092,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c918e282-1691-11df-97a5-7038c432aabf',NULL),(156101,2504,5086,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c918f356-1691-11df-97a5-7038c432aabf',NULL),(156102,2504,5087,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c91903cb-1691-11df-97a5-7038c432aabf',NULL),(156103,2504,5085,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c91927a6-1691-11df-97a5-7038c432aabf',NULL),(156104,2504,5088,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c9192927-1691-11df-97a5-7038c432aabf',NULL),(156105,2504,5089,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c9192a9b-1691-11df-97a5-7038c432aabf',NULL),(156106,2504,5356,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c9192c13-1691-11df-97a5-7038c432aabf',NULL),(156107,2504,1248,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c9192d90-1691-11df-97a5-7038c432aabf',NULL),(156108,2504,952,13162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2440,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c9192f0d-1691-11df-97a5-7038c432aabf',NULL),(156109,2504,5497,13162,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c9193085-1691-11df-97a5-7038c432aabf',NULL),(156110,2504,730,13162,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c9193202-1691-11df-97a5-7038c432aabf',NULL),(156111,2504,853,13162,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,600,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c9193376-1691-11df-97a5-7038c432aabf',NULL),(156112,2504,21,13162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c91934ee-1691-11df-97a5-7038c432aabf',NULL),(156113,2504,851,13162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c919366b-1691-11df-97a5-7038c432aabf',NULL),(156114,2504,729,13162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280000,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c91937df-1691-11df-97a5-7038c432aabf',NULL),(156115,2504,654,13162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c919395c-1691-11df-97a5-7038c432aabf',NULL),(156116,2504,678,13162,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c9193ad0-1691-11df-97a5-7038c432aabf',NULL),(156117,2504,5096,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c9193cb7-1691-11df-97a5-7038c432aabf',NULL),(156118,2504,1088,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c9193e4e-1691-11df-97a5-7038c432aabf',NULL),(156119,2504,1088,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c9193fd7-1691-11df-97a5-7038c432aabf',NULL),(156120,2504,1088,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c9194169-1691-11df-97a5-7038c432aabf',NULL),(156121,2504,1112,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c91942f3-1691-11df-97a5-7038c432aabf',NULL),(156122,2504,1109,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c91944ab-1691-11df-97a5-7038c432aabf',NULL),(156123,2504,1110,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c9194620-1691-11df-97a5-7038c432aabf',NULL),(156124,2504,1111,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c919479c-1691-11df-97a5-7038c432aabf',NULL),(156125,2504,1255,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c9194915-1691-11df-97a5-7038c432aabf',NULL),(156126,2504,1277,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c9194a89-1691-11df-97a5-7038c432aabf',NULL),(156127,2504,1261,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c9194c05-1691-11df-97a5-7038c432aabf',NULL),(156128,2504,1263,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c9194d7a-1691-11df-97a5-7038c432aabf',NULL),(156129,2504,1265,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c9194ef2-1691-11df-97a5-7038c432aabf',NULL),(156130,2504,1268,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c919506a-1691-11df-97a5-7038c432aabf',NULL),(156131,2504,1271,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c91951e3-1691-11df-97a5-7038c432aabf',NULL),(156132,2504,1272,13162,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 12:50:05',0,1,NULL,NULL,NULL,'c919535f-1691-11df-97a5-7038c432aabf',NULL),(156133,7835,1246,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c91954d4-1691-11df-97a5-7038c432aabf',NULL),(156134,7835,5282,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c9195655-1691-11df-97a5-7038c432aabf',NULL),(156135,7835,6096,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c91957cd-1691-11df-97a5-7038c432aabf',NULL),(156136,7835,1154,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c9195945-1691-11df-97a5-7038c432aabf',NULL),(156137,7835,1192,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c9195ac2-1691-11df-97a5-7038c432aabf',NULL),(156138,7835,1155,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c9195c36-1691-11df-97a5-7038c432aabf',NULL),(156139,7835,1164,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c9195daf-1691-11df-97a5-7038c432aabf',NULL),(156140,7835,1156,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c9195f23-1691-11df-97a5-7038c432aabf',NULL),(156141,7835,5092,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c91960a4-1691-11df-97a5-7038c432aabf',NULL),(156142,7835,5086,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c919621c-1691-11df-97a5-7038c432aabf',NULL),(156143,7835,5087,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c91963f7-1691-11df-97a5-7038c432aabf',NULL),(156144,7835,5085,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c9196585-1691-11df-97a5-7038c432aabf',NULL),(156145,7835,5088,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c919670e-1691-11df-97a5-7038c432aabf',NULL),(156146,7835,5089,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c91968a0-1691-11df-97a5-7038c432aabf',NULL),(156147,7835,5356,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c9196a25-1691-11df-97a5-7038c432aabf',NULL),(156148,7835,1248,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c9196bda-1691-11df-97a5-7038c432aabf',NULL),(156149,7835,5096,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c9196d56-1691-11df-97a5-7038c432aabf',NULL),(156150,7835,1088,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c9196eca-1691-11df-97a5-7038c432aabf',NULL),(156151,7835,1088,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c9197047-1691-11df-97a5-7038c432aabf',NULL),(156152,7835,1088,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c91971bb-1691-11df-97a5-7038c432aabf',NULL),(156153,7835,1112,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c9197338-1691-11df-97a5-7038c432aabf',NULL),(156154,7835,1109,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c91974b5-1691-11df-97a5-7038c432aabf',NULL),(156155,7835,1110,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c9197629-1691-11df-97a5-7038c432aabf',NULL),(156156,7835,1111,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c91977a1-1691-11df-97a5-7038c432aabf',NULL),(156157,7835,1255,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c9197915-1691-11df-97a5-7038c432aabf',NULL),(156158,7835,1277,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c9197a92-1691-11df-97a5-7038c432aabf',NULL),(156159,7835,1261,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c9197c0a-1691-11df-97a5-7038c432aabf',NULL),(156160,7835,1265,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c9197d7e-1691-11df-97a5-7038c432aabf',NULL),(156161,7835,1268,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c9197efb-1691-11df-97a5-7038c432aabf',NULL),(156162,7835,1272,13170,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:54:32',0,1,NULL,NULL,NULL,'c919806f-1691-11df-97a5-7038c432aabf',NULL),(156163,3765,1246,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c91981ec-1691-11df-97a5-7038c432aabf',NULL),(156164,3765,5282,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c9198360-1691-11df-97a5-7038c432aabf',NULL),(156165,3765,6096,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c91984dd-1691-11df-97a5-7038c432aabf',NULL),(156166,3765,5272,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c9198659-1691-11df-97a5-7038c432aabf',NULL),(156167,3765,1146,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c91987d2-1691-11df-97a5-7038c432aabf',NULL),(156168,3765,1154,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c919894a-1691-11df-97a5-7038c432aabf',NULL),(156169,3765,1192,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c9198b29-1691-11df-97a5-7038c432aabf',NULL),(156170,3765,1155,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c9198cb7-1691-11df-97a5-7038c432aabf',NULL),(156171,3765,1164,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c9199850-1691-11df-97a5-7038c432aabf',NULL),(156172,3765,1156,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c91999c4-1691-11df-97a5-7038c432aabf',NULL),(156173,3765,5092,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c9199b38-1691-11df-97a5-7038c432aabf',NULL),(156174,3765,5086,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c9199cb0-1691-11df-97a5-7038c432aabf',NULL),(156175,3765,5087,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c9199e2d-1691-11df-97a5-7038c432aabf',NULL),(156176,3765,5085,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c9199fa5-1691-11df-97a5-7038c432aabf',NULL),(156177,3765,5088,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c919a119-1691-11df-97a5-7038c432aabf',NULL),(156178,3765,5089,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c919a296-1691-11df-97a5-7038c432aabf',NULL),(156179,3765,5356,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c919a41b-1691-11df-97a5-7038c432aabf',NULL),(156180,3765,1248,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c919a694-1691-11df-97a5-7038c432aabf',NULL),(156181,3765,5096,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c919a901-1691-11df-97a5-7038c432aabf',NULL),(156182,3765,1088,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c919ab68-1691-11df-97a5-7038c432aabf',NULL),(156183,3765,1088,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c919aec4-1691-11df-97a5-7038c432aabf',NULL),(156184,3765,1088,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c919b1a8-1691-11df-97a5-7038c432aabf',NULL),(156185,3765,1112,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c919b450-1691-11df-97a5-7038c432aabf',NULL),(156186,3765,1109,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c919b6f8-1691-11df-97a5-7038c432aabf',NULL),(156187,3765,1110,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c919b9be-1691-11df-97a5-7038c432aabf',NULL),(156188,3765,1111,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c919bc3c-1691-11df-97a5-7038c432aabf',NULL),(156189,3765,1255,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c919beb9-1691-11df-97a5-7038c432aabf',NULL),(156190,3765,1277,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c919c132-1691-11df-97a5-7038c432aabf',NULL),(156191,3765,1261,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c919c3ab-1691-11df-97a5-7038c432aabf',NULL),(156192,3765,1265,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c919c628-1691-11df-97a5-7038c432aabf',NULL),(156193,3765,1268,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c919c8a1-1691-11df-97a5-7038c432aabf',NULL),(156194,3765,1271,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c919cb1f-1691-11df-97a5-7038c432aabf',NULL),(156195,3765,1271,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c919cd98-1691-11df-97a5-7038c432aabf',NULL),(156196,3765,1271,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c919d011-1691-11df-97a5-7038c432aabf',NULL),(156197,3765,1271,13172,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:55:45',0,1,NULL,NULL,NULL,'c919d28e-1691-11df-97a5-7038c432aabf',NULL),(156198,8430,1246,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919d407-1691-11df-97a5-7038c432aabf',NULL),(156199,8430,5282,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919d588-1691-11df-97a5-7038c432aabf',NULL),(156200,8430,6096,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919d6fc-1691-11df-97a5-7038c432aabf',NULL),(156201,8430,1154,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919d8db-1691-11df-97a5-7038c432aabf',NULL),(156202,8430,1192,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919da71-1691-11df-97a5-7038c432aabf',NULL),(156203,8430,1155,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919dbfb-1691-11df-97a5-7038c432aabf',NULL),(156204,8430,1164,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919dd8d-1691-11df-97a5-7038c432aabf',NULL),(156205,8430,1156,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919df1a-1691-11df-97a5-7038c432aabf',NULL),(156206,8430,5092,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919e0d7-1691-11df-97a5-7038c432aabf',NULL),(156207,8430,5086,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919e250-1691-11df-97a5-7038c432aabf',NULL),(156208,8430,5087,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919e3c8-1691-11df-97a5-7038c432aabf',NULL),(156209,8430,5085,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919e540-1691-11df-97a5-7038c432aabf',NULL),(156210,8430,5088,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919e6b5-1691-11df-97a5-7038c432aabf',NULL),(156211,8430,5089,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919e831-1691-11df-97a5-7038c432aabf',NULL),(156212,8430,5356,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919e9aa-1691-11df-97a5-7038c432aabf',NULL),(156213,8430,1248,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919eb26-1691-11df-97a5-7038c432aabf',NULL),(156214,8430,5096,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919eca3-1691-11df-97a5-7038c432aabf',NULL),(156215,8430,6042,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919ee1b-1691-11df-97a5-7038c432aabf',NULL),(156216,8430,1088,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919ef98-1691-11df-97a5-7038c432aabf',NULL),(156217,8430,1088,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919f110-1691-11df-97a5-7038c432aabf',NULL),(156218,8430,1088,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919f28d-1691-11df-97a5-7038c432aabf',NULL),(156219,8430,1112,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919f406-1691-11df-97a5-7038c432aabf',NULL),(156220,8430,1109,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919f57e-1691-11df-97a5-7038c432aabf',NULL),(156221,8430,1110,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919f6f6-1691-11df-97a5-7038c432aabf',NULL),(156222,8430,1111,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919f8c4-1691-11df-97a5-7038c432aabf',NULL),(156223,8430,1255,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919fa56-1691-11df-97a5-7038c432aabf',NULL),(156224,8430,1277,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919fbe8-1691-11df-97a5-7038c432aabf',NULL),(156225,8430,1261,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919fe19-1691-11df-97a5-7038c432aabf',NULL),(156226,8430,1265,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c919ffb8-1691-11df-97a5-7038c432aabf',NULL),(156227,8430,1268,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c91a0175-1691-11df-97a5-7038c432aabf',NULL),(156228,8430,1272,13175,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:57:26',0,1,NULL,NULL,NULL,'c91a02ed-1691-11df-97a5-7038c432aabf',NULL),(156229,2804,1246,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a0465-1691-11df-97a5-7038c432aabf',NULL),(156230,2804,5282,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a05e2-1691-11df-97a5-7038c432aabf',NULL),(156231,2804,6096,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a0752-1691-11df-97a5-7038c432aabf',NULL),(156232,2804,1154,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a08cf-1691-11df-97a5-7038c432aabf',NULL),(156233,2804,1192,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a0a4b-1691-11df-97a5-7038c432aabf',NULL),(156234,2804,1155,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a0bbf-1691-11df-97a5-7038c432aabf',NULL),(156235,2804,1164,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a0d3c-1691-11df-97a5-7038c432aabf',NULL),(156236,2804,1156,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a0eb4-1691-11df-97a5-7038c432aabf',NULL),(156237,2804,6065,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a1031-1691-11df-97a5-7038c432aabf',NULL),(156238,2804,5092,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a11ae-1691-11df-97a5-7038c432aabf',NULL),(156239,2804,5086,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a1322-1691-11df-97a5-7038c432aabf',NULL),(156240,2804,5087,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a149f-1691-11df-97a5-7038c432aabf',NULL),(156241,2804,5085,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a1613-1691-11df-97a5-7038c432aabf',NULL),(156242,2804,5088,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a178f-1691-11df-97a5-7038c432aabf',NULL),(156243,2804,5089,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a1903-1691-11df-97a5-7038c432aabf',NULL),(156244,2804,5356,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a1a7c-1691-11df-97a5-7038c432aabf',NULL),(156245,2804,1248,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a1bf9-1691-11df-97a5-7038c432aabf',NULL),(156246,2804,5096,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a1d6d-1691-11df-97a5-7038c432aabf',NULL),(156247,2804,1088,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a1ee9-1691-11df-97a5-7038c432aabf',NULL),(156248,2804,1088,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a205d-1691-11df-97a5-7038c432aabf',NULL),(156249,2804,1088,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a21de-1691-11df-97a5-7038c432aabf',NULL),(156250,2804,1112,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a235b-1691-11df-97a5-7038c432aabf',NULL),(156251,2804,1109,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a24d8-1691-11df-97a5-7038c432aabf',NULL),(156252,2804,1110,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a26b7-1691-11df-97a5-7038c432aabf',NULL),(156253,2804,1111,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a284d-1691-11df-97a5-7038c432aabf',NULL),(156254,2804,1255,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a29e4-1691-11df-97a5-7038c432aabf',NULL),(156255,2804,1277,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a2b71-1691-11df-97a5-7038c432aabf',NULL),(156256,2804,1261,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a2d08-1691-11df-97a5-7038c432aabf',NULL),(156257,2804,1265,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a3920-1691-11df-97a5-7038c432aabf',NULL),(156258,2804,1268,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a3aae-1691-11df-97a5-7038c432aabf',NULL),(156259,2804,1272,13176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:58:22',0,1,NULL,NULL,NULL,'c91a3c3c-1691-11df-97a5-7038c432aabf',NULL),(156260,3314,1246,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a3dca-1691-11df-97a5-7038c432aabf',NULL),(156261,3314,5282,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a3f64-1691-11df-97a5-7038c432aabf',NULL),(156262,3314,6096,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a40ff-1691-11df-97a5-7038c432aabf',NULL),(156263,3314,5272,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a4291-1691-11df-97a5-7038c432aabf',NULL),(156264,3314,1146,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a442c-1691-11df-97a5-7038c432aabf',NULL),(156265,3314,1154,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a45cb-1691-11df-97a5-7038c432aabf',NULL),(156266,3314,1192,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a4765-1691-11df-97a5-7038c432aabf',NULL),(156267,3314,1155,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a48fc-1691-11df-97a5-7038c432aabf',NULL),(156268,3314,1164,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a4a89-1691-11df-97a5-7038c432aabf',NULL),(156269,3314,1156,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a4c53-1691-11df-97a5-7038c432aabf',NULL),(156270,3314,5092,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a4e32-1691-11df-97a5-7038c432aabf',NULL),(156271,3314,5086,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a4fc4-1691-11df-97a5-7038c432aabf',NULL),(156272,3314,5087,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a5152-1691-11df-97a5-7038c432aabf',NULL),(156273,3314,5085,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a52e4-1691-11df-97a5-7038c432aabf',NULL),(156274,3314,5088,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a547a-1691-11df-97a5-7038c432aabf',NULL),(156275,3314,5089,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a562f-1691-11df-97a5-7038c432aabf',NULL),(156276,3314,5356,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a57b0-1691-11df-97a5-7038c432aabf',NULL),(156277,3314,1248,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a592c-1691-11df-97a5-7038c432aabf',NULL),(156278,3314,952,13178,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4170,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a5aad-1691-11df-97a5-7038c432aabf',NULL),(156279,3314,5497,13178,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a5c2e-1691-11df-97a5-7038c432aabf',NULL),(156280,3314,730,13178,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a5da7-1691-11df-97a5-7038c432aabf',NULL),(156281,3314,853,13178,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2806,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a5f2c-1691-11df-97a5-7038c432aabf',NULL),(156282,3314,21,13178,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a62cc-1691-11df-97a5-7038c432aabf',NULL),(156283,3314,851,13178,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a6451-1691-11df-97a5-7038c432aabf',NULL),(156284,3314,729,13178,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258000,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a65b9-1691-11df-97a5-7038c432aabf',NULL),(156285,3314,654,13178,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.6,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a671c-1691-11df-97a5-7038c432aabf',NULL),(156286,3314,678,13178,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8100,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a6887-1691-11df-97a5-7038c432aabf',NULL),(156287,3314,5096,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a69ee-1691-11df-97a5-7038c432aabf',NULL),(156288,3314,1088,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a6b5a-1691-11df-97a5-7038c432aabf',NULL),(156289,3314,1088,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a6cc6-1691-11df-97a5-7038c432aabf',NULL),(156290,3314,1088,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a6e29-1691-11df-97a5-7038c432aabf',NULL),(156291,3314,1112,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a6f8c-1691-11df-97a5-7038c432aabf',NULL),(156292,3314,1109,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a847b-1691-11df-97a5-7038c432aabf',NULL),(156293,3314,1110,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a85e2-1691-11df-97a5-7038c432aabf',NULL),(156294,3314,1111,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a874a-1691-11df-97a5-7038c432aabf',NULL),(156295,3314,1255,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a88ad-1691-11df-97a5-7038c432aabf',NULL),(156296,3314,1277,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a8d52-1691-11df-97a5-7038c432aabf',NULL),(156297,3314,1261,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91a8ec2-1691-11df-97a5-7038c432aabf',NULL),(156298,3314,1265,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91aa111-1691-11df-97a5-7038c432aabf',NULL),(156299,3314,1268,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91aa3ba-1691-11df-97a5-7038c432aabf',NULL),(156300,3314,1272,13178,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 13:59:30',0,1,NULL,NULL,NULL,'c91aa5ea-1691-11df-97a5-7038c432aabf',NULL),(156301,1505,1246,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91aa823-1691-11df-97a5-7038c432aabf',NULL),(156302,1505,5282,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91ab858-1691-11df-97a5-7038c432aabf',NULL),(156303,1505,6096,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91abad9-1691-11df-97a5-7038c432aabf',NULL),(156304,1505,5272,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91abed8-1691-11df-97a5-7038c432aabf',NULL),(156305,1505,1146,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91ad67c-1691-11df-97a5-7038c432aabf',NULL),(156306,1505,1154,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91ad906-1691-11df-97a5-7038c432aabf',NULL),(156307,1505,1192,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91aeaab-1691-11df-97a5-7038c432aabf',NULL),(156308,1505,1155,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91afc1c-1691-11df-97a5-7038c432aabf',NULL),(156309,1505,1164,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b2033-1691-11df-97a5-7038c432aabf',NULL),(156310,1505,1156,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b21d7-1691-11df-97a5-7038c432aabf',NULL),(156311,1505,5092,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b2369-1691-11df-97a5-7038c432aabf',NULL),(156312,1505,5086,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b2507-1691-11df-97a5-7038c432aabf',NULL),(156313,1505,5087,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b26a6-1691-11df-97a5-7038c432aabf',NULL),(156314,1505,5085,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b2841-1691-11df-97a5-7038c432aabf',NULL),(156315,1505,5088,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b29dc-1691-11df-97a5-7038c432aabf',NULL),(156316,1505,5089,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b2b72-1691-11df-97a5-7038c432aabf',NULL),(156317,1505,5356,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b2d0d-1691-11df-97a5-7038c432aabf',NULL),(156318,1505,1248,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b2ea3-1691-11df-97a5-7038c432aabf',NULL),(156319,1505,5096,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b3039-1691-11df-97a5-7038c432aabf',NULL),(156320,1505,1088,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b31d8-1691-11df-97a5-7038c432aabf',NULL),(156321,1505,1088,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b3366-1691-11df-97a5-7038c432aabf',NULL),(156322,1505,1088,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b3501-1691-11df-97a5-7038c432aabf',NULL),(156323,1505,1112,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b3693-1691-11df-97a5-7038c432aabf',NULL),(156324,1505,1109,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b38d4-1691-11df-97a5-7038c432aabf',NULL),(156325,1505,1110,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b3a77-1691-11df-97a5-7038c432aabf',NULL),(156326,1505,1111,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b3c0e-1691-11df-97a5-7038c432aabf',NULL),(156327,1505,1255,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b3dc6-1691-11df-97a5-7038c432aabf',NULL),(156328,1505,1277,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b3f43-1691-11df-97a5-7038c432aabf',NULL),(156329,1505,1261,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b40c8-1691-11df-97a5-7038c432aabf',NULL),(156330,1505,1265,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b4240-1691-11df-97a5-7038c432aabf',NULL),(156331,1505,1268,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b43bd-1691-11df-97a5-7038c432aabf',NULL),(156332,1505,1271,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b4536-1691-11df-97a5-7038c432aabf',NULL),(156333,1505,1271,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b46b7-1691-11df-97a5-7038c432aabf',NULL),(156334,1505,1271,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b4837-1691-11df-97a5-7038c432aabf',NULL),(156335,1505,1271,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b49b0-1691-11df-97a5-7038c432aabf',NULL),(156336,1505,1272,13180,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:01:31',0,1,NULL,NULL,NULL,'c91b4b2d-1691-11df-97a5-7038c432aabf',NULL),(156337,2331,1246,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b4ca5-1691-11df-97a5-7038c432aabf',NULL),(156338,2331,5282,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b4e26-1691-11df-97a5-7038c432aabf',NULL),(156339,2331,6096,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b4fa7-1691-11df-97a5-7038c432aabf',NULL),(156340,2331,5272,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b511f-1691-11df-97a5-7038c432aabf',NULL),(156341,2331,1146,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b52a5-1691-11df-97a5-7038c432aabf',NULL),(156342,2331,1154,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b5421-1691-11df-97a5-7038c432aabf',NULL),(156343,2331,1192,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b559e-1691-11df-97a5-7038c432aabf',NULL),(156344,2331,1155,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b571b-1691-11df-97a5-7038c432aabf',NULL),(156345,2331,1164,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b58a0-1691-11df-97a5-7038c432aabf',NULL),(156346,2331,1156,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b5a21-1691-11df-97a5-7038c432aabf',NULL),(156347,2331,6065,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b5b99-1691-11df-97a5-7038c432aabf',NULL),(156348,2331,5092,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b5d1a-1691-11df-97a5-7038c432aabf',NULL),(156349,2331,5086,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b5ef1-1691-11df-97a5-7038c432aabf',NULL),(156350,2331,5087,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b608b-1691-11df-97a5-7038c432aabf',NULL),(156351,2331,5085,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b6222-1691-11df-97a5-7038c432aabf',NULL),(156352,2331,5088,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b63af-1691-11df-97a5-7038c432aabf',NULL),(156353,2331,5089,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b6546-1691-11df-97a5-7038c432aabf',NULL),(156354,2331,5356,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b66d3-1691-11df-97a5-7038c432aabf',NULL),(156355,2331,1248,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b6890-1691-11df-97a5-7038c432aabf',NULL),(156356,2331,5096,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b6a11-1691-11df-97a5-7038c432aabf',NULL),(156357,2331,1088,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b6b8e-1691-11df-97a5-7038c432aabf',NULL),(156358,2331,1088,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b6d0f-1691-11df-97a5-7038c432aabf',NULL),(156359,2331,1088,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b6e87-1691-11df-97a5-7038c432aabf',NULL),(156360,2331,1112,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b7004-1691-11df-97a5-7038c432aabf',NULL),(156361,2331,1109,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b7181-1691-11df-97a5-7038c432aabf',NULL),(156362,2331,1110,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b7302-1691-11df-97a5-7038c432aabf',NULL),(156363,2331,1111,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b747e-1691-11df-97a5-7038c432aabf',NULL),(156364,2331,1255,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b75f7-1691-11df-97a5-7038c432aabf',NULL),(156365,2331,1277,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b7778-1691-11df-97a5-7038c432aabf',NULL),(156366,2331,1261,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b78f0-1691-11df-97a5-7038c432aabf',NULL),(156367,2331,1265,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b7a71-1691-11df-97a5-7038c432aabf',NULL),(156368,2331,1268,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b7ca1-1691-11df-97a5-7038c432aabf',NULL),(156369,2331,1271,13182,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:02:45',0,1,NULL,NULL,NULL,'c91b7e22-1691-11df-97a5-7038c432aabf',NULL),(156370,3728,1246,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91b7f9f-1691-11df-97a5-7038c432aabf',NULL),(156371,3728,5282,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91b811c-1691-11df-97a5-7038c432aabf',NULL),(156372,3728,6096,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91b829d-1691-11df-97a5-7038c432aabf',NULL),(156373,3728,1154,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91b8415-1691-11df-97a5-7038c432aabf',NULL),(156374,3728,1192,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91b85ec-1691-11df-97a5-7038c432aabf',NULL),(156375,3728,1155,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91b8782-1691-11df-97a5-7038c432aabf',NULL),(156376,3728,1164,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91b8910-1691-11df-97a5-7038c432aabf',NULL),(156377,3728,1156,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91b94d3-1691-11df-97a5-7038c432aabf',NULL),(156378,3728,5092,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91b96a1-1691-11df-97a5-7038c432aabf',NULL),(156379,3728,5086,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91b982a-1691-11df-97a5-7038c432aabf',NULL),(156380,3728,5087,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91b99c9-1691-11df-97a5-7038c432aabf',NULL),(156381,3728,5085,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91b9c20-1691-11df-97a5-7038c432aabf',NULL),(156382,3728,5088,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91b9dbb-1691-11df-97a5-7038c432aabf',NULL),(156383,3728,5089,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91b9f80-1691-11df-97a5-7038c432aabf',NULL),(156384,3728,5356,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91ba101-1691-11df-97a5-7038c432aabf',NULL),(156385,3728,1248,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91ba282-1691-11df-97a5-7038c432aabf',NULL),(156386,3728,5096,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91ba407-1691-11df-97a5-7038c432aabf',NULL),(156387,3728,1088,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91ba691-1691-11df-97a5-7038c432aabf',NULL),(156388,3728,1088,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91ba8f9-1691-11df-97a5-7038c432aabf',NULL),(156389,3728,1088,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91bab6a-1691-11df-97a5-7038c432aabf',NULL),(156390,3728,1112,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91baf71-1691-11df-97a5-7038c432aabf',NULL),(156391,3728,1109,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91bb221-1691-11df-97a5-7038c432aabf',NULL),(156392,3728,1110,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91bb501-1691-11df-97a5-7038c432aabf',NULL),(156393,3728,1111,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91bb782-1691-11df-97a5-7038c432aabf',NULL),(156394,3728,1255,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91bba04-1691-11df-97a5-7038c432aabf',NULL),(156395,3728,1277,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91bbc81-1691-11df-97a5-7038c432aabf',NULL),(156396,3728,1261,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91bbf03-1691-11df-97a5-7038c432aabf',NULL),(156397,3728,1265,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91bc185-1691-11df-97a5-7038c432aabf',NULL),(156398,3728,1268,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91bc3fe-1691-11df-97a5-7038c432aabf',NULL),(156399,3728,1272,13188,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:23',0,1,NULL,NULL,NULL,'c91bc67f-1691-11df-97a5-7038c432aabf',NULL),(156400,8237,1246,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91bc8fd-1691-11df-97a5-7038c432aabf',NULL),(156401,8237,5282,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91bcb82-1691-11df-97a5-7038c432aabf',NULL),(156402,8237,6096,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91bcdfb-1691-11df-97a5-7038c432aabf',NULL),(156403,8237,5272,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91bcf7c-1691-11df-97a5-7038c432aabf',NULL),(156404,8237,1146,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91bd0fd-1691-11df-97a5-7038c432aabf',NULL),(156405,8237,1154,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91bd276-1691-11df-97a5-7038c432aabf',NULL),(156406,8237,1192,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91bd451-1691-11df-97a5-7038c432aabf',NULL),(156407,8237,5092,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91bd5de-1691-11df-97a5-7038c432aabf',NULL),(156408,8237,5086,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91bd775-1691-11df-97a5-7038c432aabf',NULL),(156409,8237,5087,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91bd907-1691-11df-97a5-7038c432aabf',NULL),(156410,8237,5085,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91bda95-1691-11df-97a5-7038c432aabf',NULL),(156411,8237,5088,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91bdc56-1691-11df-97a5-7038c432aabf',NULL),(156412,8237,5089,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91bddd2-1691-11df-97a5-7038c432aabf',NULL),(156413,8237,5356,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91bdf4b-1691-11df-97a5-7038c432aabf',NULL),(156414,8237,1248,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91be0c3-1691-11df-97a5-7038c432aabf',NULL),(156415,8237,5096,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91be244-1691-11df-97a5-7038c432aabf',NULL),(156416,8237,1112,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91be3c1-1691-11df-97a5-7038c432aabf',NULL),(156417,8237,1109,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91be539-1691-11df-97a5-7038c432aabf',NULL),(156418,8237,1110,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91be6b6-1691-11df-97a5-7038c432aabf',NULL),(156419,8237,1111,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91be833-1691-11df-97a5-7038c432aabf',NULL),(156420,8237,1255,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91be9af-1691-11df-97a5-7038c432aabf',NULL),(156421,8237,1277,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91beb2c-1691-11df-97a5-7038c432aabf',NULL),(156422,8237,1261,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91beca4-1691-11df-97a5-7038c432aabf',NULL),(156423,8237,1265,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91bee21-1691-11df-97a5-7038c432aabf',NULL),(156424,8237,1268,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91bef99-1691-11df-97a5-7038c432aabf',NULL),(156425,8237,1271,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91bf116-1691-11df-97a5-7038c432aabf',NULL),(156426,8237,1271,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91bf28a-1691-11df-97a5-7038c432aabf',NULL),(156427,8237,1271,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91bf40b-1691-11df-97a5-7038c432aabf',NULL),(156428,8237,1272,13190,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:06:52',0,1,NULL,NULL,NULL,'c91bf584-1691-11df-97a5-7038c432aabf',NULL),(156429,8201,1246,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91bf6fc-1691-11df-97a5-7038c432aabf',NULL),(156430,8201,5282,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91bf879-1691-11df-97a5-7038c432aabf',NULL),(156431,8201,6096,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91bf9ed-1691-11df-97a5-7038c432aabf',NULL),(156432,8201,5272,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91bfc26-1691-11df-97a5-7038c432aabf',NULL),(156433,8201,1146,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91bfdbc-1691-11df-97a5-7038c432aabf',NULL),(156434,8201,1154,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91bff4a-1691-11df-97a5-7038c432aabf',NULL),(156435,8201,1192,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c00e0-1691-11df-97a5-7038c432aabf',NULL),(156436,8201,1155,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c0265-1691-11df-97a5-7038c432aabf',NULL),(156437,8201,1164,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c041e-1691-11df-97a5-7038c432aabf',NULL),(156438,8201,1156,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c0596-1691-11df-97a5-7038c432aabf',NULL),(156439,8201,5092,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c070f-1691-11df-97a5-7038c432aabf',NULL),(156440,8201,5086,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c0890-1691-11df-97a5-7038c432aabf',NULL),(156441,8201,5087,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c0a04-1691-11df-97a5-7038c432aabf',NULL),(156442,8201,5085,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c0b7c-1691-11df-97a5-7038c432aabf',NULL),(156443,8201,5088,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c0cf5-1691-11df-97a5-7038c432aabf',NULL),(156444,8201,5089,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c0e76-1691-11df-97a5-7038c432aabf',NULL),(156445,8201,5356,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c0fee-1691-11df-97a5-7038c432aabf',NULL),(156446,8201,1248,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c116b-1691-11df-97a5-7038c432aabf',NULL),(156447,8201,5096,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c12ec-1691-11df-97a5-7038c432aabf',NULL),(156448,8201,6042,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c1464-1691-11df-97a5-7038c432aabf',NULL),(156449,8201,1088,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c15e1-1691-11df-97a5-7038c432aabf',NULL),(156450,8201,1088,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c1755-1691-11df-97a5-7038c432aabf',NULL),(156451,8201,1088,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c18cd-1691-11df-97a5-7038c432aabf',NULL),(156452,8201,1112,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c1a4e-1691-11df-97a5-7038c432aabf',NULL),(156453,8201,1109,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c1bc2-1691-11df-97a5-7038c432aabf',NULL),(156454,8201,1110,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c1d3b-1691-11df-97a5-7038c432aabf',NULL),(156455,8201,1111,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c1eaf-1691-11df-97a5-7038c432aabf',NULL),(156456,8201,1255,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c2027-1691-11df-97a5-7038c432aabf',NULL),(156457,8201,1277,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c2202-1691-11df-97a5-7038c432aabf',NULL),(156458,8201,1261,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c2398-1691-11df-97a5-7038c432aabf',NULL),(156459,8201,1265,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c252f-1691-11df-97a5-7038c432aabf',NULL),(156460,8201,1268,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c26c1-1691-11df-97a5-7038c432aabf',NULL),(156461,8201,1272,13193,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:08:20',0,1,NULL,NULL,NULL,'c91c2857-1691-11df-97a5-7038c432aabf',NULL),(156462,1808,1246,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c2a18-1691-11df-97a5-7038c432aabf',NULL),(156463,1808,5282,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c2b99-1691-11df-97a5-7038c432aabf',NULL),(156464,1808,6096,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c37e9-1691-11df-97a5-7038c432aabf',NULL),(156465,1808,1084,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c3962-1691-11df-97a5-7038c432aabf',NULL),(156466,1808,5272,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c3ada-1691-11df-97a5-7038c432aabf',NULL),(156467,1808,1279,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c3c5b-1691-11df-97a5-7038c432aabf',NULL),(156468,1808,1154,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c3ddc-1691-11df-97a5-7038c432aabf',NULL),(156469,1808,1192,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c3f61-1691-11df-97a5-7038c432aabf',NULL),(156470,1808,1156,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c40da-1691-11df-97a5-7038c432aabf',NULL),(156471,1808,6077,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c425b-1691-11df-97a5-7038c432aabf',NULL),(156472,1808,5092,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c43d7-1691-11df-97a5-7038c432aabf',NULL),(156473,1808,5086,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c4558-1691-11df-97a5-7038c432aabf',NULL),(156474,1808,5087,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c46d1-1691-11df-97a5-7038c432aabf',NULL),(156475,1808,5085,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c484d-1691-11df-97a5-7038c432aabf',NULL),(156476,1808,5088,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c4a93-1691-11df-97a5-7038c432aabf',NULL),(156477,1808,5089,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c4c2a-1691-11df-97a5-7038c432aabf',NULL),(156478,1808,5356,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c4dc0-1691-11df-97a5-7038c432aabf',NULL),(156479,1808,1248,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c4f4e-1691-11df-97a5-7038c432aabf',NULL),(156480,1808,5096,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c511c-1691-11df-97a5-7038c432aabf',NULL),(156481,1808,1112,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c529d-1691-11df-97a5-7038c432aabf',NULL),(156482,1808,1109,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c5419-1691-11df-97a5-7038c432aabf',NULL),(156483,1808,1110,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c559e-1691-11df-97a5-7038c432aabf',NULL),(156484,1808,1111,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c571b-1691-11df-97a5-7038c432aabf',NULL),(156485,1808,1255,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c589c-1691-11df-97a5-7038c432aabf',NULL),(156486,1808,1277,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c5a15-1691-11df-97a5-7038c432aabf',NULL),(156487,1808,1261,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c5b8d-1691-11df-97a5-7038c432aabf',NULL),(156488,1808,1265,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c5d0e-1691-11df-97a5-7038c432aabf',NULL),(156489,1808,1268,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c5e8b-1691-11df-97a5-7038c432aabf',NULL),(156490,1808,1272,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:07:24',0,1,NULL,NULL,NULL,'c91c6018-1691-11df-97a5-7038c432aabf',NULL),(156491,8412,1246,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91c618c-1691-11df-97a5-7038c432aabf',NULL),(156492,8412,5282,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91c62ef-1691-11df-97a5-7038c432aabf',NULL),(156493,8412,6096,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91c6453-1691-11df-97a5-7038c432aabf',NULL),(156494,8412,5272,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91c65b6-1691-11df-97a5-7038c432aabf',NULL),(156495,8412,1146,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91c6719-1691-11df-97a5-7038c432aabf',NULL),(156496,8412,1154,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91c687c-1691-11df-97a5-7038c432aabf',NULL),(156497,8412,1192,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91c69e3-1691-11df-97a5-7038c432aabf',NULL),(156498,8412,1155,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91c6b3d-1691-11df-97a5-7038c432aabf',NULL),(156499,8412,1164,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91c6c98-1691-11df-97a5-7038c432aabf',NULL),(156500,8412,1156,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91c7d11-1691-11df-97a5-7038c432aabf',NULL),(156501,8412,5092,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91c7e74-1691-11df-97a5-7038c432aabf',NULL),(156502,8412,5086,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91c7fd7-1691-11df-97a5-7038c432aabf',NULL),(156503,8412,5087,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91c8463-1691-11df-97a5-7038c432aabf',NULL),(156504,8412,5085,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91c85ce-1691-11df-97a5-7038c432aabf',NULL),(156505,8412,5088,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91c873a-1691-11df-97a5-7038c432aabf',NULL),(156506,8412,5089,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91c9967-1691-11df-97a5-7038c432aabf',NULL),(156507,8412,5356,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91c9bcf-1691-11df-97a5-7038c432aabf',NULL),(156508,8412,1248,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91c9e15-1691-11df-97a5-7038c432aabf',NULL),(156509,8412,5096,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91ca081-1691-11df-97a5-7038c432aabf',NULL),(156510,8412,1088,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91cb0a9-1691-11df-97a5-7038c432aabf',NULL),(156511,8412,1088,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91cb45f-1691-11df-97a5-7038c432aabf',NULL),(156512,8412,1088,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91cb694-1691-11df-97a5-7038c432aabf',NULL),(156513,8412,1112,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91cca1c-1691-11df-97a5-7038c432aabf',NULL),(156514,8412,1109,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91ccc48-1691-11df-97a5-7038c432aabf',NULL),(156515,8412,1110,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91cdc70-1691-11df-97a5-7038c432aabf',NULL),(156516,8412,1111,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91cedd0-1691-11df-97a5-7038c432aabf',NULL),(156517,8412,1255,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91cfdf4-1691-11df-97a5-7038c432aabf',NULL),(156518,8412,1277,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91d2887-1691-11df-97a5-7038c432aabf',NULL),(156519,8412,1261,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91d29fb-1691-11df-97a5-7038c432aabf',NULL),(156520,8412,1265,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91d2b5a-1691-11df-97a5-7038c432aabf',NULL),(156521,8412,1268,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91d2cc1-1691-11df-97a5-7038c432aabf',NULL),(156522,8412,1271,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91d2e1b-1691-11df-97a5-7038c432aabf',NULL),(156523,8412,1271,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91d2f7e-1691-11df-97a5-7038c432aabf',NULL),(156524,8412,1271,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91d31b7-1691-11df-97a5-7038c432aabf',NULL),(156525,8412,1271,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91d3381-1691-11df-97a5-7038c432aabf',NULL),(156526,8412,1272,13197,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:09:57',0,1,NULL,NULL,NULL,'c91d3502-1691-11df-97a5-7038c432aabf',NULL),(156527,8221,5282,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL,NULL,'c91d368b-1691-11df-97a5-7038c432aabf',NULL),(156528,8221,1154,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL,NULL,'c91d3815-1691-11df-97a5-7038c432aabf',NULL),(156529,8221,1192,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL,NULL,'c91d399a-1691-11df-97a5-7038c432aabf',NULL),(156530,8221,5092,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL,NULL,'c91d3b5b-1691-11df-97a5-7038c432aabf',NULL),(156531,8221,5086,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL,NULL,'c91d3ccb-1691-11df-97a5-7038c432aabf',NULL),(156532,8221,5087,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL,NULL,'c91d3e43-1691-11df-97a5-7038c432aabf',NULL),(156533,8221,5085,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL,NULL,'c91d3fc0-1691-11df-97a5-7038c432aabf',NULL),(156534,8221,5088,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL,NULL,'c91d4130-1691-11df-97a5-7038c432aabf',NULL),(156535,8221,5089,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL,NULL,'c91d42a8-1691-11df-97a5-7038c432aabf',NULL),(156536,8221,5356,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL,NULL,'c91d441d-1691-11df-97a5-7038c432aabf',NULL),(156537,8221,1248,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL,NULL,'c91d4595-1691-11df-97a5-7038c432aabf',NULL),(156538,8221,5096,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL,NULL,'c91d470d-1691-11df-97a5-7038c432aabf',NULL),(156539,8221,1112,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL,NULL,'c91d4881-1691-11df-97a5-7038c432aabf',NULL),(156540,8221,1109,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL,NULL,'c91d49f6-1691-11df-97a5-7038c432aabf',NULL),(156541,8221,1110,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL,NULL,'c91d4b6a-1691-11df-97a5-7038c432aabf',NULL),(156542,8221,1111,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL,NULL,'c91d4ce2-1691-11df-97a5-7038c432aabf',NULL),(156543,8221,1255,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL,NULL,'c91d4e5b-1691-11df-97a5-7038c432aabf',NULL),(156544,8221,1277,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL,NULL,'c91d4fc6-1691-11df-97a5-7038c432aabf',NULL),(156545,8221,1261,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL,NULL,'c91d513e-1691-11df-97a5-7038c432aabf',NULL),(156546,8221,1265,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL,NULL,'c91d52b3-1691-11df-97a5-7038c432aabf',NULL),(156547,8221,1268,13199,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:10:41',0,1,NULL,NULL,NULL,'c91d5427-1691-11df-97a5-7038c432aabf',NULL),(156548,8144,1246,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d5597-1691-11df-97a5-7038c432aabf',NULL),(156549,8144,5282,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d570f-1691-11df-97a5-7038c432aabf',NULL),(156550,8144,6096,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d588c-1691-11df-97a5-7038c432aabf',NULL),(156551,8144,5272,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d59f7-1691-11df-97a5-7038c432aabf',NULL),(156552,8144,1146,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d5be7-1691-11df-97a5-7038c432aabf',NULL),(156553,8144,1154,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d5d71-1691-11df-97a5-7038c432aabf',NULL),(156554,8144,1192,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d5efa-1691-11df-97a5-7038c432aabf',NULL),(156555,8144,1155,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d6088-1691-11df-97a5-7038c432aabf',NULL),(156556,8144,1164,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d620d-1691-11df-97a5-7038c432aabf',NULL),(156557,8144,1156,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d63c2-1691-11df-97a5-7038c432aabf',NULL),(156558,8144,5092,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d6532-1691-11df-97a5-7038c432aabf',NULL),(156559,8144,5086,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d66a6-1691-11df-97a5-7038c432aabf',NULL),(156560,8144,5087,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d6822-1691-11df-97a5-7038c432aabf',NULL),(156561,8144,5085,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d6992-1691-11df-97a5-7038c432aabf',NULL),(156562,8144,5088,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d6b06-1691-11df-97a5-7038c432aabf',NULL),(156563,8144,5089,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d6c7a-1691-11df-97a5-7038c432aabf',NULL),(156564,8144,5356,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d6df3-1691-11df-97a5-7038c432aabf',NULL),(156565,8144,1248,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d6f67-1691-11df-97a5-7038c432aabf',NULL),(156566,8144,5096,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d70df-1691-11df-97a5-7038c432aabf',NULL),(156567,8144,1088,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d7258-1691-11df-97a5-7038c432aabf',NULL),(156568,8144,1088,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d73cc-1691-11df-97a5-7038c432aabf',NULL),(156569,8144,1088,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d7544-1691-11df-97a5-7038c432aabf',NULL),(156570,8144,1112,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d76b4-1691-11df-97a5-7038c432aabf',NULL),(156571,8144,1109,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d7828-1691-11df-97a5-7038c432aabf',NULL),(156572,8144,1110,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d79a1-1691-11df-97a5-7038c432aabf',NULL),(156573,8144,1111,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d7b11-1691-11df-97a5-7038c432aabf',NULL),(156574,8144,1255,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d7c85-1691-11df-97a5-7038c432aabf',NULL),(156575,8144,1277,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d7df5-1691-11df-97a5-7038c432aabf',NULL),(156576,8144,1261,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d7f6d-1691-11df-97a5-7038c432aabf',NULL),(156577,8144,1265,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d80e1-1691-11df-97a5-7038c432aabf',NULL),(156578,8144,1268,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d82c0-1691-11df-97a5-7038c432aabf',NULL),(156579,8144,1272,13203,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:12:00',0,1,NULL,NULL,NULL,'c91d844a-1691-11df-97a5-7038c432aabf',NULL),(156580,8297,1246,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91d85cf-1691-11df-97a5-7038c432aabf',NULL),(156581,8297,5282,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91d875d-1691-11df-97a5-7038c432aabf',NULL),(156582,8297,6096,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91d88e2-1691-11df-97a5-7038c432aabf',NULL),(156583,8297,5272,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91d8a92-1691-11df-97a5-7038c432aabf',NULL),(156584,8297,1146,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91d8c0f-1691-11df-97a5-7038c432aabf',NULL),(156585,8297,1154,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91d8d7e-1691-11df-97a5-7038c432aabf',NULL),(156586,8297,1192,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91d98b9-1691-11df-97a5-7038c432aabf',NULL),(156587,8297,1155,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91d9a29-1691-11df-97a5-7038c432aabf',NULL),(156588,8297,1164,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91d9b98-1691-11df-97a5-7038c432aabf',NULL),(156589,8297,1156,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91d9d11-1691-11df-97a5-7038c432aabf',NULL),(156590,8297,5092,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91d9e81-1691-11df-97a5-7038c432aabf',NULL),(156591,8297,5086,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91d9ff9-1691-11df-97a5-7038c432aabf',NULL),(156592,8297,5087,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91da169-1691-11df-97a5-7038c432aabf',NULL),(156593,8297,5085,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91da2e1-1691-11df-97a5-7038c432aabf',NULL),(156594,8297,5088,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91da467-1691-11df-97a5-7038c432aabf',NULL),(156595,8297,5089,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91da6ce-1691-11df-97a5-7038c432aabf',NULL),(156596,8297,5356,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91da995-1691-11df-97a5-7038c432aabf',NULL),(156597,8297,1248,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91dac12-1691-11df-97a5-7038c432aabf',NULL),(156598,8297,952,13206,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3530,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91daf90-1691-11df-97a5-7038c432aabf',NULL),(156599,8297,5497,13206,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,442,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91db24d-1691-11df-97a5-7038c432aabf',NULL),(156600,8297,730,13206,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91db4c6-1691-11df-97a5-7038c432aabf',NULL),(156601,8297,853,13206,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1668,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91db73f-1691-11df-97a5-7038c432aabf',NULL),(156602,8297,21,13206,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91db9b0-1691-11df-97a5-7038c432aabf',NULL),(156603,8297,851,13206,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91dbc25-1691-11df-97a5-7038c432aabf',NULL),(156604,8297,729,13206,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308000,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91dbe95-1691-11df-97a5-7038c432aabf',NULL),(156605,8297,790,13206,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91dc10a-1691-11df-97a5-7038c432aabf',NULL),(156606,8297,654,13206,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.4,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91dc37a-1691-11df-97a5-7038c432aabf',NULL),(156607,8297,678,13206,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91dc5e7-1691-11df-97a5-7038c432aabf',NULL),(156608,8297,5096,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91dc85b-1691-11df-97a5-7038c432aabf',NULL),(156609,8297,1088,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91dcacc-1691-11df-97a5-7038c432aabf',NULL),(156610,8297,1088,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91dcd3c-1691-11df-97a5-7038c432aabf',NULL),(156611,8297,1088,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91dd07a-1691-11df-97a5-7038c432aabf',NULL),(156612,8297,1112,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91dd21d-1691-11df-97a5-7038c432aabf',NULL),(156613,8297,1109,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91dd40d-1691-11df-97a5-7038c432aabf',NULL),(156614,8297,1110,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91dd5d3-1691-11df-97a5-7038c432aabf',NULL),(156615,8297,1111,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91dd76d-1691-11df-97a5-7038c432aabf',NULL),(156616,8297,1255,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91dd8ff-1691-11df-97a5-7038c432aabf',NULL),(156617,8297,1277,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91dda96-1691-11df-97a5-7038c432aabf',NULL),(156618,8297,1261,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91ddc28-1691-11df-97a5-7038c432aabf',NULL),(156619,8297,1265,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91dddbe-1691-11df-97a5-7038c432aabf',NULL),(156620,8297,1268,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91ddf55-1691-11df-97a5-7038c432aabf',NULL),(156621,8297,1272,13206,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:14:34',0,1,NULL,NULL,NULL,'c91de0e7-1691-11df-97a5-7038c432aabf',NULL),(156622,7914,1246,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91de27d-1691-11df-97a5-7038c432aabf',NULL),(156623,7914,5282,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91de40b-1691-11df-97a5-7038c432aabf',NULL),(156624,7914,6096,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91de5a1-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (156625,7914,5272,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91de737-1691-11df-97a5-7038c432aabf',NULL),(156626,7914,1146,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91de8c5-1691-11df-97a5-7038c432aabf',NULL),(156627,7914,1154,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91dea5c-1691-11df-97a5-7038c432aabf',NULL),(156628,7914,1192,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91debee-1691-11df-97a5-7038c432aabf',NULL),(156629,7914,1155,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91ded84-1691-11df-97a5-7038c432aabf',NULL),(156630,7914,1164,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91def0d-1691-11df-97a5-7038c432aabf',NULL),(156631,7914,1156,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91df0a4-1691-11df-97a5-7038c432aabf',NULL),(156632,7914,5092,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91df23a-1691-11df-97a5-7038c432aabf',NULL),(156633,7914,5086,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91df3c8-1691-11df-97a5-7038c432aabf',NULL),(156634,7914,5087,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91df55a-1691-11df-97a5-7038c432aabf',NULL),(156635,7914,5085,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91df70a-1691-11df-97a5-7038c432aabf',NULL),(156636,7914,5088,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91df8a0-1691-11df-97a5-7038c432aabf',NULL),(156637,7914,5089,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108.5,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91dfa32-1691-11df-97a5-7038c432aabf',NULL),(156638,7914,5356,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91dfbc4-1691-11df-97a5-7038c432aabf',NULL),(156639,7914,1248,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91dfd5b-1691-11df-97a5-7038c432aabf',NULL),(156640,7914,5497,13212,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,531,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91dfee9-1691-11df-97a5-7038c432aabf',NULL),(156641,7914,730,13212,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91e007f-1691-11df-97a5-7038c432aabf',NULL),(156642,7914,853,13212,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1330,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91e0208-1691-11df-97a5-7038c432aabf',NULL),(156643,7914,5096,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91e039b-1691-11df-97a5-7038c432aabf',NULL),(156644,7914,1088,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91e0531-1691-11df-97a5-7038c432aabf',NULL),(156645,7914,1088,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91e06c3-1691-11df-97a5-7038c432aabf',NULL),(156646,7914,1088,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91e0855-1691-11df-97a5-7038c432aabf',NULL),(156647,7914,1112,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91e09df-1691-11df-97a5-7038c432aabf',NULL),(156648,7914,1109,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91e0b75-1691-11df-97a5-7038c432aabf',NULL),(156649,7914,1110,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91e0d07-1691-11df-97a5-7038c432aabf',NULL),(156650,7914,1111,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91e0e95-1691-11df-97a5-7038c432aabf',NULL),(156651,7914,1255,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91e1027-1691-11df-97a5-7038c432aabf',NULL),(156652,7914,1277,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91e11b5-1691-11df-97a5-7038c432aabf',NULL),(156653,7914,1261,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91e1347-1691-11df-97a5-7038c432aabf',NULL),(156654,7914,1265,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91e14d0-1691-11df-97a5-7038c432aabf',NULL),(156655,7914,1268,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91e1662-1691-11df-97a5-7038c432aabf',NULL),(156656,7914,1271,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91e17f0-1691-11df-97a5-7038c432aabf',NULL),(156657,7914,1272,13212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:17:13',0,1,NULL,NULL,NULL,'c91e197e-1691-11df-97a5-7038c432aabf',NULL),(156658,3015,5282,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e1b0c-1691-11df-97a5-7038c432aabf',NULL),(156659,3015,6096,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e1c95-1691-11df-97a5-7038c432aabf',NULL),(156660,3015,5272,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e1e45-1691-11df-97a5-7038c432aabf',NULL),(156661,3015,1146,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e1fd3-1691-11df-97a5-7038c432aabf',NULL),(156662,3015,1154,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e2165-1691-11df-97a5-7038c432aabf',NULL),(156663,3015,1192,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e22fb-1691-11df-97a5-7038c432aabf',NULL),(156664,3015,1155,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e256c-1691-11df-97a5-7038c432aabf',NULL),(156665,3015,1164,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e270b-1691-11df-97a5-7038c432aabf',NULL),(156666,3015,1156,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e28a1-1691-11df-97a5-7038c432aabf',NULL),(156667,3015,5092,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e2a3c-1691-11df-97a5-7038c432aabf',NULL),(156668,3015,5086,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e2bd6-1691-11df-97a5-7038c432aabf',NULL),(156669,3015,5087,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e2d68-1691-11df-97a5-7038c432aabf',NULL),(156670,3015,5085,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e2eff-1691-11df-97a5-7038c432aabf',NULL),(156671,3015,5088,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e3091-1691-11df-97a5-7038c432aabf',NULL),(156672,3015,5089,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e3cd4-1691-11df-97a5-7038c432aabf',NULL),(156673,3015,5356,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e3e6b-1691-11df-97a5-7038c432aabf',NULL),(156674,3015,1248,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e3ff0-1691-11df-97a5-7038c432aabf',NULL),(156675,3015,5096,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e4186-1691-11df-97a5-7038c432aabf',NULL),(156676,3015,1088,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e431d-1691-11df-97a5-7038c432aabf',NULL),(156677,3015,1088,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e44c4-1691-11df-97a5-7038c432aabf',NULL),(156678,3015,1088,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e465f-1691-11df-97a5-7038c432aabf',NULL),(156679,3015,1112,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e47f1-1691-11df-97a5-7038c432aabf',NULL),(156680,3015,1109,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e4987-1691-11df-97a5-7038c432aabf',NULL),(156681,3015,1110,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e4b19-1691-11df-97a5-7038c432aabf',NULL),(156682,3015,1111,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e4caf-1691-11df-97a5-7038c432aabf',NULL),(156683,3015,1255,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e4e41-1691-11df-97a5-7038c432aabf',NULL),(156684,3015,1277,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e4fd4-1691-11df-97a5-7038c432aabf',NULL),(156685,3015,1261,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e516a-1691-11df-97a5-7038c432aabf',NULL),(156686,3015,1265,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e52fc-1691-11df-97a5-7038c432aabf',NULL),(156687,3015,1268,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e5492-1691-11df-97a5-7038c432aabf',NULL),(156688,3015,1272,13217,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:23:17',0,1,NULL,NULL,NULL,'c91e5620-1691-11df-97a5-7038c432aabf',NULL),(156689,8958,1246,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e57b6-1691-11df-97a5-7038c432aabf',NULL),(156690,8958,5282,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e5944-1691-11df-97a5-7038c432aabf',NULL),(156691,8958,6096,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e5adb-1691-11df-97a5-7038c432aabf',NULL),(156692,8958,5272,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e5c71-1691-11df-97a5-7038c432aabf',NULL),(156693,8958,1146,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e5e03-1691-11df-97a5-7038c432aabf',NULL),(156694,8958,1154,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e5f9e-1691-11df-97a5-7038c432aabf',NULL),(156695,8958,1192,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e6130-1691-11df-97a5-7038c432aabf',NULL),(156696,8958,1155,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e62ca-1691-11df-97a5-7038c432aabf',NULL),(156697,8958,1164,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e646d-1691-11df-97a5-7038c432aabf',NULL),(156698,8958,1156,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e660c-1691-11df-97a5-7038c432aabf',NULL),(156699,8958,5092,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e6789-1691-11df-97a5-7038c432aabf',NULL),(156700,8958,5086,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e6906-1691-11df-97a5-7038c432aabf',NULL),(156701,8958,5087,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e6a87-1691-11df-97a5-7038c432aabf',NULL),(156702,8958,5085,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e6c0c-1691-11df-97a5-7038c432aabf',NULL),(156703,8958,5088,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e6d91-1691-11df-97a5-7038c432aabf',NULL),(156704,8958,5089,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e6f16-1691-11df-97a5-7038c432aabf',NULL),(156705,8958,5356,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e708f-1691-11df-97a5-7038c432aabf',NULL),(156706,8958,1248,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e720b-1691-11df-97a5-7038c432aabf',NULL),(156707,8958,5096,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e8289-1691-11df-97a5-7038c432aabf',NULL),(156708,8958,1088,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e8406-1691-11df-97a5-7038c432aabf',NULL),(156709,8958,1088,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e8582-1691-11df-97a5-7038c432aabf',NULL),(156710,8958,1088,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e8a12-1691-11df-97a5-7038c432aabf',NULL),(156711,8958,1112,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e8ba0-1691-11df-97a5-7038c432aabf',NULL),(156712,8958,1109,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e8d25-1691-11df-97a5-7038c432aabf',NULL),(156713,8958,1110,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91e8eb7-1691-11df-97a5-7038c432aabf',NULL),(156714,8958,1111,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91ea1b2-1691-11df-97a5-7038c432aabf',NULL),(156715,8958,1255,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91ea434-1691-11df-97a5-7038c432aabf',NULL),(156716,8958,1277,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91ea68f-1691-11df-97a5-7038c432aabf',NULL),(156717,8958,1261,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91ea8dd-1691-11df-97a5-7038c432aabf',NULL),(156718,8958,1265,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91eba53-1691-11df-97a5-7038c432aabf',NULL),(156719,8958,1268,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91ebe56-1691-11df-97a5-7038c432aabf',NULL),(156720,8958,1271,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91ec0c6-1691-11df-97a5-7038c432aabf',NULL),(156721,8958,1271,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91ed482-1691-11df-97a5-7038c432aabf',NULL),(156722,8958,1272,13222,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:28:41',0,1,NULL,NULL,NULL,'c91ed6d8-1691-11df-97a5-7038c432aabf',NULL),(156723,1010,1246,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91ee8db-1691-11df-97a5-7038c432aabf',NULL),(156724,1010,5282,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91ef977-1691-11df-97a5-7038c432aabf',NULL),(156725,1010,6096,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f0c14-1691-11df-97a5-7038c432aabf',NULL),(156726,1010,1154,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f36da-1691-11df-97a5-7038c432aabf',NULL),(156727,1010,1192,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f3870-1691-11df-97a5-7038c432aabf',NULL),(156728,1010,1155,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f39ed-1691-11df-97a5-7038c432aabf',NULL),(156729,1010,1164,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f3b69-1691-11df-97a5-7038c432aabf',NULL),(156730,1010,1156,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f3cea-1691-11df-97a5-7038c432aabf',NULL),(156731,1010,6065,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f3f52-1691-11df-97a5-7038c432aabf',NULL),(156732,1010,5092,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f40e4-1691-11df-97a5-7038c432aabf',NULL),(156733,1010,5086,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f4265-1691-11df-97a5-7038c432aabf',NULL),(156734,1010,5087,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f4530-1691-11df-97a5-7038c432aabf',NULL),(156735,1010,5085,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f46c6-1691-11df-97a5-7038c432aabf',NULL),(156736,1010,5088,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f4858-1691-11df-97a5-7038c432aabf',NULL),(156737,1010,5089,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f49ea-1691-11df-97a5-7038c432aabf',NULL),(156738,1010,5356,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f4b78-1691-11df-97a5-7038c432aabf',NULL),(156739,1010,1248,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f4d0e-1691-11df-97a5-7038c432aabf',NULL),(156740,1010,5096,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f4ea4-1691-11df-97a5-7038c432aabf',NULL),(156741,1010,1088,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f5032-1691-11df-97a5-7038c432aabf',NULL),(156742,1010,1088,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f51c9-1691-11df-97a5-7038c432aabf',NULL),(156743,1010,1088,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f535b-1691-11df-97a5-7038c432aabf',NULL),(156744,1010,1112,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f54e8-1691-11df-97a5-7038c432aabf',NULL),(156745,1010,1109,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f577b-1691-11df-97a5-7038c432aabf',NULL),(156746,1010,1110,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f590d-1691-11df-97a5-7038c432aabf',NULL),(156747,1010,1111,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f5a9f-1691-11df-97a5-7038c432aabf',NULL),(156748,1010,1255,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f5c31-1691-11df-97a5-7038c432aabf',NULL),(156749,1010,1277,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f5dc8-1691-11df-97a5-7038c432aabf',NULL),(156750,1010,1261,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f5f51-1691-11df-97a5-7038c432aabf',NULL),(156751,1010,1265,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f60ec-1691-11df-97a5-7038c432aabf',NULL),(156752,1010,1268,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f6282-1691-11df-97a5-7038c432aabf',NULL),(156753,1010,1271,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f6410-1691-11df-97a5-7038c432aabf',NULL),(156754,1010,1271,13225,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:31:55',0,1,NULL,NULL,NULL,'c91f65a2-1691-11df-97a5-7038c432aabf',NULL),(156755,8258,1246,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f6734-1691-11df-97a5-7038c432aabf',NULL),(156756,8258,5282,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f68ca-1691-11df-97a5-7038c432aabf',NULL),(156757,8258,6096,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f6a58-1691-11df-97a5-7038c432aabf',NULL),(156758,8258,5272,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f6bef-1691-11df-97a5-7038c432aabf',NULL),(156759,8258,1146,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f6d7c-1691-11df-97a5-7038c432aabf',NULL),(156760,8258,1154,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f6f0e-1691-11df-97a5-7038c432aabf',NULL),(156761,8258,1192,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f70a0-1691-11df-97a5-7038c432aabf',NULL),(156762,8258,1155,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f722e-1691-11df-97a5-7038c432aabf',NULL),(156763,8258,1164,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f73c0-1691-11df-97a5-7038c432aabf',NULL),(156764,8258,1156,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f7557-1691-11df-97a5-7038c432aabf',NULL),(156765,8258,5092,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f76e0-1691-11df-97a5-7038c432aabf',NULL),(156766,8258,5086,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f7872-1691-11df-97a5-7038c432aabf',NULL),(156767,8258,5087,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f79fc-1691-11df-97a5-7038c432aabf',NULL),(156768,8258,5085,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f7b92-1691-11df-97a5-7038c432aabf',NULL),(156769,8258,5088,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f7d42-1691-11df-97a5-7038c432aabf',NULL),(156770,8258,5089,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f7ed0-1691-11df-97a5-7038c432aabf',NULL),(156771,8258,5356,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f8062-1691-11df-97a5-7038c432aabf',NULL),(156772,8258,1248,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f81f0-1691-11df-97a5-7038c432aabf',NULL),(156773,8258,5096,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f837e-1691-11df-97a5-7038c432aabf',NULL),(156774,8258,1088,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f8514-1691-11df-97a5-7038c432aabf',NULL),(156775,8258,1088,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f86a2-1691-11df-97a5-7038c432aabf',NULL),(156776,8258,1088,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f8838-1691-11df-97a5-7038c432aabf',NULL),(156777,8258,1112,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f89c6-1691-11df-97a5-7038c432aabf',NULL),(156778,8258,1109,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f8b58-1691-11df-97a5-7038c432aabf',NULL),(156779,8258,1110,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f8cea-1691-11df-97a5-7038c432aabf',NULL),(156780,8258,1111,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f8e7c-1691-11df-97a5-7038c432aabf',NULL),(156781,8258,1255,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f9012-1691-11df-97a5-7038c432aabf',NULL),(156782,8258,1277,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f91a0-1691-11df-97a5-7038c432aabf',NULL),(156783,8258,1261,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f9332-1691-11df-97a5-7038c432aabf',NULL),(156784,8258,1265,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f94c0-1691-11df-97a5-7038c432aabf',NULL),(156785,8258,1268,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f9656-1691-11df-97a5-7038c432aabf',NULL),(156786,8258,1272,13228,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:47',0,1,NULL,NULL,NULL,'c91f97e0-1691-11df-97a5-7038c432aabf',NULL),(156787,2406,1246,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91f9976-1691-11df-97a5-7038c432aabf',NULL),(156788,2406,5282,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91f9b08-1691-11df-97a5-7038c432aabf',NULL),(156789,2406,6096,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91f9c96-1691-11df-97a5-7038c432aabf',NULL),(156790,2406,1154,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91f9e28-1691-11df-97a5-7038c432aabf',NULL),(156791,2406,1192,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91f9fb6-1691-11df-97a5-7038c432aabf',NULL),(156792,2406,1155,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fa148-1691-11df-97a5-7038c432aabf',NULL),(156793,2406,1164,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fb2be-1691-11df-97a5-7038c432aabf',NULL),(156794,2406,1156,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fb44c-1691-11df-97a5-7038c432aabf',NULL),(156795,2406,5092,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fb5d5-1691-11df-97a5-7038c432aabf',NULL),(156796,2406,5086,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fb767-1691-11df-97a5-7038c432aabf',NULL),(156797,2406,5087,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fb8fd-1691-11df-97a5-7038c432aabf',NULL),(156798,2406,5085,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fba90-1691-11df-97a5-7038c432aabf',NULL),(156799,2406,5088,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fbc19-1691-11df-97a5-7038c432aabf',NULL),(156800,2406,5089,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fbdaf-1691-11df-97a5-7038c432aabf',NULL),(156801,2406,952,13229,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3150,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fbf4a-1691-11df-97a5-7038c432aabf',NULL),(156802,2406,5497,13229,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,277,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fc1ea-1691-11df-97a5-7038c432aabf',NULL),(156803,2406,730,13229,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fc478-1691-11df-97a5-7038c432aabf',NULL),(156804,2406,853,13229,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1048,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fc6fe-1691-11df-97a5-7038c432aabf',NULL),(156805,2406,21,13229,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fca84-1691-11df-97a5-7038c432aabf',NULL),(156806,2406,851,13229,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fcdc6-1691-11df-97a5-7038c432aabf',NULL),(156807,2406,729,13229,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,189000,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fd0b7-1691-11df-97a5-7038c432aabf',NULL),(156808,2406,654,13229,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.2,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fd341-1691-11df-97a5-7038c432aabf',NULL),(156809,2406,678,13229,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fd5c3-1691-11df-97a5-7038c432aabf',NULL),(156810,2406,5096,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fd840-1691-11df-97a5-7038c432aabf',NULL),(156811,2406,1088,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fdabe-1691-11df-97a5-7038c432aabf',NULL),(156812,2406,1088,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fdd3b-1691-11df-97a5-7038c432aabf',NULL),(156813,2406,1088,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fdfb4-1691-11df-97a5-7038c432aabf',NULL),(156814,2406,1112,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fe231-1691-11df-97a5-7038c432aabf',NULL),(156815,2406,1109,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fe4b3-1691-11df-97a5-7038c432aabf',NULL),(156816,2406,1110,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fe72c-1691-11df-97a5-7038c432aabf',NULL),(156817,2406,1111,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fe9a1-1691-11df-97a5-7038c432aabf',NULL),(156818,2406,1255,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fec15-1691-11df-97a5-7038c432aabf',NULL),(156819,2406,1277,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fed92-1691-11df-97a5-7038c432aabf',NULL),(156820,2406,1261,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91fef0a-1691-11df-97a5-7038c432aabf',NULL),(156821,2406,1265,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91ff087-1691-11df-97a5-7038c432aabf',NULL),(156822,2406,1268,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91ff204-1691-11df-97a5-7038c432aabf',NULL),(156823,2406,1272,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:33:10',0,1,NULL,NULL,NULL,'c91ff3e7-1691-11df-97a5-7038c432aabf',NULL),(156824,915,1246,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c91ff579-1691-11df-97a5-7038c432aabf',NULL),(156825,915,5282,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c91ff707-1691-11df-97a5-7038c432aabf',NULL),(156826,915,6096,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c91ff899-1691-11df-97a5-7038c432aabf',NULL),(156827,915,5272,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c91ffa27-1691-11df-97a5-7038c432aabf',NULL),(156828,915,1146,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c91ffbdb-1691-11df-97a5-7038c432aabf',NULL),(156829,915,1154,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c91ffd54-1691-11df-97a5-7038c432aabf',NULL),(156830,915,1192,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c91ffec8-1691-11df-97a5-7038c432aabf',NULL),(156831,915,1155,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c9200049-1691-11df-97a5-7038c432aabf',NULL),(156832,915,1164,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c92001bd-1691-11df-97a5-7038c432aabf',NULL),(156833,915,1156,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c9200339-1691-11df-97a5-7038c432aabf',NULL),(156834,915,5092,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c92004b6-1691-11df-97a5-7038c432aabf',NULL),(156835,915,5086,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c920062f-1691-11df-97a5-7038c432aabf',NULL),(156836,915,5087,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c92007a7-1691-11df-97a5-7038c432aabf',NULL),(156837,915,5085,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c920091b-1691-11df-97a5-7038c432aabf',NULL),(156838,915,5088,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c9200a98-1691-11df-97a5-7038c432aabf',NULL),(156839,915,5089,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c9200c10-1691-11df-97a5-7038c432aabf',NULL),(156840,915,5356,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c9200d89-1691-11df-97a5-7038c432aabf',NULL),(156841,915,1248,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c9200f05-1691-11df-97a5-7038c432aabf',NULL),(156842,915,5096,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c920107e-1691-11df-97a5-7038c432aabf',NULL),(156843,915,1088,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c92011fa-1691-11df-97a5-7038c432aabf',NULL),(156844,915,1088,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c920136e-1691-11df-97a5-7038c432aabf',NULL),(156845,915,1088,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c92014e7-1691-11df-97a5-7038c432aabf',NULL),(156846,915,1112,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c9201663-1691-11df-97a5-7038c432aabf',NULL),(156847,915,1109,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c92017dc-1691-11df-97a5-7038c432aabf',NULL),(156848,915,1110,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c92019aa-1691-11df-97a5-7038c432aabf',NULL),(156849,915,1111,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c9201b38-1691-11df-97a5-7038c432aabf',NULL),(156850,915,1255,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c9201cca-1691-11df-97a5-7038c432aabf',NULL),(156851,915,1277,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c9201e53-1691-11df-97a5-7038c432aabf',NULL),(156852,915,1261,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c9201fe1-1691-11df-97a5-7038c432aabf',NULL),(156853,915,1265,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c920219e-1691-11df-97a5-7038c432aabf',NULL),(156854,915,1268,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c9202312-1691-11df-97a5-7038c432aabf',NULL),(156855,915,1271,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c920248a-1691-11df-97a5-7038c432aabf',NULL),(156856,915,1271,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c92025fe-1691-11df-97a5-7038c432aabf',NULL),(156857,915,1271,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c9202777-1691-11df-97a5-7038c432aabf',NULL),(156858,915,1271,13230,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:51',0,1,NULL,NULL,NULL,'c92028eb-1691-11df-97a5-7038c432aabf',NULL),(156859,8131,1246,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c9202a68-1691-11df-97a5-7038c432aabf',NULL),(156860,8131,5282,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c9202be0-1691-11df-97a5-7038c432aabf',NULL),(156861,8131,6096,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c9202d54-1691-11df-97a5-7038c432aabf',NULL),(156862,8131,5272,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c9202ed1-1691-11df-97a5-7038c432aabf',NULL),(156863,8131,1146,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c9203045-1691-11df-97a5-7038c432aabf',NULL),(156864,8131,1154,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c92031bd-1691-11df-97a5-7038c432aabf',NULL),(156865,8131,1192,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c9203336-1691-11df-97a5-7038c432aabf',NULL),(156866,8131,1155,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c92034aa-1691-11df-97a5-7038c432aabf',NULL),(156867,8131,1164,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c9203622-1691-11df-97a5-7038c432aabf',NULL),(156868,8131,1156,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c920379b-1691-11df-97a5-7038c432aabf',NULL),(156869,8131,6065,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c9203913-1691-11df-97a5-7038c432aabf',NULL),(156870,8131,5092,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c9203a87-1691-11df-97a5-7038c432aabf',NULL),(156871,8131,5086,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c9203c00-1691-11df-97a5-7038c432aabf',NULL),(156872,8131,5087,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c9203d7c-1691-11df-97a5-7038c432aabf',NULL),(156873,8131,5085,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c9203ef9-1691-11df-97a5-7038c432aabf',NULL),(156874,8131,5088,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c92040d0-1691-11df-97a5-7038c432aabf',NULL),(156875,8131,5089,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c9204262-1691-11df-97a5-7038c432aabf',NULL),(156876,8131,5356,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c92043f4-1691-11df-97a5-7038c432aabf',NULL),(156877,8131,1248,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c9204586-1691-11df-97a5-7038c432aabf',NULL),(156878,8131,5497,13231,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c9204714-1691-11df-97a5-7038c432aabf',NULL),(156879,8131,730,13231,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c920529f-1691-11df-97a5-7038c432aabf',NULL),(156880,8131,853,13231,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,619,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c9205418-1691-11df-97a5-7038c432aabf',NULL),(156881,8131,5096,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c920558c-1691-11df-97a5-7038c432aabf',NULL),(156882,8131,1088,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c920570d-1691-11df-97a5-7038c432aabf',NULL),(156883,8131,1088,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c9205885-1691-11df-97a5-7038c432aabf',NULL),(156884,8131,1088,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c9205a06-1691-11df-97a5-7038c432aabf',NULL),(156885,8131,1112,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c9205b7e-1691-11df-97a5-7038c432aabf',NULL),(156886,8131,1109,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c9205cfb-1691-11df-97a5-7038c432aabf',NULL),(156887,8131,1110,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c9205e73-1691-11df-97a5-7038c432aabf',NULL),(156888,8131,1111,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c9205ff0-1691-11df-97a5-7038c432aabf',NULL),(156889,8131,1255,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c920616d-1691-11df-97a5-7038c432aabf',NULL),(156890,8131,1277,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c92062e5-1691-11df-97a5-7038c432aabf',NULL),(156891,8131,1261,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c9206466-1691-11df-97a5-7038c432aabf',NULL),(156892,8131,1265,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c92065df-1691-11df-97a5-7038c432aabf',NULL),(156893,8131,1268,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c92067b1-1691-11df-97a5-7038c432aabf',NULL),(156894,8131,1272,13231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:35:14',0,1,NULL,NULL,NULL,'c9206943-1691-11df-97a5-7038c432aabf',NULL),(156895,1557,1246,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c9206ad5-1691-11df-97a5-7038c432aabf',NULL),(156896,1557,5282,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c9206c67-1691-11df-97a5-7038c432aabf',NULL),(156897,1557,6096,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c9206df5-1691-11df-97a5-7038c432aabf',NULL),(156898,1557,1154,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c9206fbe-1691-11df-97a5-7038c432aabf',NULL),(156899,1557,1192,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c920713b-1691-11df-97a5-7038c432aabf',NULL),(156900,1557,1155,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c92072bc-1691-11df-97a5-7038c432aabf',NULL),(156901,1557,1164,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c920743d-1691-11df-97a5-7038c432aabf',NULL),(156902,1557,1156,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c92075be-1691-11df-97a5-7038c432aabf',NULL),(156903,1557,6065,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c920773f-1691-11df-97a5-7038c432aabf',NULL),(156904,1557,5092,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c92078cd-1691-11df-97a5-7038c432aabf',NULL),(156905,1557,5086,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c9207a4e-1691-11df-97a5-7038c432aabf',NULL),(156906,1557,5087,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c9207bbe-1691-11df-97a5-7038c432aabf',NULL),(156907,1557,5085,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c9207d1c-1691-11df-97a5-7038c432aabf',NULL),(156908,1557,5088,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c9207e88-1691-11df-97a5-7038c432aabf',NULL),(156909,1557,5089,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c9207feb-1691-11df-97a5-7038c432aabf',NULL),(156910,1557,5356,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c9208156-1691-11df-97a5-7038c432aabf',NULL),(156911,1557,1248,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c92082be-1691-11df-97a5-7038c432aabf',NULL),(156912,1557,5096,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c9208425-1691-11df-97a5-7038c432aabf',NULL),(156913,1557,1088,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c920858c-1691-11df-97a5-7038c432aabf',NULL),(156914,1557,1088,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c92095a8-1691-11df-97a5-7038c432aabf',NULL),(156915,1557,1088,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c9209753-1691-11df-97a5-7038c432aabf',NULL),(156916,1557,1112,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c92098bb-1691-11df-97a5-7038c432aabf',NULL),(156917,1557,1109,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c9209d3d-1691-11df-97a5-7038c432aabf',NULL),(156918,1557,1110,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c9209eb6-1691-11df-97a5-7038c432aabf',NULL),(156919,1557,1111,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c920a026-1691-11df-97a5-7038c432aabf',NULL),(156920,1557,1255,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c920a1b4-1691-11df-97a5-7038c432aabf',NULL),(156921,1557,1250,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c920b473-1691-11df-97a5-7038c432aabf',NULL),(156922,1557,1250,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c920b739-1691-11df-97a5-7038c432aabf',NULL),(156923,1557,1250,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c920b998-1691-11df-97a5-7038c432aabf',NULL),(156924,1557,1277,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c920bbef-1691-11df-97a5-7038c432aabf',NULL),(156925,1557,1261,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c920cca4-1691-11df-97a5-7038c432aabf',NULL),(156926,1557,1252,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c920d07c-1691-11df-97a5-7038c432aabf',NULL),(156927,1557,1265,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c920d2ce-1691-11df-97a5-7038c432aabf',NULL),(156928,1557,1268,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c920e70a-1691-11df-97a5-7038c432aabf',NULL),(156929,1557,1272,13233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:36:56',0,1,NULL,NULL,NULL,'c920e93f-1691-11df-97a5-7038c432aabf',NULL),(156930,3503,1246,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c920f9ab-1691-11df-97a5-7038c432aabf',NULL),(156931,3503,5282,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c9210abf-1691-11df-97a5-7038c432aabf',NULL),(156932,3503,6096,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c9211cd7-1691-11df-97a5-7038c432aabf',NULL),(156933,3503,5272,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c9214061-1691-11df-97a5-7038c432aabf',NULL),(156934,3503,1154,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c92141d9-1691-11df-97a5-7038c432aabf',NULL),(156935,3503,1192,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c9214341-1691-11df-97a5-7038c432aabf',NULL),(156936,3503,5092,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c92144ac-1691-11df-97a5-7038c432aabf',NULL),(156937,3503,5086,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c921460f-1691-11df-97a5-7038c432aabf',NULL),(156938,3503,5087,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c9214855-1691-11df-97a5-7038c432aabf',NULL),(156939,3503,5085,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c92149c9-1691-11df-97a5-7038c432aabf',NULL),(156940,3503,5088,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c9214b35-1691-11df-97a5-7038c432aabf',NULL),(156941,3503,5089,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c9214cb1-1691-11df-97a5-7038c432aabf',NULL),(156942,3503,5356,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c9214e2a-1691-11df-97a5-7038c432aabf',NULL),(156943,3503,1248,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c9214fa6-1691-11df-97a5-7038c432aabf',NULL),(156944,3503,5096,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c921511f-1691-11df-97a5-7038c432aabf',NULL),(156945,3503,1112,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c9215302-1691-11df-97a5-7038c432aabf',NULL),(156946,3503,1109,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c921549d-1691-11df-97a5-7038c432aabf',NULL),(156947,3503,1110,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c921562f-1691-11df-97a5-7038c432aabf',NULL),(156948,3503,1111,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c92157ce-1691-11df-97a5-7038c432aabf',NULL),(156949,3503,1255,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c9215957-1691-11df-97a5-7038c432aabf',NULL),(156950,3503,1277,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c9215ae9-1691-11df-97a5-7038c432aabf',NULL),(156951,3503,1261,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c9215cb3-1691-11df-97a5-7038c432aabf',NULL),(156952,3503,1265,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c9215e2b-1691-11df-97a5-7038c432aabf',NULL),(156953,3503,1268,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c9215f9f-1691-11df-97a5-7038c432aabf',NULL),(156954,3503,1271,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c9216114-1691-11df-97a5-7038c432aabf',NULL),(156955,3503,1272,13239,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:39:53',0,1,NULL,NULL,NULL,'c9216290-1691-11df-97a5-7038c432aabf',NULL),(156956,8241,1246,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c9216409-1691-11df-97a5-7038c432aabf',NULL),(156957,8241,5282,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c9216581-1691-11df-97a5-7038c432aabf',NULL),(156958,8241,6096,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c9216702-1691-11df-97a5-7038c432aabf',NULL),(156959,8241,1154,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c9216876-1691-11df-97a5-7038c432aabf',NULL),(156960,8241,1192,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c92169f7-1691-11df-97a5-7038c432aabf',NULL),(156961,8241,1155,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c9216b70-1691-11df-97a5-7038c432aabf',NULL),(156962,8241,1164,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c9216cec-1691-11df-97a5-7038c432aabf',NULL),(156963,8241,1156,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c9216e65-1691-11df-97a5-7038c432aabf',NULL),(156964,8241,5092,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c9216fdd-1691-11df-97a5-7038c432aabf',NULL),(156965,8241,5086,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c9217155-1691-11df-97a5-7038c432aabf',NULL),(156966,8241,5087,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c92172ce-1691-11df-97a5-7038c432aabf',NULL),(156967,8241,5085,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c9217446-1691-11df-97a5-7038c432aabf',NULL),(156968,8241,5088,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c92175c7-1691-11df-97a5-7038c432aabf',NULL),(156969,8241,5089,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c921773b-1691-11df-97a5-7038c432aabf',NULL),(156970,8241,5356,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c9217909-1691-11df-97a5-7038c432aabf',NULL),(156971,8241,1248,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c9217ae8-1691-11df-97a5-7038c432aabf',NULL),(156972,8241,5096,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c9217c7f-1691-11df-97a5-7038c432aabf',NULL),(156973,8241,6042,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c9217e11-1691-11df-97a5-7038c432aabf',NULL),(156974,8241,1088,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c9217f9a-1691-11df-97a5-7038c432aabf',NULL),(156975,8241,1088,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c9218164-1691-11df-97a5-7038c432aabf',NULL),(156976,8241,1088,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c92182d8-1691-11df-97a5-7038c432aabf',NULL),(156977,8241,1112,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c9218455-1691-11df-97a5-7038c432aabf',NULL),(156978,8241,1109,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c92185c9-1691-11df-97a5-7038c432aabf',NULL),(156979,8241,1110,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c9218745-1691-11df-97a5-7038c432aabf',NULL),(156980,8241,1111,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c92188c2-1691-11df-97a5-7038c432aabf',NULL),(156981,8241,1255,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c9218a36-1691-11df-97a5-7038c432aabf',NULL),(156982,8241,1277,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c9218bb3-1691-11df-97a5-7038c432aabf',NULL),(156983,8241,1261,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c9218d2b-1691-11df-97a5-7038c432aabf',NULL),(156984,8241,1265,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c9218ea8-1691-11df-97a5-7038c432aabf',NULL),(156985,8241,1268,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c9219020-1691-11df-97a5-7038c432aabf',NULL),(156986,8241,1272,13240,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:40:52',0,1,NULL,NULL,NULL,'c921919d-1691-11df-97a5-7038c432aabf',NULL),(156987,5677,1246,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921931e-1691-11df-97a5-7038c432aabf',NULL),(156988,5677,5282,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c9219496-1691-11df-97a5-7038c432aabf',NULL),(156989,5677,6096,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921960f-1691-11df-97a5-7038c432aabf',NULL),(156990,5677,1154,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c9219787-1691-11df-97a5-7038c432aabf',NULL),(156991,5677,1192,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c9219904-1691-11df-97a5-7038c432aabf',NULL),(156992,5677,1155,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c9219a89-1691-11df-97a5-7038c432aabf',NULL),(156993,5677,1164,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c9219bf9-1691-11df-97a5-7038c432aabf',NULL),(156994,5677,1156,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c9219d7a-1691-11df-97a5-7038c432aabf',NULL),(156995,5677,5092,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c9219ef2-1691-11df-97a5-7038c432aabf',NULL),(156996,5677,5086,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921a0cd-1691-11df-97a5-7038c432aabf',NULL),(156997,5677,5087,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921a25b-1691-11df-97a5-7038c432aabf',NULL),(156998,5677,5085,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921a3ed-1691-11df-97a5-7038c432aabf',NULL),(156999,5677,5088,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921a57f-1691-11df-97a5-7038c432aabf',NULL),(157000,5677,5089,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921b135-1691-11df-97a5-7038c432aabf',NULL),(157001,5677,5356,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921b2b6-1691-11df-97a5-7038c432aabf',NULL),(157002,5677,1248,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921b42b-1691-11df-97a5-7038c432aabf',NULL),(157003,5677,1276,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921b5a7-1691-11df-97a5-7038c432aabf',NULL),(157004,5677,5096,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921b724-1691-11df-97a5-7038c432aabf',NULL),(157005,5677,6042,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921b89c-1691-11df-97a5-7038c432aabf',NULL),(157006,5677,6042,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921ba19-1691-11df-97a5-7038c432aabf',NULL),(157007,5677,1088,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921bb9a-1691-11df-97a5-7038c432aabf',NULL),(157008,5677,1088,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921bd1f-1691-11df-97a5-7038c432aabf',NULL),(157009,5677,1088,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921bf98-1691-11df-97a5-7038c432aabf',NULL),(157010,5677,1112,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921c200-1691-11df-97a5-7038c432aabf',NULL),(157011,5677,1109,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921c46c-1691-11df-97a5-7038c432aabf',NULL),(157012,5677,1110,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921c82a-1691-11df-97a5-7038c432aabf',NULL),(157013,5677,1111,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921cadf-1691-11df-97a5-7038c432aabf',NULL),(157014,5677,1255,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921cd90-1691-11df-97a5-7038c432aabf',NULL),(157015,5677,1277,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921d05a-1691-11df-97a5-7038c432aabf',NULL),(157016,5677,1261,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921d2d3-1691-11df-97a5-7038c432aabf',NULL),(157017,5677,1265,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921d551-1691-11df-97a5-7038c432aabf',NULL),(157018,5677,1268,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921d7ce-1691-11df-97a5-7038c432aabf',NULL),(157019,5677,1271,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921da47-1691-11df-97a5-7038c432aabf',NULL),(157020,5677,1271,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921dcc0-1691-11df-97a5-7038c432aabf',NULL),(157021,5677,1271,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921df3d-1691-11df-97a5-7038c432aabf',NULL),(157022,5677,1271,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921e1b6-1691-11df-97a5-7038c432aabf',NULL),(157023,5677,1271,13242,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:41:04',0,1,NULL,NULL,NULL,'c921e438-1691-11df-97a5-7038c432aabf',NULL),(157024,1219,1246,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c921e6ad-1691-11df-97a5-7038c432aabf',NULL),(157025,1219,5282,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c921e92e-1691-11df-97a5-7038c432aabf',NULL),(157026,1219,6096,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c921eba7-1691-11df-97a5-7038c432aabf',NULL),(157027,1219,5272,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c921ed28-1691-11df-97a5-7038c432aabf',NULL),(157028,1219,1146,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c921ef07-1691-11df-97a5-7038c432aabf',NULL),(157029,1219,1154,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c921f095-1691-11df-97a5-7038c432aabf',NULL),(157030,1219,1192,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c921f227-1691-11df-97a5-7038c432aabf',NULL),(157031,1219,1155,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c921f3b1-1691-11df-97a5-7038c432aabf',NULL),(157032,1219,1164,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c921f543-1691-11df-97a5-7038c432aabf',NULL),(157033,1219,1156,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c921f704-1691-11df-97a5-7038c432aabf',NULL),(157034,1219,5092,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c921f87c-1691-11df-97a5-7038c432aabf',NULL),(157035,1219,5086,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c921f9fd-1691-11df-97a5-7038c432aabf',NULL),(157036,1219,5087,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c921fb6d-1691-11df-97a5-7038c432aabf',NULL),(157037,1219,5085,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c921fcea-1691-11df-97a5-7038c432aabf',NULL),(157038,1219,5088,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c921fe62-1691-11df-97a5-7038c432aabf',NULL),(157039,1219,5089,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c921ffdb-1691-11df-97a5-7038c432aabf',NULL),(157040,1219,5356,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c9220157-1691-11df-97a5-7038c432aabf',NULL),(157041,1219,1248,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c92202d0-1691-11df-97a5-7038c432aabf',NULL),(157042,1219,5096,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c922044c-1691-11df-97a5-7038c432aabf',NULL),(157043,1219,6042,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c92205c5-1691-11df-97a5-7038c432aabf',NULL),(157044,1219,1088,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c9220742-1691-11df-97a5-7038c432aabf',NULL),(157045,1219,1088,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c92208be-1691-11df-97a5-7038c432aabf',NULL),(157046,1219,1088,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c9220a37-1691-11df-97a5-7038c432aabf',NULL),(157047,1219,1112,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c9220bb3-1691-11df-97a5-7038c432aabf',NULL),(157048,1219,1109,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c9220d2c-1691-11df-97a5-7038c432aabf',NULL),(157049,1219,1110,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c9220ea8-1691-11df-97a5-7038c432aabf',NULL),(157050,1219,1111,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c922101d-1691-11df-97a5-7038c432aabf',NULL),(157051,1219,1255,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c9221199-1691-11df-97a5-7038c432aabf',NULL),(157052,1219,1277,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c9221316-1691-11df-97a5-7038c432aabf',NULL),(157053,1219,1261,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c922148e-1691-11df-97a5-7038c432aabf',NULL),(157054,1219,1265,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c9221672-1691-11df-97a5-7038c432aabf',NULL),(157055,1219,1268,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c92217fb-1691-11df-97a5-7038c432aabf',NULL),(157056,1219,1271,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c9221989-1691-11df-97a5-7038c432aabf',NULL),(157057,1219,1272,13243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:40',0,1,NULL,NULL,NULL,'c9221b12-1691-11df-97a5-7038c432aabf',NULL),(157058,7979,1246,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c9221ca4-1691-11df-97a5-7038c432aabf',NULL),(157059,7979,5282,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c9221e61-1691-11df-97a5-7038c432aabf',NULL),(157060,7979,6096,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c9221fd5-1691-11df-97a5-7038c432aabf',NULL),(157061,7979,5272,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c922214e-1691-11df-97a5-7038c432aabf',NULL),(157062,7979,1146,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c92222cb-1691-11df-97a5-7038c432aabf',NULL),(157063,7979,1154,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c9222447-1691-11df-97a5-7038c432aabf',NULL),(157064,7979,1192,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c92225c4-1691-11df-97a5-7038c432aabf',NULL),(157065,7979,1155,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c922273c-1691-11df-97a5-7038c432aabf',NULL),(157066,7979,1164,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c92228bd-1691-11df-97a5-7038c432aabf',NULL),(157067,7979,1156,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c9222a36-1691-11df-97a5-7038c432aabf',NULL),(157068,7979,5092,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c9222bb2-1691-11df-97a5-7038c432aabf',NULL),(157069,7979,5086,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c9222d26-1691-11df-97a5-7038c432aabf',NULL),(157070,7979,5087,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c9222ea7-1691-11df-97a5-7038c432aabf',NULL),(157071,7979,5085,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c9223024-1691-11df-97a5-7038c432aabf',NULL),(157072,7979,5088,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c9223194-1691-11df-97a5-7038c432aabf',NULL),(157073,7979,5089,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c9223311-1691-11df-97a5-7038c432aabf',NULL),(157074,7979,5356,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c9223485-1691-11df-97a5-7038c432aabf',NULL),(157075,7979,1248,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c9223601-1691-11df-97a5-7038c432aabf',NULL),(157076,7979,21,13244,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c922377a-1691-11df-97a5-7038c432aabf',NULL),(157077,7979,851,13244,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c92238f2-1691-11df-97a5-7038c432aabf',NULL),(157078,7979,729,13244,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236000,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c9223a6b-1691-11df-97a5-7038c432aabf',NULL),(157079,7979,678,13244,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c9223be3-1691-11df-97a5-7038c432aabf',NULL),(157080,7979,5096,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c9223dcf-1691-11df-97a5-7038c432aabf',NULL),(157081,7979,1088,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c9223f61-1691-11df-97a5-7038c432aabf',NULL),(157082,7979,1088,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c92240fc-1691-11df-97a5-7038c432aabf',NULL),(157083,7979,1088,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c9224296-1691-11df-97a5-7038c432aabf',NULL),(157084,7979,1112,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c9224424-1691-11df-97a5-7038c432aabf',NULL),(157085,7979,1109,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c92245d8-1691-11df-97a5-7038c432aabf',NULL),(157086,7979,1110,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c922511b-1691-11df-97a5-7038c432aabf',NULL),(157087,7979,1111,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c9225298-1691-11df-97a5-7038c432aabf',NULL),(157088,7979,1255,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c922540c-1691-11df-97a5-7038c432aabf',NULL),(157089,7979,1277,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c922558d-1691-11df-97a5-7038c432aabf',NULL),(157090,7979,1261,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c922570e-1691-11df-97a5-7038c432aabf',NULL),(157091,7979,1265,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c922588b-1691-11df-97a5-7038c432aabf',NULL),(157092,7979,1268,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c9225a07-1691-11df-97a5-7038c432aabf',NULL),(157093,7979,1272,13244,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:42:14',0,1,NULL,NULL,NULL,'c9225b88-1691-11df-97a5-7038c432aabf',NULL),(157094,3525,1246,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c9225d01-1691-11df-97a5-7038c432aabf',NULL),(157095,3525,5282,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c9225e86-1691-11df-97a5-7038c432aabf',NULL),(157096,3525,6096,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c9226003-1691-11df-97a5-7038c432aabf',NULL),(157097,3525,5272,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c922617f-1691-11df-97a5-7038c432aabf',NULL),(157098,3525,1146,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c92262f8-1691-11df-97a5-7038c432aabf',NULL),(157099,3525,1154,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c92265e0-1691-11df-97a5-7038c432aabf',NULL),(157100,3525,1192,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c9226794-1691-11df-97a5-7038c432aabf',NULL),(157101,3525,1156,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c922692f-1691-11df-97a5-7038c432aabf',NULL),(157102,3525,6077,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c9226ad2-1691-11df-97a5-7038c432aabf',NULL),(157103,3525,5092,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c9226c6d-1691-11df-97a5-7038c432aabf',NULL),(157104,3525,5086,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c9226e0b-1691-11df-97a5-7038c432aabf',NULL),(157105,3525,5087,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c9226faa-1691-11df-97a5-7038c432aabf',NULL),(157106,3525,5085,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c9227145-1691-11df-97a5-7038c432aabf',NULL),(157107,3525,5088,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c92272e0-1691-11df-97a5-7038c432aabf',NULL),(157108,3525,5089,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c922747a-1691-11df-97a5-7038c432aabf',NULL),(157109,3525,5356,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c9227619-1691-11df-97a5-7038c432aabf',NULL),(157110,3525,1248,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c92277b8-1691-11df-97a5-7038c432aabf',NULL),(157111,3525,5096,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c9227968-1691-11df-97a5-7038c432aabf',NULL),(157112,3525,6042,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c9227b0b-1691-11df-97a5-7038c432aabf',NULL),(157113,3525,1112,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c9227c8c-1691-11df-97a5-7038c432aabf',NULL),(157114,3525,1109,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c9227e11-1691-11df-97a5-7038c432aabf',NULL),(157115,3525,1110,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c9227f8e-1691-11df-97a5-7038c432aabf',NULL),(157116,3525,1111,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c9228113-1691-11df-97a5-7038c432aabf',NULL),(157117,3525,1255,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c9228298-1691-11df-97a5-7038c432aabf',NULL),(157118,3525,1277,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c9228415-1691-11df-97a5-7038c432aabf',NULL),(157119,3525,1261,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c9228592-1691-11df-97a5-7038c432aabf',NULL),(157120,3525,1265,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c922870f-1691-11df-97a5-7038c432aabf',NULL),(157121,3525,1268,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c92297fb-1691-11df-97a5-7038c432aabf',NULL),(157122,3525,1271,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c922997c-1691-11df-97a5-7038c432aabf',NULL),(157123,3525,1272,13246,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:44:04',0,1,NULL,NULL,NULL,'c9229ae8-1691-11df-97a5-7038c432aabf',NULL),(157124,381,1246,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c9229c58-1691-11df-97a5-7038c432aabf',NULL),(157125,381,5282,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c922a0d6-1691-11df-97a5-7038c432aabf',NULL),(157126,381,6096,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c922a24f-1691-11df-97a5-7038c432aabf',NULL),(157127,381,5272,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c922b4ce-1691-11df-97a5-7038c432aabf',NULL),(157128,381,1146,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c922b743-1691-11df-97a5-7038c432aabf',NULL),(157129,381,1154,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c922b9d1-1691-11df-97a5-7038c432aabf',NULL),(157130,381,1192,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c922bc01-1691-11df-97a5-7038c432aabf',NULL),(157131,381,1155,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c922cc7b-1691-11df-97a5-7038c432aabf',NULL),(157132,381,1164,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c922ceb4-1691-11df-97a5-7038c432aabf',NULL),(157133,381,1156,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c922d27e-1691-11df-97a5-7038c432aabf',NULL),(157134,381,6065,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c922e665-1691-11df-97a5-7038c432aabf',NULL),(157135,381,5092,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c922e8a2-1691-11df-97a5-7038c432aabf',NULL),(157136,381,5086,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c922f920-1691-11df-97a5-7038c432aabf',NULL),(157137,381,5087,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c9230a9a-1691-11df-97a5-7038c432aabf',NULL),(157138,381,5085,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c9232ddf-1691-11df-97a5-7038c432aabf',NULL),(157139,381,5088,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c9232fa0-1691-11df-97a5-7038c432aabf',NULL),(157140,381,5089,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c9233119-1691-11df-97a5-7038c432aabf',NULL),(157141,381,5356,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c923329e-1691-11df-97a5-7038c432aabf',NULL),(157142,381,1248,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c9233423-1691-11df-97a5-7038c432aabf',NULL),(157143,381,5497,13251,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c92335a0-1691-11df-97a5-7038c432aabf',NULL),(157144,381,730,13251,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c923371c-1691-11df-97a5-7038c432aabf',NULL),(157145,381,853,13251,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,433,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c923389d-1691-11df-97a5-7038c432aabf',NULL),(157146,381,790,13251,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.28,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c9233a1a-1691-11df-97a5-7038c432aabf',NULL),(157147,381,654,13251,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.3,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c9233b9b-1691-11df-97a5-7038c432aabf',NULL),(157148,381,5096,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c9233d13-1691-11df-97a5-7038c432aabf',NULL),(157149,381,1088,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c9233e99-1691-11df-97a5-7038c432aabf',NULL),(157150,381,1088,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c9234073-1691-11df-97a5-7038c432aabf',NULL),(157151,381,1088,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c9234205-1691-11df-97a5-7038c432aabf',NULL),(157152,381,1112,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c9234397-1691-11df-97a5-7038c432aabf',NULL),(157153,381,1109,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c9234525-1691-11df-97a5-7038c432aabf',NULL),(157154,381,1110,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c92346bc-1691-11df-97a5-7038c432aabf',NULL),(157155,381,1111,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c9234874-1691-11df-97a5-7038c432aabf',NULL),(157156,381,1255,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c92349ed-1691-11df-97a5-7038c432aabf',NULL),(157157,381,1277,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c9234b69-1691-11df-97a5-7038c432aabf',NULL),(157158,381,1261,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c9234ce2-1691-11df-97a5-7038c432aabf',NULL),(157159,381,1265,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c9234ec1-1691-11df-97a5-7038c432aabf',NULL),(157160,381,1268,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c923504e-1691-11df-97a5-7038c432aabf',NULL),(157161,381,1272,13251,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:46:15',0,1,NULL,NULL,NULL,'c92351e5-1691-11df-97a5-7038c432aabf',NULL),(157162,9246,1246,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c923537b-1691-11df-97a5-7038c432aabf',NULL),(157163,9246,5282,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c9235509-1691-11df-97a5-7038c432aabf',NULL),(157164,9246,6096,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c92356c6-1691-11df-97a5-7038c432aabf',NULL),(157165,9246,5272,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c923583e-1691-11df-97a5-7038c432aabf',NULL),(157166,9246,1146,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c92359bf-1691-11df-97a5-7038c432aabf',NULL),(157167,9246,1154,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c9235b38-1691-11df-97a5-7038c432aabf',NULL),(157168,9246,1192,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c9235cb9-1691-11df-97a5-7038c432aabf',NULL),(157169,9246,1155,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c9235e35-1691-11df-97a5-7038c432aabf',NULL),(157170,9246,1164,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c9235fb2-1691-11df-97a5-7038c432aabf',NULL),(157171,9246,1156,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c9236133-1691-11df-97a5-7038c432aabf',NULL),(157172,9246,5092,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c92362a7-1691-11df-97a5-7038c432aabf',NULL),(157173,9246,5086,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c9236428-1691-11df-97a5-7038c432aabf',NULL),(157174,9246,5087,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c92365a5-1691-11df-97a5-7038c432aabf',NULL),(157175,9246,5085,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c923671d-1691-11df-97a5-7038c432aabf',NULL),(157176,9246,5088,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c923689a-1691-11df-97a5-7038c432aabf',NULL),(157177,9246,5089,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c9236a12-1691-11df-97a5-7038c432aabf',NULL),(157178,9246,5356,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c9236b8a-1691-11df-97a5-7038c432aabf',NULL),(157179,9246,1248,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c9236d0b-1691-11df-97a5-7038c432aabf',NULL),(157180,9246,5096,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c9236e84-1691-11df-97a5-7038c432aabf',NULL),(157181,9246,1088,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c9237005-1691-11df-97a5-7038c432aabf',NULL),(157182,9246,1088,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c923717d-1691-11df-97a5-7038c432aabf',NULL),(157183,9246,1088,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c92372fe-1691-11df-97a5-7038c432aabf',NULL),(157184,9246,1112,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c9237477-1691-11df-97a5-7038c432aabf',NULL),(157185,9246,1109,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c923765e-1691-11df-97a5-7038c432aabf',NULL),(157186,9246,1110,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c9237cf8-1691-11df-97a5-7038c432aabf',NULL),(157187,9246,1111,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c9237e79-1691-11df-97a5-7038c432aabf',NULL),(157188,9246,1255,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c9237ff1-1691-11df-97a5-7038c432aabf',NULL),(157189,9246,1277,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c9238172-1691-11df-97a5-7038c432aabf',NULL),(157190,9246,1261,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c92382ea-1691-11df-97a5-7038c432aabf',NULL),(157191,9246,1265,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c923846b-1691-11df-97a5-7038c432aabf',NULL),(157192,9246,1268,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c92385e4-1691-11df-97a5-7038c432aabf',NULL),(157193,9246,1271,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c9238760-1691-11df-97a5-7038c432aabf',NULL),(157194,9246,1271,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c92388d9-1691-11df-97a5-7038c432aabf',NULL),(157195,9246,1271,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c9238a56-1691-11df-97a5-7038c432aabf',NULL),(157196,9246,1271,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c9238bd2-1691-11df-97a5-7038c432aabf',NULL),(157197,9246,1272,13255,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:48:46',0,1,NULL,NULL,NULL,'c9238d4b-1691-11df-97a5-7038c432aabf',NULL),(157198,8472,1246,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c9238ecc-1691-11df-97a5-7038c432aabf',NULL),(157199,8472,5282,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c9239044-1691-11df-97a5-7038c432aabf',NULL),(157200,8472,6096,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c92391c5-1691-11df-97a5-7038c432aabf',NULL),(157201,8472,1154,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c9239342-1691-11df-97a5-7038c432aabf',NULL),(157202,8472,1192,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c92394ba-1691-11df-97a5-7038c432aabf',NULL),(157203,8472,5092,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c9239637-1691-11df-97a5-7038c432aabf',NULL),(157204,8472,5086,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c92397af-1691-11df-97a5-7038c432aabf',NULL),(157205,8472,5087,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c9239930-1691-11df-97a5-7038c432aabf',NULL),(157206,8472,5085,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c923a9a5-1691-11df-97a5-7038c432aabf',NULL),(157207,8472,5088,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c923ab19-1691-11df-97a5-7038c432aabf',NULL),(157208,8472,5089,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c923ac96-1691-11df-97a5-7038c432aabf',NULL),(157209,8472,5356,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c923ae17-1691-11df-97a5-7038c432aabf',NULL),(157210,8472,1248,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c923af98-1691-11df-97a5-7038c432aabf',NULL),(157211,8472,5096,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c923b115-1691-11df-97a5-7038c432aabf',NULL),(157212,8472,6042,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c923b28d-1691-11df-97a5-7038c432aabf',NULL),(157213,8472,1112,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c923b40e-1691-11df-97a5-7038c432aabf',NULL),(157214,8472,1109,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c923b586-1691-11df-97a5-7038c432aabf',NULL),(157215,8472,1110,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c923b714-1691-11df-97a5-7038c432aabf',NULL),(157216,8472,1111,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c923b991-1691-11df-97a5-7038c432aabf',NULL),(157217,8472,1255,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c923bbf9-1691-11df-97a5-7038c432aabf',NULL),(157218,8472,1277,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c923be66-1691-11df-97a5-7038c432aabf',NULL),(157219,8472,1261,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c923c1b9-1691-11df-97a5-7038c432aabf',NULL),(157220,8472,1265,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c923c4b2-1691-11df-97a5-7038c432aabf',NULL),(157221,8472,1268,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c923c763-1691-11df-97a5-7038c432aabf',NULL),(157222,8472,1271,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c923ca0f-1691-11df-97a5-7038c432aabf',NULL),(157223,8472,1271,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c923ccb3-1691-11df-97a5-7038c432aabf',NULL),(157224,8472,1271,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c923cf6c-1691-11df-97a5-7038c432aabf',NULL),(157225,8472,1271,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c923d1f2-1691-11df-97a5-7038c432aabf',NULL),(157226,8472,1272,13259,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:50:51',0,1,NULL,NULL,NULL,'c923d46b-1691-11df-97a5-7038c432aabf',NULL),(157227,1773,1246,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923d6ed-1691-11df-97a5-7038c432aabf',NULL),(157228,1773,5282,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923d96a-1691-11df-97a5-7038c432aabf',NULL),(157229,1773,6096,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923dbec-1691-11df-97a5-7038c432aabf',NULL),(157230,1773,5272,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923de69-1691-11df-97a5-7038c432aabf',NULL),(157231,1773,1146,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923e0e2-1691-11df-97a5-7038c432aabf',NULL),(157232,1773,1154,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923e263-1691-11df-97a5-7038c432aabf',NULL),(157233,1773,1192,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923e3db-1691-11df-97a5-7038c432aabf',NULL),(157234,1773,1155,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923e558-1691-11df-97a5-7038c432aabf',NULL),(157235,1773,1164,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923e6d0-1691-11df-97a5-7038c432aabf',NULL),(157236,1773,1156,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923e84d-1691-11df-97a5-7038c432aabf',NULL),(157237,1773,5092,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923ea1b-1691-11df-97a5-7038c432aabf',NULL),(157238,1773,5086,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923ebc7-1691-11df-97a5-7038c432aabf',NULL),(157239,1773,5087,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923ed5d-1691-11df-97a5-7038c432aabf',NULL),(157240,1773,5085,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923eeeb-1691-11df-97a5-7038c432aabf',NULL),(157241,1773,5088,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923f07d-1691-11df-97a5-7038c432aabf',NULL),(157242,1773,5089,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923f247-1691-11df-97a5-7038c432aabf',NULL),(157243,1773,5356,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923f3bb-1691-11df-97a5-7038c432aabf',NULL),(157244,1773,1248,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923f537-1691-11df-97a5-7038c432aabf',NULL),(157245,1773,5096,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923f6b0-1691-11df-97a5-7038c432aabf',NULL),(157246,1773,1088,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923f831-1691-11df-97a5-7038c432aabf',NULL),(157247,1773,1088,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923f9ad-1691-11df-97a5-7038c432aabf',NULL),(157248,1773,1088,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923fb26-1691-11df-97a5-7038c432aabf',NULL),(157249,1773,1112,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923fca2-1691-11df-97a5-7038c432aabf',NULL),(157250,1773,1109,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923fe1b-1691-11df-97a5-7038c432aabf',NULL),(157251,1773,1110,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c923ff93-1691-11df-97a5-7038c432aabf',NULL),(157252,1773,1111,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c9240107-1691-11df-97a5-7038c432aabf',NULL),(157253,1773,1255,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c9240284-1691-11df-97a5-7038c432aabf',NULL),(157254,1773,1277,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c9240401-1691-11df-97a5-7038c432aabf',NULL),(157255,1773,1261,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c9240575-1691-11df-97a5-7038c432aabf',NULL),(157256,1773,1265,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c92406f2-1691-11df-97a5-7038c432aabf',NULL),(157257,1773,1268,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c924086a-1691-11df-97a5-7038c432aabf',NULL),(157258,1773,1272,13263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:55:03',0,1,NULL,NULL,NULL,'c92409e2-1691-11df-97a5-7038c432aabf',NULL),(157259,2531,1246,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c9240b5b-1691-11df-97a5-7038c432aabf',NULL),(157260,2531,5282,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c9240cd7-1691-11df-97a5-7038c432aabf',NULL),(157261,2531,6096,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c9240e54-1691-11df-97a5-7038c432aabf',NULL),(157262,2531,5272,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c9240fc8-1691-11df-97a5-7038c432aabf',NULL),(157263,2531,1146,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c924119a-1691-11df-97a5-7038c432aabf',NULL),(157264,2531,1154,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c9241324-1691-11df-97a5-7038c432aabf',NULL),(157265,2531,1192,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c92414b2-1691-11df-97a5-7038c432aabf',NULL),(157266,2531,1155,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c9241640-1691-11df-97a5-7038c432aabf',NULL),(157267,2531,1164,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c92417c9-1691-11df-97a5-7038c432aabf',NULL),(157268,2531,1156,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c924198e-1691-11df-97a5-7038c432aabf',NULL),(157269,2531,5092,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c9241b07-1691-11df-97a5-7038c432aabf',NULL),(157270,2531,5086,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c9241c84-1691-11df-97a5-7038c432aabf',NULL),(157271,2531,5087,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c9241df8-1691-11df-97a5-7038c432aabf',NULL),(157272,2531,5085,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c9241f79-1691-11df-97a5-7038c432aabf',NULL),(157273,2531,5088,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c92420f1-1691-11df-97a5-7038c432aabf',NULL),(157274,2531,5089,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c9242269-1691-11df-97a5-7038c432aabf',NULL),(157275,2531,5096,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c92423e2-1691-11df-97a5-7038c432aabf',NULL),(157276,2531,1088,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c924255e-1691-11df-97a5-7038c432aabf',NULL),(157277,2531,1088,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c92426d7-1691-11df-97a5-7038c432aabf',NULL),(157278,2531,1088,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c9242858-1691-11df-97a5-7038c432aabf',NULL),(157279,2531,1112,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c92429cc-1691-11df-97a5-7038c432aabf',NULL),(157280,2531,1109,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c9242b49-1691-11df-97a5-7038c432aabf',NULL),(157281,2531,1110,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c9242cbd-1691-11df-97a5-7038c432aabf',NULL),(157282,2531,1111,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c9242e39-1691-11df-97a5-7038c432aabf',NULL),(157283,2531,1255,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c9242fb2-1691-11df-97a5-7038c432aabf',NULL),(157284,2531,1277,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c924312f-1691-11df-97a5-7038c432aabf',NULL),(157285,2531,1261,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c92432b4-1691-11df-97a5-7038c432aabf',NULL),(157286,2531,1265,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c9243430-1691-11df-97a5-7038c432aabf',NULL),(157287,2531,1268,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c92435ad-1691-11df-97a5-7038c432aabf',NULL),(157288,2531,1272,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 14:56:19',0,1,NULL,NULL,NULL,'c9243726-1691-11df-97a5-7038c432aabf',NULL),(157289,1685,1246,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c9243909-1691-11df-97a5-7038c432aabf',NULL),(157290,1685,5282,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c9243a97-1691-11df-97a5-7038c432aabf',NULL),(157291,1685,6096,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c9243c29-1691-11df-97a5-7038c432aabf',NULL),(157292,1685,5272,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c9243dbf-1691-11df-97a5-7038c432aabf',NULL),(157293,1685,1146,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c924496d-1691-11df-97a5-7038c432aabf',NULL),(157294,1685,1154,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c9244aee-1691-11df-97a5-7038c432aabf',NULL),(157295,1685,1192,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c9244c62-1691-11df-97a5-7038c432aabf',NULL),(157296,1685,1155,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c9244ddf-1691-11df-97a5-7038c432aabf',NULL),(157297,1685,1164,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c9244f60-1691-11df-97a5-7038c432aabf',NULL),(157298,1685,1156,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c92450dc-1691-11df-97a5-7038c432aabf',NULL),(157299,1685,5092,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c924525d-1691-11df-97a5-7038c432aabf',NULL),(157300,1685,5086,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c92453d6-1691-11df-97a5-7038c432aabf',NULL),(157301,1685,5087,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c924555b-1691-11df-97a5-7038c432aabf',NULL),(157302,1685,5085,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c92456d8-1691-11df-97a5-7038c432aabf',NULL),(157303,1685,5088,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c9245858-1691-11df-97a5-7038c432aabf',NULL),(157304,1685,5089,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c92459d5-1691-11df-97a5-7038c432aabf',NULL),(157305,1685,5356,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c9245b52-1691-11df-97a5-7038c432aabf',NULL),(157306,1685,1248,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c9245cd3-1691-11df-97a5-7038c432aabf',NULL),(157307,1685,5096,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c9245e4b-1691-11df-97a5-7038c432aabf',NULL),(157308,1685,1088,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c924602f-1691-11df-97a5-7038c432aabf',NULL),(157309,1685,1088,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c92461c1-1691-11df-97a5-7038c432aabf',NULL),(157310,1685,1088,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c9246353-1691-11df-97a5-7038c432aabf',NULL),(157311,1685,1112,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c92464e5-1691-11df-97a5-7038c432aabf',NULL),(157312,1685,1109,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c924667b-1691-11df-97a5-7038c432aabf',NULL),(157313,1685,1110,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c924683c-1691-11df-97a5-7038c432aabf',NULL),(157314,1685,1111,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c92469bd-1691-11df-97a5-7038c432aabf',NULL),(157315,1685,1255,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c9246b3a-1691-11df-97a5-7038c432aabf',NULL),(157316,1685,1277,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c9246cb7-1691-11df-97a5-7038c432aabf',NULL),(157317,1685,1261,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c9246e2f-1691-11df-97a5-7038c432aabf',NULL),(157318,1685,1265,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c9246fac-1691-11df-97a5-7038c432aabf',NULL),(157319,1685,1268,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c9247139-1691-11df-97a5-7038c432aabf',NULL),(157320,1685,1272,13270,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:08',0,1,NULL,NULL,NULL,'c92472b6-1691-11df-97a5-7038c432aabf',NULL),(157321,1683,1246,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c924741d-1691-11df-97a5-7038c432aabf',NULL),(157322,1683,5282,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c9247580-1691-11df-97a5-7038c432aabf',NULL),(157323,1683,6096,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c92476e8-1691-11df-97a5-7038c432aabf',NULL),(157324,1683,5272,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c924784b-1691-11df-97a5-7038c432aabf',NULL),(157325,1683,1146,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c92479b2-1691-11df-97a5-7038c432aabf',NULL),(157326,1683,1154,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c9247b19-1691-11df-97a5-7038c432aabf',NULL),(157327,1683,1192,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c9247c78-1691-11df-97a5-7038c432aabf',NULL),(157328,1683,5092,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c9247ddf-1691-11df-97a5-7038c432aabf',NULL),(157329,1683,5086,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c9248e1d-1691-11df-97a5-7038c432aabf',NULL),(157330,1683,5087,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c9248fbc-1691-11df-97a5-7038c432aabf',NULL),(157331,1683,5085,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c9249123-1691-11df-97a5-7038c432aabf',NULL),(157332,1683,5088,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c924956e-1691-11df-97a5-7038c432aabf',NULL),(157333,1683,5089,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c92496de-1691-11df-97a5-7038c432aabf',NULL),(157334,1683,5497,13271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,159,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c9249845-1691-11df-97a5-7038c432aabf',NULL),(157335,1683,730,13271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c924aa0c-1691-11df-97a5-7038c432aabf',NULL),(157336,1683,853,13271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,519,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c924ab78-1691-11df-97a5-7038c432aabf',NULL),(157337,1683,5096,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c924ae1c-1691-11df-97a5-7038c432aabf',NULL),(157338,1683,1112,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c924b06e-1691-11df-97a5-7038c432aabf',NULL),(157339,1683,1109,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c924c106-1691-11df-97a5-7038c432aabf',NULL),(157340,1683,1110,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c924c32d-1691-11df-97a5-7038c432aabf',NULL),(157341,1683,1111,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c924c6f4-1691-11df-97a5-7038c432aabf',NULL),(157342,1683,1255,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c924da1a-1691-11df-97a5-7038c432aabf',NULL),(157343,1683,1277,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c924dca0-1691-11df-97a5-7038c432aabf',NULL),(157344,1683,1261,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c924ecbf-1691-11df-97a5-7038c432aabf',NULL),(157345,1683,1263,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c924fd4a-1691-11df-97a5-7038c432aabf',NULL),(157346,1683,1251,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c9250e3b-1691-11df-97a5-7038c432aabf',NULL),(157347,1683,1265,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c9253561-1691-11df-97a5-7038c432aabf',NULL),(157348,1683,1268,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c92536dd-1691-11df-97a5-7038c432aabf',NULL),(157349,1683,1272,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:02:19',0,1,NULL,NULL,NULL,'c9253852-1691-11df-97a5-7038c432aabf',NULL),(157350,5946,1246,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c92539ce-1691-11df-97a5-7038c432aabf',NULL),(157351,5946,5282,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c9253b4b-1691-11df-97a5-7038c432aabf',NULL),(157352,5946,6096,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c9253cc8-1691-11df-97a5-7038c432aabf',NULL),(157353,5946,1154,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c9253e40-1691-11df-97a5-7038c432aabf',NULL),(157354,5946,1192,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c9253fbd-1691-11df-97a5-7038c432aabf',NULL),(157355,5946,1155,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c9254131-1691-11df-97a5-7038c432aabf',NULL),(157356,5946,1164,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c92542a9-1691-11df-97a5-7038c432aabf',NULL),(157357,5946,1156,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c9254422-1691-11df-97a5-7038c432aabf',NULL),(157358,5946,6065,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c925459e-1691-11df-97a5-7038c432aabf',NULL),(157359,5946,5092,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c925471b-1691-11df-97a5-7038c432aabf',NULL),(157360,5946,5086,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c925488f-1691-11df-97a5-7038c432aabf',NULL),(157361,5946,5087,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c9254a6a-1691-11df-97a5-7038c432aabf',NULL),(157362,5946,5085,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c9254bf3-1691-11df-97a5-7038c432aabf',NULL),(157363,5946,5088,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c9254d81-1691-11df-97a5-7038c432aabf',NULL),(157364,5946,5089,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c9254f0f-1691-11df-97a5-7038c432aabf',NULL),(157365,5946,5356,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c9255098-1691-11df-97a5-7038c432aabf',NULL),(157366,5946,1248,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c925525a-1691-11df-97a5-7038c432aabf',NULL),(157367,5946,5096,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c92553ce-1691-11df-97a5-7038c432aabf',NULL),(157368,5946,6042,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c925554a-1691-11df-97a5-7038c432aabf',NULL),(157369,5946,1088,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c92556cb-1691-11df-97a5-7038c432aabf',NULL),(157370,5946,1088,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c9255844-1691-11df-97a5-7038c432aabf',NULL),(157371,5946,1088,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c92559b8-1691-11df-97a5-7038c432aabf',NULL),(157372,5946,1112,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c9255b2c-1691-11df-97a5-7038c432aabf',NULL),(157373,5946,1109,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c9255ca4-1691-11df-97a5-7038c432aabf',NULL),(157374,5946,1110,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c9255e1d-1691-11df-97a5-7038c432aabf',NULL),(157375,5946,1111,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c9255f99-1691-11df-97a5-7038c432aabf',NULL),(157376,5946,1255,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c9256112-1691-11df-97a5-7038c432aabf',NULL),(157377,5946,1277,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c9256286-1691-11df-97a5-7038c432aabf',NULL),(157378,5946,1261,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c9256403-1691-11df-97a5-7038c432aabf',NULL),(157379,5946,1265,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c925657b-1691-11df-97a5-7038c432aabf',NULL),(157380,5946,1268,13272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:01:39',0,1,NULL,NULL,NULL,'c92566f3-1691-11df-97a5-7038c432aabf',NULL),(157381,217,1246,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c9256863-1691-11df-97a5-7038c432aabf',NULL),(157382,217,5282,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c92569e0-1691-11df-97a5-7038c432aabf',NULL),(157383,217,6096,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c9256b54-1691-11df-97a5-7038c432aabf',NULL),(157384,217,1154,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c9256cc8-1691-11df-97a5-7038c432aabf',NULL),(157385,217,1192,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c9256e41-1691-11df-97a5-7038c432aabf',NULL),(157386,217,1155,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c9256fb9-1691-11df-97a5-7038c432aabf',NULL),(157387,217,1164,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c9257194-1691-11df-97a5-7038c432aabf',NULL),(157388,217,1156,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c9257322-1691-11df-97a5-7038c432aabf',NULL),(157389,217,5092,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c92574a7-1691-11df-97a5-7038c432aabf',NULL),(157390,217,5086,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c9257635-1691-11df-97a5-7038c432aabf',NULL),(157391,217,5087,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c92577be-1691-11df-97a5-7038c432aabf',NULL),(157392,217,5085,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c9257977-1691-11df-97a5-7038c432aabf',NULL),(157393,217,5088,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c9257aef-1691-11df-97a5-7038c432aabf',NULL),(157394,217,5089,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c9257c68-1691-11df-97a5-7038c432aabf',NULL),(157395,217,5497,13274,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c9257de0-1691-11df-97a5-7038c432aabf',NULL),(157396,217,730,13274,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c9257f54-1691-11df-97a5-7038c432aabf',NULL),(157397,217,853,13274,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1181,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c92580cc-1691-11df-97a5-7038c432aabf',NULL),(157398,217,5096,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c9258241-1691-11df-97a5-7038c432aabf',NULL),(157399,217,1088,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c92583bd-1691-11df-97a5-7038c432aabf',NULL),(157400,217,1088,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c925853a-1691-11df-97a5-7038c432aabf',NULL),(157401,217,1088,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c92586ae-1691-11df-97a5-7038c432aabf',NULL),(157402,217,1112,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c9258826-1691-11df-97a5-7038c432aabf',NULL),(157403,217,1109,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c925899f-1691-11df-97a5-7038c432aabf',NULL),(157404,217,1110,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c9258b13-1691-11df-97a5-7038c432aabf',NULL),(157405,217,1111,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c9258c90-1691-11df-97a5-7038c432aabf',NULL),(157406,217,1255,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c9258e04-1691-11df-97a5-7038c432aabf',NULL),(157407,217,1277,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c9258f7c-1691-11df-97a5-7038c432aabf',NULL),(157408,217,1261,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c92590ec-1691-11df-97a5-7038c432aabf',NULL),(157409,217,1265,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c9259264-1691-11df-97a5-7038c432aabf',NULL),(157410,217,1268,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c92593dd-1691-11df-97a5-7038c432aabf',NULL),(157411,217,1272,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:05:26',0,1,NULL,NULL,NULL,'c9259555-1691-11df-97a5-7038c432aabf',NULL),(157412,63,1246,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c92596ce-1691-11df-97a5-7038c432aabf',NULL),(157413,63,5282,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c92598a0-1691-11df-97a5-7038c432aabf',NULL),(157414,63,6096,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c9259a2e-1691-11df-97a5-7038c432aabf',NULL),(157415,63,5272,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925a5e4-1691-11df-97a5-7038c432aabf',NULL),(157416,63,1146,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925a758-1691-11df-97a5-7038c432aabf',NULL),(157417,63,1154,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925a8c8-1691-11df-97a5-7038c432aabf',NULL),(157418,63,1192,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925aa3c-1691-11df-97a5-7038c432aabf',NULL),(157419,63,1164,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925abb9-1691-11df-97a5-7038c432aabf',NULL),(157420,63,1156,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925ad2d-1691-11df-97a5-7038c432aabf',NULL),(157421,63,1156,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925aea5-1691-11df-97a5-7038c432aabf',NULL),(157422,63,1156,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925b01e-1691-11df-97a5-7038c432aabf',NULL),(157423,63,6077,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925b19f-1691-11df-97a5-7038c432aabf',NULL),(157424,63,5092,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925b40f-1691-11df-97a5-7038c432aabf',NULL),(157425,63,5086,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925b66a-1691-11df-97a5-7038c432aabf',NULL),(157426,63,5087,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925b8ca-1691-11df-97a5-7038c432aabf',NULL),(157427,63,5085,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925bc19-1691-11df-97a5-7038c432aabf',NULL),(157428,63,5088,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925bedf-1691-11df-97a5-7038c432aabf',NULL),(157429,63,5089,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925c18b-1691-11df-97a5-7038c432aabf',NULL),(157430,63,654,13277,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925c42a-1691-11df-97a5-7038c432aabf',NULL),(157431,63,5096,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925c6f5-1691-11df-97a5-7038c432aabf',NULL),(157432,63,1112,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925c96a-1691-11df-97a5-7038c432aabf',NULL),(157433,63,1109,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925cbe7-1691-11df-97a5-7038c432aabf',NULL),(157434,63,1110,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925cf18-1691-11df-97a5-7038c432aabf',NULL),(157435,63,1111,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925d18d-1691-11df-97a5-7038c432aabf',NULL),(157436,63,1255,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925d406-1691-11df-97a5-7038c432aabf',NULL),(157437,63,1250,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925d67a-1691-11df-97a5-7038c432aabf',NULL),(157438,63,1250,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925d8f8-1691-11df-97a5-7038c432aabf',NULL),(157439,63,1277,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925db60-1691-11df-97a5-7038c432aabf',NULL),(157440,63,1261,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925ddd9-1691-11df-97a5-7038c432aabf',NULL),(157441,63,1265,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925df5a-1691-11df-97a5-7038c432aabf',NULL),(157442,63,1268,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925e0ce-1691-11df-97a5-7038c432aabf',NULL),(157443,63,1272,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:10:38',0,1,NULL,NULL,NULL,'c925e24a-1691-11df-97a5-7038c432aabf',NULL),(157444,133,1246,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c925e3c3-1691-11df-97a5-7038c432aabf',NULL),(157445,133,5282,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c925e540-1691-11df-97a5-7038c432aabf',NULL),(157446,133,6096,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c925e723-1691-11df-97a5-7038c432aabf',NULL),(157447,133,5272,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c925e8ac-1691-11df-97a5-7038c432aabf',NULL),(157448,133,1146,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c925ea3e-1691-11df-97a5-7038c432aabf',NULL),(157449,133,1154,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c925ebc8-1691-11df-97a5-7038c432aabf',NULL),(157450,133,1155,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c925ed5a-1691-11df-97a5-7038c432aabf',NULL),(157451,133,1164,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c925ef0a-1691-11df-97a5-7038c432aabf',NULL),(157452,133,1156,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c925f082-1691-11df-97a5-7038c432aabf',NULL),(157453,133,5092,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c925f1ff-1691-11df-97a5-7038c432aabf',NULL),(157454,133,5086,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c925f373-1691-11df-97a5-7038c432aabf',NULL),(157455,133,5087,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c925f4f0-1691-11df-97a5-7038c432aabf',NULL),(157456,133,5085,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c925f664-1691-11df-97a5-7038c432aabf',NULL),(157457,133,5088,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c925f7dc-1691-11df-97a5-7038c432aabf',NULL),(157458,133,5089,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c925f955-1691-11df-97a5-7038c432aabf',NULL),(157459,133,5356,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c925fac9-1691-11df-97a5-7038c432aabf',NULL),(157460,133,1248,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c925fc46-1691-11df-97a5-7038c432aabf',NULL),(157461,133,1088,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c925fdbe-1691-11df-97a5-7038c432aabf',NULL),(157462,133,1088,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c925ff3b-1691-11df-97a5-7038c432aabf',NULL),(157463,133,1088,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c92600af-1691-11df-97a5-7038c432aabf',NULL),(157464,133,1112,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c9260227-1691-11df-97a5-7038c432aabf',NULL),(157465,133,1109,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c92603a4-1691-11df-97a5-7038c432aabf',NULL),(157466,133,1110,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c9260518-1691-11df-97a5-7038c432aabf',NULL),(157467,133,1111,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c9260690-1691-11df-97a5-7038c432aabf',NULL),(157468,133,1255,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c9260805-1691-11df-97a5-7038c432aabf',NULL),(157469,133,1277,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c9260981-1691-11df-97a5-7038c432aabf',NULL),(157470,133,1261,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c9260af5-1691-11df-97a5-7038c432aabf',NULL),(157471,133,1265,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c9260c6e-1691-11df-97a5-7038c432aabf',NULL),(157472,133,1268,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c9260e91-1691-11df-97a5-7038c432aabf',NULL),(157473,133,1272,13278,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:15:37',0,1,NULL,NULL,NULL,'c926101b-1691-11df-97a5-7038c432aabf',NULL),(157474,436,1246,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c92611ad-1691-11df-97a5-7038c432aabf',NULL),(157475,436,5282,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c9261332-1691-11df-97a5-7038c432aabf',NULL),(157476,436,6096,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c92614c4-1691-11df-97a5-7038c432aabf',NULL),(157477,436,1154,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c9261678-1691-11df-97a5-7038c432aabf',NULL),(157478,436,1192,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c92617ed-1691-11df-97a5-7038c432aabf',NULL),(157479,436,1155,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c9261965-1691-11df-97a5-7038c432aabf',NULL),(157480,436,1164,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c9261ad9-1691-11df-97a5-7038c432aabf',NULL),(157481,436,1156,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c9261c56-1691-11df-97a5-7038c432aabf',NULL),(157482,436,5092,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c9261dca-1691-11df-97a5-7038c432aabf',NULL),(157483,436,5086,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c9261f42-1691-11df-97a5-7038c432aabf',NULL),(157484,436,5087,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c92620bb-1691-11df-97a5-7038c432aabf',NULL),(157485,436,5085,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c926222f-1691-11df-97a5-7038c432aabf',NULL),(157486,436,5088,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c92623a7-1691-11df-97a5-7038c432aabf',NULL),(157487,436,5089,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c9262517-1691-11df-97a5-7038c432aabf',NULL),(157488,436,5356,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c926268f-1691-11df-97a5-7038c432aabf',NULL),(157489,436,1248,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c9262810-1691-11df-97a5-7038c432aabf',NULL),(157490,436,5096,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c9262980-1691-11df-97a5-7038c432aabf',NULL),(157491,436,1088,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c9262afd-1691-11df-97a5-7038c432aabf',NULL),(157492,436,1088,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c9262c75-1691-11df-97a5-7038c432aabf',NULL),(157493,436,1088,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c9262dee-1691-11df-97a5-7038c432aabf',NULL),(157494,436,1112,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c9262f66-1691-11df-97a5-7038c432aabf',NULL),(157495,436,1109,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c92630e3-1691-11df-97a5-7038c432aabf',NULL),(157496,436,1110,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c9263264-1691-11df-97a5-7038c432aabf',NULL),(157497,436,1111,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c9263436-1691-11df-97a5-7038c432aabf',NULL),(157498,436,1255,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c92635d1-1691-11df-97a5-7038c432aabf',NULL),(157499,436,1277,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c926375e-1691-11df-97a5-7038c432aabf',NULL),(157500,436,1261,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c92638fd-1691-11df-97a5-7038c432aabf',NULL),(157501,436,1265,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c92644de-1691-11df-97a5-7038c432aabf',NULL),(157502,436,1268,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c9264653-1691-11df-97a5-7038c432aabf',NULL),(157503,436,1271,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c92647c2-1691-11df-97a5-7038c432aabf',NULL),(157504,436,1272,13280,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:18:04',0,1,NULL,NULL,NULL,'c926493b-1691-11df-97a5-7038c432aabf',NULL),(157505,8311,1246,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9264abc-1691-11df-97a5-7038c432aabf',NULL),(157506,8311,5282,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9264c3d-1691-11df-97a5-7038c432aabf',NULL),(157507,8311,6096,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9264db9-1691-11df-97a5-7038c432aabf',NULL),(157508,8311,5272,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9264f3a-1691-11df-97a5-7038c432aabf',NULL),(157509,8311,1146,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c92650b3-1691-11df-97a5-7038c432aabf',NULL),(157510,8311,1154,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9265234-1691-11df-97a5-7038c432aabf',NULL),(157511,8311,1192,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c92653ac-1691-11df-97a5-7038c432aabf',NULL),(157512,8311,1164,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9265529-1691-11df-97a5-7038c432aabf',NULL),(157513,8311,1156,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c92656aa-1691-11df-97a5-7038c432aabf',NULL),(157514,8311,5092,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9265822-1691-11df-97a5-7038c432aabf',NULL),(157515,8311,5086,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c926599f-1691-11df-97a5-7038c432aabf',NULL),(157516,8311,5087,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9265b7a-1691-11df-97a5-7038c432aabf',NULL),(157517,8311,5085,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9265d0c-1691-11df-97a5-7038c432aabf',NULL),(157518,8311,5088,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9265ea2-1691-11df-97a5-7038c432aabf',NULL),(157519,8311,5089,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9266030-1691-11df-97a5-7038c432aabf',NULL),(157520,8311,5356,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c92661c2-1691-11df-97a5-7038c432aabf',NULL),(157521,8311,1248,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9266383-1691-11df-97a5-7038c432aabf',NULL),(157522,8311,952,13281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1940,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9266504-1691-11df-97a5-7038c432aabf',NULL),(157523,8311,5497,13281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,470,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9266681-1691-11df-97a5-7038c432aabf',NULL),(157524,8311,730,13281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9266802-1691-11df-97a5-7038c432aabf',NULL),(157525,8311,853,13281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,907,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9266987-1691-11df-97a5-7038c432aabf',NULL),(157526,8311,21,13281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9266b10-1691-11df-97a5-7038c432aabf',NULL),(157527,8311,851,13281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9266c91-1691-11df-97a5-7038c432aabf',NULL),(157528,8311,729,13281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,425000,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9266df4-1691-11df-97a5-7038c432aabf',NULL),(157529,8311,790,13281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.48,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9266f5c-1691-11df-97a5-7038c432aabf',NULL),(157530,8311,654,13281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.2,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c92670c3-1691-11df-97a5-7038c432aabf',NULL),(157531,8311,678,13281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9267226-1691-11df-97a5-7038c432aabf',NULL),(157532,8311,5096,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9267391-1691-11df-97a5-7038c432aabf',NULL),(157533,8311,1112,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c92674f9-1691-11df-97a5-7038c432aabf',NULL),(157534,8311,1109,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9267660-1691-11df-97a5-7038c432aabf',NULL),(157535,8311,1110,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c92677c3-1691-11df-97a5-7038c432aabf',NULL),(157536,8311,1111,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c92687f4-1691-11df-97a5-7038c432aabf',NULL),(157537,8311,1255,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9268975-1691-11df-97a5-7038c432aabf',NULL),(157538,8311,1277,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9268b0f-1691-11df-97a5-7038c432aabf',NULL),(157539,8311,1261,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9268fa3-1691-11df-97a5-7038c432aabf',NULL),(157540,8311,1265,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9269117-1691-11df-97a5-7038c432aabf',NULL),(157541,8311,1268,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9269287-1691-11df-97a5-7038c432aabf',NULL),(157542,8311,1272,13281,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:06:17',0,1,NULL,NULL,NULL,'c9269408-1691-11df-97a5-7038c432aabf',NULL),(157543,2624,1246,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c926a5f2-1691-11df-97a5-7038c432aabf',NULL),(157544,2624,5282,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c926a840-1691-11df-97a5-7038c432aabf',NULL),(157545,2624,6096,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c926aae4-1691-11df-97a5-7038c432aabf',NULL),(157546,2624,1154,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c926ad2e-1691-11df-97a5-7038c432aabf',NULL),(157547,2624,1192,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c926bdeb-1691-11df-97a5-7038c432aabf',NULL),(157548,2624,5092,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c926c1bf-1691-11df-97a5-7038c432aabf',NULL),(157549,2624,5086,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c926c405-1691-11df-97a5-7038c432aabf',NULL),(157550,2624,5087,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c926d784-1691-11df-97a5-7038c432aabf',NULL),(157551,2624,5085,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c926d9f0-1691-11df-97a5-7038c432aabf',NULL),(157552,2624,5088,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c926ea50-1691-11df-97a5-7038c432aabf',NULL),(157553,2624,5089,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c926fb3d-1691-11df-97a5-7038c432aabf',NULL),(157554,2624,5356,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c9271d60-1691-11df-97a5-7038c432aabf',NULL),(157555,2624,1248,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c9271f43-1691-11df-97a5-7038c432aabf',NULL),(157556,2624,5497,13285,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,551,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c92720c8-1691-11df-97a5-7038c432aabf',NULL),(157557,2624,730,13285,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c927225e-1691-11df-97a5-7038c432aabf',NULL),(157558,2624,853,13285,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1472,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c92723f1-1691-11df-97a5-7038c432aabf',NULL),(157559,2624,5096,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c927257a-1691-11df-97a5-7038c432aabf',NULL),(157560,2624,1112,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c927273b-1691-11df-97a5-7038c432aabf',NULL),(157561,2624,1109,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c92728b8-1691-11df-97a5-7038c432aabf',NULL),(157562,2624,1110,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c9272a35-1691-11df-97a5-7038c432aabf',NULL),(157563,2624,1111,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c9272bad-1691-11df-97a5-7038c432aabf',NULL),(157564,2624,1255,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c9272d21-1691-11df-97a5-7038c432aabf',NULL),(157565,2624,1277,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c9272ea2-1691-11df-97a5-7038c432aabf',NULL),(157566,2624,1261,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c9273016-1691-11df-97a5-7038c432aabf',NULL),(157567,2624,1265,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c927318f-1691-11df-97a5-7038c432aabf',NULL),(157568,2624,1268,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c9273307-1691-11df-97a5-7038c432aabf',NULL),(157569,2624,1272,13285,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:24:39',0,1,NULL,NULL,NULL,'c927347f-1691-11df-97a5-7038c432aabf',NULL),(157570,1460,1246,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c92735fc-1691-11df-97a5-7038c432aabf',NULL),(157571,1460,5282,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c9273774-1691-11df-97a5-7038c432aabf',NULL),(157572,1460,6096,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c92738f1-1691-11df-97a5-7038c432aabf',NULL),(157573,1460,1154,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c9273a6e-1691-11df-97a5-7038c432aabf',NULL),(157574,1460,1192,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c9273bea-1691-11df-97a5-7038c432aabf',NULL),(157575,1460,1155,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c9273d63-1691-11df-97a5-7038c432aabf',NULL),(157576,1460,1164,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c9273ed7-1691-11df-97a5-7038c432aabf',NULL),(157577,1460,1156,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c9274054-1691-11df-97a5-7038c432aabf',NULL),(157578,1460,6065,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c92741cc-1691-11df-97a5-7038c432aabf',NULL),(157579,1460,5092,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c9274349-1691-11df-97a5-7038c432aabf',NULL),(157580,1460,5086,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c92744c5-1691-11df-97a5-7038c432aabf',NULL),(157581,1460,5087,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c92746a4-1691-11df-97a5-7038c432aabf',NULL),(157582,1460,5085,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c9274837-1691-11df-97a5-7038c432aabf',NULL),(157583,1460,5088,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c92749c0-1691-11df-97a5-7038c432aabf',NULL),(157584,1460,5089,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c9274b4e-1691-11df-97a5-7038c432aabf',NULL),(157585,1460,5356,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c9274cdc-1691-11df-97a5-7038c432aabf',NULL),(157586,1460,1248,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c9274e94-1691-11df-97a5-7038c432aabf',NULL),(157587,1460,5096,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c9275011-1691-11df-97a5-7038c432aabf',NULL),(157588,1460,1088,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c9275185-1691-11df-97a5-7038c432aabf',NULL),(157589,1460,1088,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c9275302-1691-11df-97a5-7038c432aabf',NULL),(157590,1460,1088,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c9275476-1691-11df-97a5-7038c432aabf',NULL),(157591,1460,1112,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c92755f2-1691-11df-97a5-7038c432aabf',NULL),(157592,1460,1109,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c927576f-1691-11df-97a5-7038c432aabf',NULL),(157593,1460,1110,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c92758e3-1691-11df-97a5-7038c432aabf',NULL),(157594,1460,1111,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c9275a60-1691-11df-97a5-7038c432aabf',NULL),(157595,1460,1255,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c9275bd4-1691-11df-97a5-7038c432aabf',NULL),(157596,1460,1277,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c9275d51-1691-11df-97a5-7038c432aabf',NULL),(157597,1460,1261,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c9275ec9-1691-11df-97a5-7038c432aabf',NULL),(157598,1460,1265,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c9276046-1691-11df-97a5-7038c432aabf',NULL),(157599,1460,1268,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c92761be-1691-11df-97a5-7038c432aabf',NULL),(157600,1460,1271,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c9276337-1691-11df-97a5-7038c432aabf',NULL),(157601,1460,1272,13286,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:25:06',0,1,NULL,NULL,NULL,'c92764b3-1691-11df-97a5-7038c432aabf',NULL),(157602,2109,1246,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c927662c-1691-11df-97a5-7038c432aabf',NULL),(157603,2109,5282,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c92767a4-1691-11df-97a5-7038c432aabf',NULL),(157604,2109,6096,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c9276921-1691-11df-97a5-7038c432aabf',NULL),(157605,2109,1154,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c9276a99-1691-11df-97a5-7038c432aabf',NULL),(157606,2109,1192,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c9276c16-1691-11df-97a5-7038c432aabf',NULL),(157607,2109,1155,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c9276df5-1691-11df-97a5-7038c432aabf',NULL),(157608,2109,1164,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c9276f87-1691-11df-97a5-7038c432aabf',NULL),(157609,2109,1156,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c9277111-1691-11df-97a5-7038c432aabf',NULL),(157610,2109,6065,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c92772a3-1691-11df-97a5-7038c432aabf',NULL),(157611,2109,5092,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c9277430-1691-11df-97a5-7038c432aabf',NULL),(157612,2109,5086,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c92775e0-1691-11df-97a5-7038c432aabf',NULL),(157613,2109,5087,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c927775d-1691-11df-97a5-7038c432aabf',NULL),(157614,2109,5085,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c92778d1-1691-11df-97a5-7038c432aabf',NULL),(157615,2109,5088,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c9277a4e-1691-11df-97a5-7038c432aabf',NULL),(157616,2109,5089,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c9277bc6-1691-11df-97a5-7038c432aabf',NULL),(157617,2109,5356,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c9277d3a-1691-11df-97a5-7038c432aabf',NULL),(157618,2109,1248,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c9277eb7-1691-11df-97a5-7038c432aabf',NULL),(157619,2109,5096,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c927802b-1691-11df-97a5-7038c432aabf',NULL),(157620,2109,1088,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c92781a8-1691-11df-97a5-7038c432aabf',NULL),(157621,2109,1088,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c9278325-1691-11df-97a5-7038c432aabf',NULL),(157622,2109,1088,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c9278e4e-1691-11df-97a5-7038c432aabf',NULL),(157623,2109,1112,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c9278fca-1691-11df-97a5-7038c432aabf',NULL),(157624,2109,1109,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c927913a-1691-11df-97a5-7038c432aabf',NULL),(157625,2109,1110,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c92792b3-1691-11df-97a5-7038c432aabf',NULL),(157626,2109,1111,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c9279492-1691-11df-97a5-7038c432aabf',NULL),(157627,2109,1255,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c927961b-1691-11df-97a5-7038c432aabf',NULL),(157628,2109,1277,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c92797a9-1691-11df-97a5-7038c432aabf',NULL),(157629,2109,1261,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c9279933-1691-11df-97a5-7038c432aabf',NULL),(157630,2109,1265,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c9279ad1-1691-11df-97a5-7038c432aabf',NULL),(157631,2109,1268,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c9279d7e-1691-11df-97a5-7038c432aabf',NULL),(157632,2109,1272,13287,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:26:37',0,1,NULL,NULL,NULL,'c9279fea-1691-11df-97a5-7038c432aabf',NULL),(157633,3422,1246,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927a252-1691-11df-97a5-7038c432aabf',NULL),(157634,3422,5282,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927a5a9-1691-11df-97a5-7038c432aabf',NULL),(157635,3422,6096,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927a82f-1691-11df-97a5-7038c432aabf',NULL),(157636,3422,5272,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927aab1-1691-11df-97a5-7038c432aabf',NULL),(157637,3422,1154,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927ad37-1691-11df-97a5-7038c432aabf',NULL),(157638,3422,1192,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927b0ce-1691-11df-97a5-7038c432aabf',NULL),(157639,3422,1155,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927b34c-1691-11df-97a5-7038c432aabf',NULL),(157640,3422,1164,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927b5c9-1691-11df-97a5-7038c432aabf',NULL),(157641,3422,1156,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927b84b-1691-11df-97a5-7038c432aabf',NULL),(157642,3422,5092,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927bb19-1691-11df-97a5-7038c432aabf',NULL),(157643,3422,5086,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927bdb9-1691-11df-97a5-7038c432aabf',NULL),(157644,3422,5087,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927c050-1691-11df-97a5-7038c432aabf',NULL),(157645,3422,5085,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927c31a-1691-11df-97a5-7038c432aabf',NULL),(157646,3422,5088,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927c58a-1691-11df-97a5-7038c432aabf',NULL),(157647,3422,5089,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927c804-1691-11df-97a5-7038c432aabf',NULL),(157648,3422,5356,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927c980-1691-11df-97a5-7038c432aabf',NULL),(157649,3422,1248,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927caf9-1691-11df-97a5-7038c432aabf',NULL),(157650,3422,5096,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927cc75-1691-11df-97a5-7038c432aabf',NULL),(157651,3422,6042,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927cde9-1691-11df-97a5-7038c432aabf',NULL),(157652,3422,1088,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927cf6a-1691-11df-97a5-7038c432aabf',NULL),(157653,3422,1088,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927d0e7-1691-11df-97a5-7038c432aabf',NULL),(157654,3422,1088,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927d25b-1691-11df-97a5-7038c432aabf',NULL),(157655,3422,1112,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927d3d4-1691-11df-97a5-7038c432aabf',NULL),(157656,3422,1109,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927d54c-1691-11df-97a5-7038c432aabf',NULL),(157657,3422,1110,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927d6c9-1691-11df-97a5-7038c432aabf',NULL),(157658,3422,1111,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927d841-1691-11df-97a5-7038c432aabf',NULL),(157659,3422,1255,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927d9b9-1691-11df-97a5-7038c432aabf',NULL),(157660,3422,1277,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927db32-1691-11df-97a5-7038c432aabf',NULL),(157661,3422,1261,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927dca6-1691-11df-97a5-7038c432aabf',NULL),(157662,3422,1265,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927de23-1691-11df-97a5-7038c432aabf',NULL),(157663,3422,1268,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927df97-1691-11df-97a5-7038c432aabf',NULL),(157664,3422,1272,13289,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:03',0,1,NULL,NULL,NULL,'c927e113-1691-11df-97a5-7038c432aabf',NULL),(157665,459,1246,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c927e2f3-1691-11df-97a5-7038c432aabf',NULL),(157666,459,5282,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c927e485-1691-11df-97a5-7038c432aabf',NULL),(157667,459,6096,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c927e61b-1691-11df-97a5-7038c432aabf',NULL),(157668,459,5272,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c927e7a4-1691-11df-97a5-7038c432aabf',NULL),(157669,459,1146,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c927e937-1691-11df-97a5-7038c432aabf',NULL),(157670,459,1154,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c927eae7-1691-11df-97a5-7038c432aabf',NULL),(157671,459,1192,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c927ec63-1691-11df-97a5-7038c432aabf',NULL),(157672,459,5092,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c927eddc-1691-11df-97a5-7038c432aabf',NULL),(157673,459,5086,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c927ef50-1691-11df-97a5-7038c432aabf',NULL),(157674,459,5087,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c927f0c8-1691-11df-97a5-7038c432aabf',NULL),(157675,459,5085,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c927f23c-1691-11df-97a5-7038c432aabf',NULL),(157676,459,5088,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c927f3b5-1691-11df-97a5-7038c432aabf',NULL),(157677,459,5089,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c927f52d-1691-11df-97a5-7038c432aabf',NULL),(157678,459,5356,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c927f6a5-1691-11df-97a5-7038c432aabf',NULL),(157679,459,1248,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c927f826-1691-11df-97a5-7038c432aabf',NULL),(157680,459,5497,13291,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,561,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c927f99b-1691-11df-97a5-7038c432aabf',NULL),(157681,459,730,13291,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c927fb17-1691-11df-97a5-7038c432aabf',NULL),(157682,459,853,13291,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,337,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c927fc8b-1691-11df-97a5-7038c432aabf',NULL),(157683,459,5096,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c927fe08-1691-11df-97a5-7038c432aabf',NULL),(157684,459,6042,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c927ff85-1691-11df-97a5-7038c432aabf',NULL),(157685,459,1112,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c92800f9-1691-11df-97a5-7038c432aabf',NULL),(157686,459,1109,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c9280275-1691-11df-97a5-7038c432aabf',NULL),(157687,459,1110,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c92803e5-1691-11df-97a5-7038c432aabf',NULL),(157688,459,1111,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c9280562-1691-11df-97a5-7038c432aabf',NULL),(157689,459,1255,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c92806d6-1691-11df-97a5-7038c432aabf',NULL),(157690,459,1277,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c9280853-1691-11df-97a5-7038c432aabf',NULL),(157691,459,1261,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c9280a3f-1691-11df-97a5-7038c432aabf',NULL),(157692,459,1265,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c9280bcc-1691-11df-97a5-7038c432aabf',NULL),(157693,459,1268,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c9280d5a-1691-11df-97a5-7038c432aabf',NULL),(157694,459,1272,13291,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:28:19',0,1,NULL,NULL,NULL,'c9280ee4-1691-11df-97a5-7038c432aabf',NULL),(157695,3116,1246,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c9281076-1691-11df-97a5-7038c432aabf',NULL),(157696,3116,5282,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c9281226-1691-11df-97a5-7038c432aabf',NULL),(157697,3116,6096,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c928139e-1691-11df-97a5-7038c432aabf',NULL),(157698,3116,1154,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c928151b-1691-11df-97a5-7038c432aabf',NULL),(157699,3116,1192,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c9281693-1691-11df-97a5-7038c432aabf',NULL),(157700,3116,1155,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c9281810-1691-11df-97a5-7038c432aabf',NULL),(157701,3116,1164,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c9281984-1691-11df-97a5-7038c432aabf',NULL),(157702,3116,1156,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c9281b09-1691-11df-97a5-7038c432aabf',NULL),(157703,3116,6065,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c9281c8a-1691-11df-97a5-7038c432aabf',NULL),(157704,3116,5092,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c9281dfe-1691-11df-97a5-7038c432aabf',NULL),(157705,3116,5086,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c9281f7f-1691-11df-97a5-7038c432aabf',NULL),(157706,3116,5087,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c92820f8-1691-11df-97a5-7038c432aabf',NULL),(157707,3116,5085,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c9282274-1691-11df-97a5-7038c432aabf',NULL),(157708,3116,5088,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c9282ec5-1691-11df-97a5-7038c432aabf',NULL),(157709,3116,5089,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c928309b-1691-11df-97a5-7038c432aabf',NULL),(157710,3116,5356,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c9283225-1691-11df-97a5-7038c432aabf',NULL),(157711,3116,1248,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c92833b3-1691-11df-97a5-7038c432aabf',NULL),(157712,3116,5096,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c9283549-1691-11df-97a5-7038c432aabf',NULL),(157713,3116,6042,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c92836db-1691-11df-97a5-7038c432aabf',NULL),(157714,3116,1088,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c9283898-1691-11df-97a5-7038c432aabf',NULL),(157715,3116,1088,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c9283a19-1691-11df-97a5-7038c432aabf',NULL),(157716,3116,1088,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c9283b91-1691-11df-97a5-7038c432aabf',NULL),(157717,3116,1112,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c9283d12-1691-11df-97a5-7038c432aabf',NULL),(157718,3116,1109,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c9283e8b-1691-11df-97a5-7038c432aabf',NULL),(157719,3116,1110,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c9284007-1691-11df-97a5-7038c432aabf',NULL),(157720,3116,1111,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c9284188-1691-11df-97a5-7038c432aabf',NULL),(157721,3116,1255,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c9284305-1691-11df-97a5-7038c432aabf',NULL),(157722,3116,1277,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c9284486-1691-11df-97a5-7038c432aabf',NULL),(157723,3116,1261,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c92845fe-1691-11df-97a5-7038c432aabf',NULL),(157724,3116,1265,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c928477f-1691-11df-97a5-7038c432aabf',NULL),(157725,3116,1268,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c92848f8-1691-11df-97a5-7038c432aabf',NULL),(157726,3116,1272,13292,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:29:08',0,1,NULL,NULL,NULL,'c9284a74-1691-11df-97a5-7038c432aabf',NULL),(157727,3243,1246,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c9284bfa-1691-11df-97a5-7038c432aabf',NULL),(157728,3243,5282,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c9284d76-1691-11df-97a5-7038c432aabf',NULL),(157729,3243,6096,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c9284f00-1691-11df-97a5-7038c432aabf',NULL),(157730,3243,1154,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c928507c-1691-11df-97a5-7038c432aabf',NULL),(157731,3243,1192,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c9285202-1691-11df-97a5-7038c432aabf',NULL),(157732,3243,5092,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c9285387-1691-11df-97a5-7038c432aabf',NULL),(157733,3243,5086,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c9285515-1691-11df-97a5-7038c432aabf',NULL),(157734,3243,5087,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c9285696-1691-11df-97a5-7038c432aabf',NULL),(157735,3243,5085,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c9285868-1691-11df-97a5-7038c432aabf',NULL),(157736,3243,5088,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c92859e9-1691-11df-97a5-7038c432aabf',NULL),(157737,3243,5089,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c9285b5d-1691-11df-97a5-7038c432aabf',NULL),(157738,3243,5356,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c9285cde-1691-11df-97a5-7038c432aabf',NULL),(157739,3243,1248,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c9285e5b-1691-11df-97a5-7038c432aabf',NULL),(157740,3243,5096,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c928600b-1691-11df-97a5-7038c432aabf',NULL),(157741,3243,1112,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c9286172-1691-11df-97a5-7038c432aabf',NULL),(157742,3243,1109,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c92862d5-1691-11df-97a5-7038c432aabf',NULL),(157743,3243,1110,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c928726c-1691-11df-97a5-7038c432aabf',NULL),(157744,3243,1111,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c92873d7-1691-11df-97a5-7038c432aabf',NULL),(157745,3243,1255,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c928753e-1691-11df-97a5-7038c432aabf',NULL),(157746,3243,1277,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c92879c6-1691-11df-97a5-7038c432aabf',NULL),(157747,3243,1261,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c9287b3a-1691-11df-97a5-7038c432aabf',NULL),(157748,3243,1265,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c9287cae-1691-11df-97a5-7038c432aabf',NULL),(157749,3243,1268,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c9287e8d-1691-11df-97a5-7038c432aabf',NULL),(157750,3243,1271,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c92895fa-1691-11df-97a5-7038c432aabf',NULL),(157751,3243,1272,13293,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:26',0,1,NULL,NULL,NULL,'c9289855-1691-11df-97a5-7038c432aabf',NULL),(157752,3179,1246,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c9289a8e-1691-11df-97a5-7038c432aabf',NULL),(157753,3179,5282,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c9289cbe-1691-11df-97a5-7038c432aabf',NULL),(157754,3179,6096,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c928ae23-1691-11df-97a5-7038c432aabf',NULL),(157755,3179,5272,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c928b1fa-1691-11df-97a5-7038c432aabf',NULL),(157756,3179,1146,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c928b451-1691-11df-97a5-7038c432aabf',NULL),(157757,3179,1154,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c928c72e-1691-11df-97a5-7038c432aabf',NULL),(157758,3179,1192,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c928c95f-1691-11df-97a5-7038c432aabf',NULL),(157759,3179,5092,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c928dab6-1691-11df-97a5-7038c432aabf',NULL),(157760,3179,5086,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c928eb1f-1691-11df-97a5-7038c432aabf',NULL),(157761,3179,5087,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c9290d70-1691-11df-97a5-7038c432aabf',NULL),(157762,3179,5085,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c9290efa-1691-11df-97a5-7038c432aabf',NULL),(157763,3179,5088,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c929106a-1691-11df-97a5-7038c432aabf',NULL),(157764,3179,5089,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c92911ef-1691-11df-97a5-7038c432aabf',NULL),(157765,3179,5356,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c9291370-1691-11df-97a5-7038c432aabf',NULL),(157766,3179,1248,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c92914e8-1691-11df-97a5-7038c432aabf',NULL),(157767,3179,5096,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c9291665-1691-11df-97a5-7038c432aabf',NULL),(157768,3179,1112,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c92917dd-1691-11df-97a5-7038c432aabf',NULL),(157769,3179,1109,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c929195e-1691-11df-97a5-7038c432aabf',NULL),(157770,3179,1110,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c9291b3d-1691-11df-97a5-7038c432aabf',NULL),(157771,3179,1111,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c9291cc7-1691-11df-97a5-7038c432aabf',NULL),(157772,3179,1255,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c9291e55-1691-11df-97a5-7038c432aabf',NULL),(157773,3179,1277,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c9291fde-1691-11df-97a5-7038c432aabf',NULL),(157774,3179,1261,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c9292170-1691-11df-97a5-7038c432aabf',NULL),(157775,3179,1265,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c9292329-1691-11df-97a5-7038c432aabf',NULL),(157776,3179,1268,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c92924a5-1691-11df-97a5-7038c432aabf',NULL),(157777,3179,1272,13294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:30:08',0,1,NULL,NULL,NULL,'c9292626-1691-11df-97a5-7038c432aabf',NULL),(157778,1137,1246,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c9292796-1691-11df-97a5-7038c432aabf',NULL),(157779,1137,5282,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c9292913-1691-11df-97a5-7038c432aabf',NULL),(157780,1137,6096,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c9292a8b-1691-11df-97a5-7038c432aabf',NULL),(157781,1137,1154,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c9292c0c-1691-11df-97a5-7038c432aabf',NULL),(157782,1137,1192,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c9292d89-1691-11df-97a5-7038c432aabf',NULL),(157783,1137,1155,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c9292f01-1691-11df-97a5-7038c432aabf',NULL),(157784,1137,1164,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c929307e-1691-11df-97a5-7038c432aabf',NULL),(157785,1137,1156,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c92931f6-1691-11df-97a5-7038c432aabf',NULL),(157786,1137,5092,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c9293373-1691-11df-97a5-7038c432aabf',NULL),(157787,1137,5086,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c92934ec-1691-11df-97a5-7038c432aabf',NULL),(157788,1137,5087,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c9293668-1691-11df-97a5-7038c432aabf',NULL),(157789,1137,5085,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c92937e5-1691-11df-97a5-7038c432aabf',NULL),(157790,1137,5088,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c929395d-1691-11df-97a5-7038c432aabf',NULL),(157791,1137,5089,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c9293ada-1691-11df-97a5-7038c432aabf',NULL),(157792,1137,5356,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c9293c52-1691-11df-97a5-7038c432aabf',NULL),(157793,1137,1248,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c9293dd3-1691-11df-97a5-7038c432aabf',NULL),(157794,1137,5096,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c9293f50-1691-11df-97a5-7038c432aabf',NULL),(157795,1137,1088,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c92940c4-1691-11df-97a5-7038c432aabf',NULL),(157796,1137,1088,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c92942a7-1691-11df-97a5-7038c432aabf',NULL),(157797,1137,1088,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c9294431-1691-11df-97a5-7038c432aabf',NULL),(157798,1137,1112,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c92945bf-1691-11df-97a5-7038c432aabf',NULL),(157799,1137,1109,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c9294751-1691-11df-97a5-7038c432aabf',NULL),(157800,1137,1110,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c92948df-1691-11df-97a5-7038c432aabf',NULL),(157801,1137,1111,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c9294a97-1691-11df-97a5-7038c432aabf',NULL),(157802,1137,1255,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c9294c10-1691-11df-97a5-7038c432aabf',NULL),(157803,1137,1277,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c9294d8c-1691-11df-97a5-7038c432aabf',NULL),(157804,1137,1261,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c9294f00-1691-11df-97a5-7038c432aabf',NULL),(157805,1137,1265,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c929507d-1691-11df-97a5-7038c432aabf',NULL),(157806,1137,1268,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c92951fa-1691-11df-97a5-7038c432aabf',NULL),(157807,1137,1272,13296,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:28',0,1,NULL,NULL,NULL,'c929536e-1691-11df-97a5-7038c432aabf',NULL),(157808,122,1246,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c92954eb-1691-11df-97a5-7038c432aabf',NULL),(157809,122,5282,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c9295663-1691-11df-97a5-7038c432aabf',NULL),(157810,122,6096,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c92957e0-1691-11df-97a5-7038c432aabf',NULL),(157811,122,5272,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c9295958-1691-11df-97a5-7038c432aabf',NULL),(157812,122,1146,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c9295ad5-1691-11df-97a5-7038c432aabf',NULL),(157813,122,1154,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c9295c4d-1691-11df-97a5-7038c432aabf',NULL),(157814,122,1192,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c9295dc6-1691-11df-97a5-7038c432aabf',NULL),(157815,122,1155,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c9295f42-1691-11df-97a5-7038c432aabf',NULL),(157816,122,1164,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c92960bb-1691-11df-97a5-7038c432aabf',NULL),(157817,122,1156,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c9296237-1691-11df-97a5-7038c432aabf',NULL),(157818,122,1156,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c92963b4-1691-11df-97a5-7038c432aabf',NULL),(157819,122,5092,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c929652c-1691-11df-97a5-7038c432aabf',NULL),(157820,122,5086,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c92966ad-1691-11df-97a5-7038c432aabf',NULL),(157821,122,5087,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c929686e-1691-11df-97a5-7038c432aabf',NULL),(157822,122,5085,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c9296a0d-1691-11df-97a5-7038c432aabf',NULL),(157823,122,5088,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c9296b9b-1691-11df-97a5-7038c432aabf',NULL),(157824,122,5089,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c9296d20-1691-11df-97a5-7038c432aabf',NULL),(157825,122,5356,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c9296eae-1691-11df-97a5-7038c432aabf',NULL),(157826,122,1248,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c929706f-1691-11df-97a5-7038c432aabf',NULL),(157827,122,5096,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c92971f0-1691-11df-97a5-7038c432aabf',NULL),(157828,122,1088,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c9297369-1691-11df-97a5-7038c432aabf',NULL),(157829,122,1088,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c929835d-1691-11df-97a5-7038c432aabf',NULL),(157830,122,1088,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c92984d6-1691-11df-97a5-7038c432aabf',NULL),(157831,122,1112,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c9298646-1691-11df-97a5-7038c432aabf',NULL),(157832,122,1109,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c92987c7-1691-11df-97a5-7038c432aabf',NULL),(157833,122,1110,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c9298943-1691-11df-97a5-7038c432aabf',NULL),(157834,122,1111,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c9298ab7-1691-11df-97a5-7038c432aabf',NULL),(157835,122,1255,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c9298c34-1691-11df-97a5-7038c432aabf',NULL),(157836,122,1277,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c9298da8-1691-11df-97a5-7038c432aabf',NULL),(157837,122,1261,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c9298f7f-1691-11df-97a5-7038c432aabf',NULL),(157838,122,1265,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c929921e-1691-11df-97a5-7038c432aabf',NULL),(157839,122,1268,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c92994b1-1691-11df-97a5-7038c432aabf',NULL),(157840,122,1272,13297,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:31:35',0,1,NULL,NULL,NULL,'c929973f-1691-11df-97a5-7038c432aabf',NULL),(157841,166,1246,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c9299fe3-1691-11df-97a5-7038c432aabf',NULL),(157842,166,5282,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c929a2a5-1691-11df-97a5-7038c432aabf',NULL),(157843,166,6096,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c929a580-1691-11df-97a5-7038c432aabf',NULL),(157844,166,1154,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c929a813-1691-11df-97a5-7038c432aabf',NULL),(157845,166,1192,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c929aa94-1691-11df-97a5-7038c432aabf',NULL),(157846,166,5092,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c929ad16-1691-11df-97a5-7038c432aabf',NULL),(157847,166,5086,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c929af9c-1691-11df-97a5-7038c432aabf',NULL),(157848,166,5087,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c929b219-1691-11df-97a5-7038c432aabf',NULL),(157849,166,5085,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c929b496-1691-11df-97a5-7038c432aabf',NULL),(157850,166,5088,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c929b776-1691-11df-97a5-7038c432aabf',NULL),(157851,166,5089,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c929ba22-1691-11df-97a5-7038c432aabf',NULL),(157852,166,5356,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c929bcc6-1691-11df-97a5-7038c432aabf',NULL),(157853,166,1248,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c929bf8c-1691-11df-97a5-7038c432aabf',NULL),(157854,166,5096,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c929c20e-1691-11df-97a5-7038c432aabf',NULL),(157855,166,6042,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c929c48f-1691-11df-97a5-7038c432aabf',NULL),(157856,166,1112,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c929c615-1691-11df-97a5-7038c432aabf',NULL),(157857,166,1109,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c929c796-1691-11df-97a5-7038c432aabf',NULL),(157858,166,1110,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c929c917-1691-11df-97a5-7038c432aabf',NULL),(157859,166,1111,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c929ca93-1691-11df-97a5-7038c432aabf',NULL),(157860,166,1255,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c929cc0c-1691-11df-97a5-7038c432aabf',NULL),(157861,166,1277,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c929cd8d-1691-11df-97a5-7038c432aabf',NULL),(157862,166,1261,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c929cf05-1691-11df-97a5-7038c432aabf',NULL),(157863,166,1265,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c929d086-1691-11df-97a5-7038c432aabf',NULL),(157864,166,1268,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c929d207-1691-11df-97a5-7038c432aabf',NULL),(157865,166,1272,13299,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:33:12',0,1,NULL,NULL,NULL,'c929d37f-1691-11df-97a5-7038c432aabf',NULL),(157866,2780,1246,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929d500-1691-11df-97a5-7038c432aabf',NULL),(157867,2780,5282,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929d67d-1691-11df-97a5-7038c432aabf',NULL),(157868,2780,6096,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929d7fe-1691-11df-97a5-7038c432aabf',NULL),(157869,2780,5272,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929d976-1691-11df-97a5-7038c432aabf',NULL),(157870,2780,1146,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929daf7-1691-11df-97a5-7038c432aabf',NULL),(157871,2780,1154,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929dc7c-1691-11df-97a5-7038c432aabf',NULL),(157872,2780,1192,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929de53-1691-11df-97a5-7038c432aabf',NULL),(157873,2780,5092,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929dfee-1691-11df-97a5-7038c432aabf',NULL),(157874,2780,5086,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929e17b-1691-11df-97a5-7038c432aabf',NULL),(157875,2780,5087,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929e30d-1691-11df-97a5-7038c432aabf',NULL),(157876,2780,5085,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929e4a0-1691-11df-97a5-7038c432aabf',NULL),(157877,2780,5088,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929e658-1691-11df-97a5-7038c432aabf',NULL),(157878,2780,5089,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929e7d5-1691-11df-97a5-7038c432aabf',NULL),(157879,2780,5356,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929e94d-1691-11df-97a5-7038c432aabf',NULL),(157880,2780,1248,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929eaca-1691-11df-97a5-7038c432aabf',NULL),(157881,2780,5096,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929ec42-1691-11df-97a5-7038c432aabf',NULL),(157882,2780,6042,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929edc3-1691-11df-97a5-7038c432aabf',NULL),(157883,2780,6042,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929ef40-1691-11df-97a5-7038c432aabf',NULL),(157884,2780,1112,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929f0bd-1691-11df-97a5-7038c432aabf',NULL),(157885,2780,1109,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929f239-1691-11df-97a5-7038c432aabf',NULL),(157886,2780,1110,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929f3b6-1691-11df-97a5-7038c432aabf',NULL),(157887,2780,1111,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929f533-1691-11df-97a5-7038c432aabf',NULL),(157888,2780,1255,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929f6b4-1691-11df-97a5-7038c432aabf',NULL),(157889,2780,1277,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929f82c-1691-11df-97a5-7038c432aabf',NULL),(157890,2780,1261,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929f9ad-1691-11df-97a5-7038c432aabf',NULL),(157891,2780,1265,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929fb25-1691-11df-97a5-7038c432aabf',NULL),(157892,2780,1268,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929fca6-1691-11df-97a5-7038c432aabf',NULL),(157893,2780,1272,13300,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:07',0,1,NULL,NULL,NULL,'c929fe1a-1691-11df-97a5-7038c432aabf',NULL),(157894,3634,1246,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c929ff97-1691-11df-97a5-7038c432aabf',NULL),(157895,3634,5282,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a0118-1691-11df-97a5-7038c432aabf',NULL),(157896,3634,6096,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a0290-1691-11df-97a5-7038c432aabf',NULL),(157897,3634,1154,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a0411-1691-11df-97a5-7038c432aabf',NULL),(157898,3634,1192,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a05f0-1691-11df-97a5-7038c432aabf',NULL),(157899,3634,1155,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a0787-1691-11df-97a5-7038c432aabf',NULL),(157900,3634,1164,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a0910-1691-11df-97a5-7038c432aabf',NULL),(157901,3634,1156,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a0a9e-1691-11df-97a5-7038c432aabf',NULL),(157902,3634,6065,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a0c30-1691-11df-97a5-7038c432aabf',NULL),(157903,3634,5092,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a0de4-1691-11df-97a5-7038c432aabf',NULL),(157904,3634,5086,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a0f65-1691-11df-97a5-7038c432aabf',NULL),(157905,3634,5087,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a10da-1691-11df-97a5-7038c432aabf',NULL),(157906,3634,5085,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a1256-1691-11df-97a5-7038c432aabf',NULL),(157907,3634,5088,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a13d3-1691-11df-97a5-7038c432aabf',NULL),(157908,3634,5089,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a1550-1691-11df-97a5-7038c432aabf',NULL),(157909,3634,5356,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a16d5-1691-11df-97a5-7038c432aabf',NULL),(157910,3634,1248,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a1856-1691-11df-97a5-7038c432aabf',NULL),(157911,3634,5096,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a19d7-1691-11df-97a5-7038c432aabf',NULL),(157912,3634,1088,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a1b5c-1691-11df-97a5-7038c432aabf',NULL),(157913,3634,1088,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a1cd9-1691-11df-97a5-7038c432aabf',NULL),(157914,3634,1088,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a1e5a-1691-11df-97a5-7038c432aabf',NULL),(157915,3634,1112,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a29d4-1691-11df-97a5-7038c432aabf',NULL),(157916,3634,1109,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a2b55-1691-11df-97a5-7038c432aabf',NULL),(157917,3634,1110,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a2d34-1691-11df-97a5-7038c432aabf',NULL),(157918,3634,1111,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a2eca-1691-11df-97a5-7038c432aabf',NULL),(157919,3634,1255,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a3065-1691-11df-97a5-7038c432aabf',NULL),(157920,3634,1277,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a31f7-1691-11df-97a5-7038c432aabf',NULL),(157921,3634,1261,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a33c5-1691-11df-97a5-7038c432aabf',NULL),(157922,3634,1265,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a3546-1691-11df-97a5-7038c432aabf',NULL),(157923,3634,1268,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a36c7-1691-11df-97a5-7038c432aabf',NULL),(157924,3634,1271,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a384c-1691-11df-97a5-7038c432aabf',NULL),(157925,3634,1271,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a39c5-1691-11df-97a5-7038c432aabf',NULL),(157926,3634,1271,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a3b46-1691-11df-97a5-7038c432aabf',NULL),(157927,3634,1272,13301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:34:41',0,1,NULL,NULL,NULL,'c92a3cc7-1691-11df-97a5-7038c432aabf',NULL),(157928,2630,1246,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a3e4c-1691-11df-97a5-7038c432aabf',NULL),(157929,2630,5282,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a3fc8-1691-11df-97a5-7038c432aabf',NULL),(157930,2630,6096,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a4145-1691-11df-97a5-7038c432aabf',NULL),(157931,2630,1154,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a42c6-1691-11df-97a5-7038c432aabf',NULL),(157932,2630,1192,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a4447-1691-11df-97a5-7038c432aabf',NULL),(157933,2630,1164,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a45cc-1691-11df-97a5-7038c432aabf',NULL),(157934,2630,1156,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a474d-1691-11df-97a5-7038c432aabf',NULL),(157935,2630,5092,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a48d2-1691-11df-97a5-7038c432aabf',NULL),(157936,2630,5086,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a4a53-1691-11df-97a5-7038c432aabf',NULL),(157937,2630,5087,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a4bd0-1691-11df-97a5-7038c432aabf',NULL),(157938,2630,5085,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a4d55-1691-11df-97a5-7038c432aabf',NULL),(157939,2630,5088,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a4ed6-1691-11df-97a5-7038c432aabf',NULL),(157940,2630,5089,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a506d-1691-11df-97a5-7038c432aabf',NULL),(157941,2630,5356,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a51ee-1691-11df-97a5-7038c432aabf',NULL),(157942,2630,1248,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a53bb-1691-11df-97a5-7038c432aabf',NULL),(157943,2630,5096,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a5538-1691-11df-97a5-7038c432aabf',NULL),(157944,2630,6042,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a56b1-1691-11df-97a5-7038c432aabf',NULL),(157945,2630,1088,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a5832-1691-11df-97a5-7038c432aabf',NULL),(157946,2630,1088,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a59ae-1691-11df-97a5-7038c432aabf',NULL),(157947,2630,1112,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a5b5e-1691-11df-97a5-7038c432aabf',NULL),(157948,2630,1109,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a5cca-1691-11df-97a5-7038c432aabf',NULL),(157949,2630,1110,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a5e2d-1691-11df-97a5-7038c432aabf',NULL),(157950,2630,1111,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a6ddd-1691-11df-97a5-7038c432aabf',NULL),(157951,2630,1255,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a6f40-1691-11df-97a5-7038c432aabf',NULL),(157952,2630,1277,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a70ac-1691-11df-97a5-7038c432aabf',NULL),(157953,2630,1261,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a7213-1691-11df-97a5-7038c432aabf',NULL),(157954,2630,1265,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a7674-1691-11df-97a5-7038c432aabf',NULL),(157955,2630,1268,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a77e8-1691-11df-97a5-7038c432aabf',NULL),(157956,2630,1272,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:35:26',0,1,NULL,NULL,NULL,'c92a8ac9-1691-11df-97a5-7038c432aabf',NULL),(157957,895,1246,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92a8d1c-1691-11df-97a5-7038c432aabf',NULL),(157958,895,5282,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92a8f5d-1691-11df-97a5-7038c432aabf',NULL),(157959,895,6096,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92a9192-1691-11df-97a5-7038c432aabf',NULL),(157960,895,5272,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92aa2bb-1691-11df-97a5-7038c432aabf',NULL),(157961,895,1146,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92aa51e-1691-11df-97a5-7038c432aabf',NULL),(157962,895,1154,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92aa925-1691-11df-97a5-7038c432aabf',NULL),(157963,895,1192,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92abd69-1691-11df-97a5-7038c432aabf',NULL),(157964,895,5092,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92abfd6-1691-11df-97a5-7038c432aabf',NULL),(157965,895,5086,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92ad15c-1691-11df-97a5-7038c432aabf',NULL),(157966,895,5087,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92ae238-1691-11df-97a5-7038c432aabf',NULL),(157967,895,5085,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92b0962-1691-11df-97a5-7038c432aabf',NULL),(157968,895,5088,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92b0b1b-1691-11df-97a5-7038c432aabf',NULL),(157969,895,5089,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92b0cb5-1691-11df-97a5-7038c432aabf',NULL),(157970,895,5356,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92b0e50-1691-11df-97a5-7038c432aabf',NULL),(157971,895,1248,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92b0ff3-1691-11df-97a5-7038c432aabf',NULL),(157972,895,5497,13304,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,777,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92b118a-1691-11df-97a5-7038c432aabf',NULL),(157973,895,730,13304,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92b1320-1691-11df-97a5-7038c432aabf',NULL),(157974,895,853,13304,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,811,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92b14bf-1691-11df-97a5-7038c432aabf',NULL),(157975,895,5096,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92b167c-1691-11df-97a5-7038c432aabf',NULL),(157976,895,6042,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92b181a-1691-11df-97a5-7038c432aabf',NULL),(157977,895,1112,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92b19b1-1691-11df-97a5-7038c432aabf',NULL),(157978,895,1109,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92b1b4b-1691-11df-97a5-7038c432aabf',NULL),(157979,895,1110,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92b1ce6-1691-11df-97a5-7038c432aabf',NULL),(157980,895,1111,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92b1e78-1691-11df-97a5-7038c432aabf',NULL),(157981,895,1255,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92b2013-1691-11df-97a5-7038c432aabf',NULL),(157982,895,1277,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92b21a9-1691-11df-97a5-7038c432aabf',NULL),(157983,895,1261,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92b2344-1691-11df-97a5-7038c432aabf',NULL),(157984,895,1265,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92b24da-1691-11df-97a5-7038c432aabf',NULL),(157985,895,1268,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92b2670-1691-11df-97a5-7038c432aabf',NULL),(157986,895,1272,13304,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:36:22',0,1,NULL,NULL,NULL,'c92b280b-1691-11df-97a5-7038c432aabf',NULL),(157987,2265,1246,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b29a1-1691-11df-97a5-7038c432aabf',NULL),(157988,2265,5282,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b2b38-1691-11df-97a5-7038c432aabf',NULL),(157989,2265,6096,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b2cca-1691-11df-97a5-7038c432aabf',NULL),(157990,2265,5272,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b2e64-1691-11df-97a5-7038c432aabf',NULL),(157991,2265,1146,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b2fff-1691-11df-97a5-7038c432aabf',NULL),(157992,2265,1154,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b3191-1691-11df-97a5-7038c432aabf',NULL),(157993,2265,1192,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b3327-1691-11df-97a5-7038c432aabf',NULL),(157994,2265,1155,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b34b5-1691-11df-97a5-7038c432aabf',NULL),(157995,2265,1164,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b3650-1691-11df-97a5-7038c432aabf',NULL),(157996,2265,1156,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b37e2-1691-11df-97a5-7038c432aabf',NULL),(157997,2265,6065,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b3978-1691-11df-97a5-7038c432aabf',NULL),(157998,2265,5092,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b3b0f-1691-11df-97a5-7038c432aabf',NULL),(157999,2265,5086,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b3cc7-1691-11df-97a5-7038c432aabf',NULL),(158000,2265,5087,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b3e66-1691-11df-97a5-7038c432aabf',NULL),(158001,2265,5085,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b3ff4-1691-11df-97a5-7038c432aabf',NULL),(158002,2265,5088,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b418e-1691-11df-97a5-7038c432aabf',NULL),(158003,2265,5089,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b4329-1691-11df-97a5-7038c432aabf',NULL),(158004,2265,5356,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b44bb-1691-11df-97a5-7038c432aabf',NULL),(158005,2265,1248,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b4656-1691-11df-97a5-7038c432aabf',NULL),(158006,2265,5096,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b47e8-1691-11df-97a5-7038c432aabf',NULL),(158007,2265,1088,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b4982-1691-11df-97a5-7038c432aabf',NULL),(158008,2265,1088,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b4b19-1691-11df-97a5-7038c432aabf',NULL),(158009,2265,1088,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b4caf-1691-11df-97a5-7038c432aabf',NULL),(158010,2265,1112,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b4e45-1691-11df-97a5-7038c432aabf',NULL),(158011,2265,1109,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b4fd8-1691-11df-97a5-7038c432aabf',NULL),(158012,2265,1110,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b5172-1691-11df-97a5-7038c432aabf',NULL),(158013,2265,1111,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b5304-1691-11df-97a5-7038c432aabf',NULL),(158014,2265,1255,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b549f-1691-11df-97a5-7038c432aabf',NULL),(158015,2265,1277,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b5635-1691-11df-97a5-7038c432aabf',NULL),(158016,2265,1261,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b57c7-1691-11df-97a5-7038c432aabf',NULL),(158017,2265,1265,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b5962-1691-11df-97a5-7038c432aabf',NULL),(158018,2265,1268,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b5af4-1691-11df-97a5-7038c432aabf',NULL),(158019,2265,1272,13305,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:37:21',0,1,NULL,NULL,NULL,'c92b5c8a-1691-11df-97a5-7038c432aabf',NULL),(158020,3269,1246,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b5e1c-1691-11df-97a5-7038c432aabf',NULL),(158021,3269,5282,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b5fae-1691-11df-97a5-7038c432aabf',NULL),(158022,3269,6096,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b6145-1691-11df-97a5-7038c432aabf',NULL),(158023,3269,1154,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b62db-1691-11df-97a5-7038c432aabf',NULL),(158024,3269,1192,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b6494-1691-11df-97a5-7038c432aabf',NULL),(158025,3269,1155,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b6626-1691-11df-97a5-7038c432aabf',NULL),(158026,3269,1164,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b67c0-1691-11df-97a5-7038c432aabf',NULL),(158027,3269,1156,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b6957-1691-11df-97a5-7038c432aabf',NULL),(158028,3269,5092,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b6aed-1691-11df-97a5-7038c432aabf',NULL),(158029,3269,5086,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b6c83-1691-11df-97a5-7038c432aabf',NULL),(158030,3269,5087,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b6e15-1691-11df-97a5-7038c432aabf',NULL),(158031,3269,5085,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b6fb0-1691-11df-97a5-7038c432aabf',NULL),(158032,3269,5088,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b714b-1691-11df-97a5-7038c432aabf',NULL),(158033,3269,5089,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b72dd-1691-11df-97a5-7038c432aabf',NULL),(158034,3269,5356,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b7473-1691-11df-97a5-7038c432aabf',NULL),(158035,3269,1248,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b8072-1691-11df-97a5-7038c432aabf',NULL),(158036,3269,5096,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b8209-1691-11df-97a5-7038c432aabf',NULL),(158037,3269,1088,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b839b-1691-11df-97a5-7038c432aabf',NULL),(158038,3269,1088,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b8531-1691-11df-97a5-7038c432aabf',NULL),(158039,3269,1088,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b86c7-1691-11df-97a5-7038c432aabf',NULL),(158040,3269,1112,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b8859-1691-11df-97a5-7038c432aabf',NULL),(158041,3269,1109,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b89f0-1691-11df-97a5-7038c432aabf',NULL),(158042,3269,1110,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b8c7e-1691-11df-97a5-7038c432aabf',NULL),(158043,3269,1111,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b8e1d-1691-11df-97a5-7038c432aabf',NULL),(158044,3269,1255,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b8fc9-1691-11df-97a5-7038c432aabf',NULL),(158045,3269,1277,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b9275-1691-11df-97a5-7038c432aabf',NULL),(158046,3269,1261,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b9510-1691-11df-97a5-7038c432aabf',NULL),(158047,3269,1265,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b979f-1691-11df-97a5-7038c432aabf',NULL),(158048,3269,1268,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b9ba6-1691-11df-97a5-7038c432aabf',NULL),(158049,3269,1272,13308,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:39:43',0,1,NULL,NULL,NULL,'c92b9e5f-1691-11df-97a5-7038c432aabf',NULL),(158050,3644,1246,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92ba10f-1691-11df-97a5-7038c432aabf',NULL),(158051,3644,5282,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92ba3c4-1691-11df-97a5-7038c432aabf',NULL),(158052,3644,6096,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92ba668-1691-11df-97a5-7038c432aabf',NULL),(158053,3644,1154,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92ba910-1691-11df-97a5-7038c432aabf',NULL),(158054,3644,1192,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92babbd-1691-11df-97a5-7038c432aabf',NULL),(158055,3644,1155,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bae60-1691-11df-97a5-7038c432aabf',NULL),(158056,3644,1164,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bb109-1691-11df-97a5-7038c432aabf',NULL),(158057,3644,1156,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bb3bd-1691-11df-97a5-7038c432aabf',NULL),(158058,3644,5092,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bb672-1691-11df-97a5-7038c432aabf',NULL),(158059,3644,5086,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bb91a-1691-11df-97a5-7038c432aabf',NULL),(158060,3644,5087,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bbbbe-1691-11df-97a5-7038c432aabf',NULL),(158061,3644,5085,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bbd59-1691-11df-97a5-7038c432aabf',NULL),(158062,3644,5088,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bbee7-1691-11df-97a5-7038c432aabf',NULL),(158063,3644,5089,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bc07d-1691-11df-97a5-7038c432aabf',NULL),(158064,3644,5356,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bc20b-1691-11df-97a5-7038c432aabf',NULL),(158065,3644,1248,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bc3a1-1691-11df-97a5-7038c432aabf',NULL),(158066,3644,5096,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bc53c-1691-11df-97a5-7038c432aabf',NULL),(158067,3644,6042,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bc6d2-1691-11df-97a5-7038c432aabf',NULL),(158068,3644,1088,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bc86d-1691-11df-97a5-7038c432aabf',NULL),(158069,3644,1088,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bc9ff-1691-11df-97a5-7038c432aabf',NULL),(158070,3644,1088,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bcb95-1691-11df-97a5-7038c432aabf',NULL),(158071,3644,1112,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bcd2b-1691-11df-97a5-7038c432aabf',NULL),(158072,3644,1109,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bcebe-1691-11df-97a5-7038c432aabf',NULL),(158073,3644,1110,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bd054-1691-11df-97a5-7038c432aabf',NULL),(158074,3644,1111,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bd1e2-1691-11df-97a5-7038c432aabf',NULL),(158075,3644,1255,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bd378-1691-11df-97a5-7038c432aabf',NULL),(158076,3644,1277,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bd50a-1691-11df-97a5-7038c432aabf',NULL),(158077,3644,1261,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bd6a0-1691-11df-97a5-7038c432aabf',NULL),(158078,3644,1265,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bd832-1691-11df-97a5-7038c432aabf',NULL),(158079,3644,1268,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bd9f8-1691-11df-97a5-7038c432aabf',NULL),(158080,3644,1272,13310,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:01',0,1,NULL,NULL,NULL,'c92bdb92-1691-11df-97a5-7038c432aabf',NULL),(158081,2585,1246,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92bdd20-1691-11df-97a5-7038c432aabf',NULL),(158082,2585,5282,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92bdebb-1691-11df-97a5-7038c432aabf',NULL),(158083,2585,6096,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92be04d-1691-11df-97a5-7038c432aabf',NULL),(158084,2585,1084,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92be1df-1691-11df-97a5-7038c432aabf',NULL),(158085,2585,5272,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92be37a-1691-11df-97a5-7038c432aabf',NULL),(158086,2585,1146,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92be50c-1691-11df-97a5-7038c432aabf',NULL),(158087,2585,1279,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92be6a2-1691-11df-97a5-7038c432aabf',NULL),(158088,2585,1154,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92be834-1691-11df-97a5-7038c432aabf',NULL),(158089,2585,1192,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92be9ca-1691-11df-97a5-7038c432aabf',NULL),(158090,2585,1155,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92becf3-1691-11df-97a5-7038c432aabf',NULL),(158091,2585,1164,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92bee85-1691-11df-97a5-7038c432aabf',NULL),(158092,2585,1156,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92bf01b-1691-11df-97a5-7038c432aabf',NULL),(158093,2585,5092,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92bf1ad-1691-11df-97a5-7038c432aabf',NULL),(158094,2585,5086,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92bf348-1691-11df-97a5-7038c432aabf',NULL),(158095,2585,5087,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92bf4de-1691-11df-97a5-7038c432aabf',NULL),(158096,2585,5085,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92bf670-1691-11df-97a5-7038c432aabf',NULL),(158097,2585,5088,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92bf802-1691-11df-97a5-7038c432aabf',NULL),(158098,2585,5089,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92bf990-1691-11df-97a5-7038c432aabf',NULL),(158099,2585,5356,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92bfb27-1691-11df-97a5-7038c432aabf',NULL),(158100,2585,1248,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92bfcb9-1691-11df-97a5-7038c432aabf',NULL),(158101,2585,5096,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92bfe46-1691-11df-97a5-7038c432aabf',NULL),(158102,2585,1088,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92bfff6-1691-11df-97a5-7038c432aabf',NULL),(158103,2585,1112,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92c018d-1691-11df-97a5-7038c432aabf',NULL),(158104,2585,1109,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92c0323-1691-11df-97a5-7038c432aabf',NULL),(158105,2585,1110,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92c04b1-1691-11df-97a5-7038c432aabf',NULL),(158106,2585,1111,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92c0647-1691-11df-97a5-7038c432aabf',NULL),(158107,2585,1255,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92c07de-1691-11df-97a5-7038c432aabf',NULL),(158108,2585,1277,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92c096b-1691-11df-97a5-7038c432aabf',NULL),(158109,2585,1261,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92c0afd-1691-11df-97a5-7038c432aabf',NULL),(158110,2585,1265,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92c0c8b-1691-11df-97a5-7038c432aabf',NULL),(158111,2585,1268,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92c0e22-1691-11df-97a5-7038c432aabf',NULL),(158112,2585,1272,13311,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:41:34',0,1,NULL,NULL,NULL,'c92c0faf-1691-11df-97a5-7038c432aabf',NULL),(158113,2401,1246,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c1146-1691-11df-97a5-7038c432aabf',NULL),(158114,2401,5282,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c12dc-1691-11df-97a5-7038c432aabf',NULL),(158115,2401,6096,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c1477-1691-11df-97a5-7038c432aabf',NULL),(158116,2401,1154,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c1611-1691-11df-97a5-7038c432aabf',NULL),(158117,2401,1192,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c17a8-1691-11df-97a5-7038c432aabf',NULL),(158118,2401,1164,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c1942-1691-11df-97a5-7038c432aabf',NULL),(158119,2401,1156,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c1add-1691-11df-97a5-7038c432aabf',NULL),(158120,2401,6065,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c1c6f-1691-11df-97a5-7038c432aabf',NULL),(158121,2401,5092,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c1e0a-1691-11df-97a5-7038c432aabf',NULL),(158122,2401,5086,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c2b45-1691-11df-97a5-7038c432aabf',NULL),(158123,2401,5087,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c2ce0-1691-11df-97a5-7038c432aabf',NULL),(158124,2401,5085,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c2e72-1691-11df-97a5-7038c432aabf',NULL),(158125,2401,5088,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c3004-1691-11df-97a5-7038c432aabf',NULL),(158126,2401,5089,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c319f-1691-11df-97a5-7038c432aabf',NULL),(158127,2401,5356,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c3339-1691-11df-97a5-7038c432aabf',NULL),(158128,2401,1248,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c34d4-1691-11df-97a5-7038c432aabf',NULL),(158129,2401,5096,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c366e-1691-11df-97a5-7038c432aabf',NULL),(158130,2401,1088,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c3805-1691-11df-97a5-7038c432aabf',NULL),(158131,2401,1088,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c399f-1691-11df-97a5-7038c432aabf',NULL),(158132,2401,1112,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c3b31-1691-11df-97a5-7038c432aabf',NULL),(158133,2401,1109,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c3cc8-1691-11df-97a5-7038c432aabf',NULL),(158134,2401,1110,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c3e5e-1691-11df-97a5-7038c432aabf',NULL),(158135,2401,1111,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c3ff4-1691-11df-97a5-7038c432aabf',NULL),(158136,2401,1255,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c418f-1691-11df-97a5-7038c432aabf',NULL),(158137,2401,1277,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c4321-1691-11df-97a5-7038c432aabf',NULL),(158138,2401,1261,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c44bc-1691-11df-97a5-7038c432aabf',NULL),(158139,2401,1265,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c464a-1691-11df-97a5-7038c432aabf',NULL),(158140,2401,1268,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c47e4-1691-11df-97a5-7038c432aabf',NULL),(158141,2401,1272,13312,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:46',0,1,NULL,NULL,NULL,'c92c497f-1691-11df-97a5-7038c432aabf',NULL),(158142,1853,1246,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c4b19-1691-11df-97a5-7038c432aabf',NULL),(158143,1853,5282,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c4cb8-1691-11df-97a5-7038c432aabf',NULL),(158144,1853,6096,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c4e71-1691-11df-97a5-7038c432aabf',NULL),(158145,1853,5272,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c500b-1691-11df-97a5-7038c432aabf',NULL),(158146,1853,1146,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c51a2-1691-11df-97a5-7038c432aabf',NULL),(158147,1853,1154,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c5338-1691-11df-97a5-7038c432aabf',NULL),(158148,1853,1192,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c54e8-1691-11df-97a5-7038c432aabf',NULL),(158149,1853,1155,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c5676-1691-11df-97a5-7038c432aabf',NULL),(158150,1853,1164,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c57f7-1691-11df-97a5-7038c432aabf',NULL),(158151,1853,1156,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c596b-1691-11df-97a5-7038c432aabf',NULL),(158152,1853,5092,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c5ae8-1691-11df-97a5-7038c432aabf',NULL),(158153,1853,5086,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c5c64-1691-11df-97a5-7038c432aabf',NULL),(158154,1853,5087,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c5ddd-1691-11df-97a5-7038c432aabf',NULL),(158155,1853,5085,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c5f59-1691-11df-97a5-7038c432aabf',NULL),(158156,1853,5088,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c60ce-1691-11df-97a5-7038c432aabf',NULL),(158157,1853,5089,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c6246-1691-11df-97a5-7038c432aabf',NULL),(158158,1853,5356,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c72d5-1691-11df-97a5-7038c432aabf',NULL),(158159,1853,1248,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c744d-1691-11df-97a5-7038c432aabf',NULL),(158160,1853,5096,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c766c-1691-11df-97a5-7038c432aabf',NULL),(158161,1853,1088,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c7810-1691-11df-97a5-7038c432aabf',NULL),(158162,1853,1088,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c7d3e-1691-11df-97a5-7038c432aabf',NULL),(158163,1853,1088,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c7eba-1691-11df-97a5-7038c432aabf',NULL),(158164,1853,1112,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c90ce-1691-11df-97a5-7038c432aabf',NULL),(158165,1853,1109,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c9329-1691-11df-97a5-7038c432aabf',NULL),(158166,1853,1110,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c955a-1691-11df-97a5-7038c432aabf',NULL),(158167,1853,1111,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92c978e-1691-11df-97a5-7038c432aabf',NULL),(158168,1853,1255,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92ca922-1691-11df-97a5-7038c432aabf',NULL),(158169,1853,1250,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92cab45-1691-11df-97a5-7038c432aabf',NULL),(158170,1853,1250,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92caf04-1691-11df-97a5-7038c432aabf',NULL),(158171,1853,1277,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92cc1dc-1691-11df-97a5-7038c432aabf',NULL),(158172,1853,1261,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92cc46b-1691-11df-97a5-7038c432aabf',NULL),(158173,1853,1265,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92cd57a-1691-11df-97a5-7038c432aabf',NULL),(158174,1853,1268,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92ce5ef-1691-11df-97a5-7038c432aabf',NULL),(158175,1853,1272,13313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:42:51',0,1,NULL,NULL,NULL,'c92d08e3-1691-11df-97a5-7038c432aabf',NULL),(158176,3924,1246,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d0a68-1691-11df-97a5-7038c432aabf',NULL),(158177,3924,5282,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d0bd4-1691-11df-97a5-7038c432aabf',NULL),(158178,3924,6096,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d0d59-1691-11df-97a5-7038c432aabf',NULL),(158179,3924,1154,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d0ed2-1691-11df-97a5-7038c432aabf',NULL),(158180,3924,1192,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d104e-1691-11df-97a5-7038c432aabf',NULL),(158181,3924,1155,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d1247-1691-11df-97a5-7038c432aabf',NULL),(158182,3924,1164,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d13d5-1691-11df-97a5-7038c432aabf',NULL),(158183,3924,1156,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d1567-1691-11df-97a5-7038c432aabf',NULL),(158184,3924,5092,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d16f5-1691-11df-97a5-7038c432aabf',NULL),(158185,3924,5086,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d187e-1691-11df-97a5-7038c432aabf',NULL),(158186,3924,5087,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d1a3f-1691-11df-97a5-7038c432aabf',NULL),(158187,3924,5085,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d1bb3-1691-11df-97a5-7038c432aabf',NULL),(158188,3924,5088,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d1d27-1691-11df-97a5-7038c432aabf',NULL),(158189,3924,5089,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d1e9c-1691-11df-97a5-7038c432aabf',NULL),(158190,3924,5356,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d2014-1691-11df-97a5-7038c432aabf',NULL),(158191,3924,1248,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d2184-1691-11df-97a5-7038c432aabf',NULL),(158192,3924,5096,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d2301-1691-11df-97a5-7038c432aabf',NULL),(158193,3924,6042,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d2479-1691-11df-97a5-7038c432aabf',NULL),(158194,3924,1088,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d25e9-1691-11df-97a5-7038c432aabf',NULL),(158195,3924,1088,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d2761-1691-11df-97a5-7038c432aabf',NULL),(158196,3924,1088,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d28d5-1691-11df-97a5-7038c432aabf',NULL),(158197,3924,1112,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d2a52-1691-11df-97a5-7038c432aabf',NULL),(158198,3924,1109,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d2bca-1691-11df-97a5-7038c432aabf',NULL),(158199,3924,1110,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d2d3a-1691-11df-97a5-7038c432aabf',NULL),(158200,3924,1111,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d2eb3-1691-11df-97a5-7038c432aabf',NULL),(158201,3924,1255,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d3027-1691-11df-97a5-7038c432aabf',NULL),(158202,3924,1277,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d319f-1691-11df-97a5-7038c432aabf',NULL),(158203,3924,1261,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d3313-1691-11df-97a5-7038c432aabf',NULL),(158204,3924,1265,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d348c-1691-11df-97a5-7038c432aabf',NULL),(158205,3924,1268,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d3604-1691-11df-97a5-7038c432aabf',NULL),(158206,3924,1271,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d3778-1691-11df-97a5-7038c432aabf',NULL),(158207,3924,1272,13315,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:44:45',0,1,NULL,NULL,NULL,'c92d394a-1691-11df-97a5-7038c432aabf',NULL),(158208,1188,1246,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d3ad4-1691-11df-97a5-7038c432aabf',NULL),(158209,1188,5282,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d3c62-1691-11df-97a5-7038c432aabf',NULL),(158210,1188,6096,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d3df0-1691-11df-97a5-7038c432aabf',NULL),(158211,1188,1154,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d3f79-1691-11df-97a5-7038c432aabf',NULL),(158212,1188,1192,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d413a-1691-11df-97a5-7038c432aabf',NULL),(158213,1188,1155,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d42aa-1691-11df-97a5-7038c432aabf',NULL),(158214,1188,1164,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d4427-1691-11df-97a5-7038c432aabf',NULL),(158215,1188,1156,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d459b-1691-11df-97a5-7038c432aabf',NULL),(158216,1188,5092,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d4713-1691-11df-97a5-7038c432aabf',NULL),(158217,1188,5086,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d488c-1691-11df-97a5-7038c432aabf',NULL),(158218,1188,5087,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d49fb-1691-11df-97a5-7038c432aabf',NULL),(158219,1188,5085,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d4b78-1691-11df-97a5-7038c432aabf',NULL),(158220,1188,5088,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d4ce8-1691-11df-97a5-7038c432aabf',NULL),(158221,1188,5089,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d4e60-1691-11df-97a5-7038c432aabf',NULL),(158222,1188,5356,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d4fd9-1691-11df-97a5-7038c432aabf',NULL),(158223,1188,1248,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d514d-1691-11df-97a5-7038c432aabf',NULL),(158224,1188,5096,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d52c5-1691-11df-97a5-7038c432aabf',NULL),(158225,1188,1088,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d5439-1691-11df-97a5-7038c432aabf',NULL),(158226,1188,1088,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d55b2-1691-11df-97a5-7038c432aabf',NULL),(158227,1188,1112,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d572a-1691-11df-97a5-7038c432aabf',NULL),(158228,1188,1109,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d589e-1691-11df-97a5-7038c432aabf',NULL),(158229,1188,1110,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d5a12-1691-11df-97a5-7038c432aabf',NULL),(158230,1188,1111,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d5b87-1691-11df-97a5-7038c432aabf',NULL),(158231,1188,1255,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d5cff-1691-11df-97a5-7038c432aabf',NULL),(158232,1188,1277,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d5e77-1691-11df-97a5-7038c432aabf',NULL),(158233,1188,1261,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d6041-1691-11df-97a5-7038c432aabf',NULL),(158234,1188,1265,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d61d3-1691-11df-97a5-7038c432aabf',NULL),(158235,1188,1268,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d6361-1691-11df-97a5-7038c432aabf',NULL),(158236,1188,1272,13316,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:02',0,1,NULL,NULL,NULL,'c92d64f7-1691-11df-97a5-7038c432aabf',NULL),(158237,2879,1246,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d6681-1691-11df-97a5-7038c432aabf',NULL),(158238,2879,5282,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d680f-1691-11df-97a5-7038c432aabf',NULL),(158239,2879,6096,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d699c-1691-11df-97a5-7038c432aabf',NULL),(158240,2879,1154,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d6b59-1691-11df-97a5-7038c432aabf',NULL),(158241,2879,1192,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d6cd2-1691-11df-97a5-7038c432aabf',NULL),(158242,2879,1155,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d6e41-1691-11df-97a5-7038c432aabf',NULL),(158243,2879,1164,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d7a2f-1691-11df-97a5-7038c432aabf',NULL),(158244,2879,1156,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d7bbd-1691-11df-97a5-7038c432aabf',NULL),(158245,2879,5092,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d7d42-1691-11df-97a5-7038c432aabf',NULL),(158246,2879,5086,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d7ed0-1691-11df-97a5-7038c432aabf',NULL),(158247,2879,5087,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d805a-1691-11df-97a5-7038c432aabf',NULL),(158248,2879,5085,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d8217-1691-11df-97a5-7038c432aabf',NULL),(158249,2879,5088,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d838f-1691-11df-97a5-7038c432aabf',NULL),(158250,2879,5089,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d84ff-1691-11df-97a5-7038c432aabf',NULL),(158251,2879,5096,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d867c-1691-11df-97a5-7038c432aabf',NULL),(158252,2879,1088,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d8867-1691-11df-97a5-7038c432aabf',NULL),(158253,2879,1088,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d8afe-1691-11df-97a5-7038c432aabf',NULL),(158254,2879,1088,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d8d80-1691-11df-97a5-7038c432aabf',NULL),(158255,2879,1112,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d9031-1691-11df-97a5-7038c432aabf',NULL),(158256,2879,1109,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d93aa-1691-11df-97a5-7038c432aabf',NULL),(158257,2879,1110,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d9628-1691-11df-97a5-7038c432aabf',NULL),(158258,2879,1111,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d98a5-1691-11df-97a5-7038c432aabf',NULL),(158259,2879,1255,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d9b1a-1691-11df-97a5-7038c432aabf',NULL),(158260,2879,1250,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d9d8a-1691-11df-97a5-7038c432aabf',NULL),(158261,2879,1250,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92d9ffb-1691-11df-97a5-7038c432aabf',NULL),(158262,2879,1250,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92da274-1691-11df-97a5-7038c432aabf',NULL),(158263,2879,1277,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92da4e8-1691-11df-97a5-7038c432aabf',NULL),(158264,2879,1261,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92da755-1691-11df-97a5-7038c432aabf',NULL),(158265,2879,1252,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92da9c9-1691-11df-97a5-7038c432aabf',NULL),(158266,2879,1265,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92dac3e-1691-11df-97a5-7038c432aabf',NULL),(158267,2879,1268,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92daf15-1691-11df-97a5-7038c432aabf',NULL),(158268,2879,1272,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:45:57',0,1,NULL,NULL,NULL,'c92db1a4-1691-11df-97a5-7038c432aabf',NULL),(158269,3171,1246,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92db336-1691-11df-97a5-7038c432aabf',NULL),(158270,3171,5282,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92db4c8-1691-11df-97a5-7038c432aabf',NULL),(158271,3171,6096,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92db685-1691-11df-97a5-7038c432aabf',NULL),(158272,3171,5272,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92db7fd-1691-11df-97a5-7038c432aabf',NULL),(158273,3171,1146,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92db971-1691-11df-97a5-7038c432aabf',NULL),(158274,3171,1154,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92dbaea-1691-11df-97a5-7038c432aabf',NULL),(158275,3171,1192,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92dbc62-1691-11df-97a5-7038c432aabf',NULL),(158276,3171,1156,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92dbdd6-1691-11df-97a5-7038c432aabf',NULL),(158277,3171,1165,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92dbf53-1691-11df-97a5-7038c432aabf',NULL),(158278,3171,5092,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92dc0c7-1691-11df-97a5-7038c432aabf',NULL),(158279,3171,5086,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92dc23f-1691-11df-97a5-7038c432aabf',NULL),(158280,3171,5087,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92dc3b4-1691-11df-97a5-7038c432aabf',NULL),(158281,3171,5085,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92dc528-1691-11df-97a5-7038c432aabf',NULL),(158282,3171,5088,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92dc6a4-1691-11df-97a5-7038c432aabf',NULL),(158283,3171,5089,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92dc818-1691-11df-97a5-7038c432aabf',NULL),(158284,3171,5356,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92dc991-1691-11df-97a5-7038c432aabf',NULL),(158285,3171,1248,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92dcb05-1691-11df-97a5-7038c432aabf',NULL),(158286,3171,5497,13320,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,885,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92dcc82-1691-11df-97a5-7038c432aabf',NULL),(158287,3171,730,13320,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92dcdfa-1691-11df-97a5-7038c432aabf',NULL),(158288,3171,853,13320,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1982,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92dcf6e-1691-11df-97a5-7038c432aabf',NULL),(158289,3171,5096,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92dd0eb-1691-11df-97a5-7038c432aabf',NULL),(158290,3171,1112,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92dd25f-1691-11df-97a5-7038c432aabf',NULL),(158291,3171,1109,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92dd3d7-1691-11df-97a5-7038c432aabf',NULL),(158292,3171,1110,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92dd5a5-1691-11df-97a5-7038c432aabf',NULL),(158293,3171,1111,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92dd72f-1691-11df-97a5-7038c432aabf',NULL),(158294,3171,1255,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92dd8bd-1691-11df-97a5-7038c432aabf',NULL),(158295,3171,1277,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92dda42-1691-11df-97a5-7038c432aabf',NULL),(158296,3171,1261,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92ddbd4-1691-11df-97a5-7038c432aabf',NULL),(158297,3171,1265,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92ddd8c-1691-11df-97a5-7038c432aabf',NULL),(158298,3171,1268,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92ddf05-1691-11df-97a5-7038c432aabf',NULL),(158299,3171,1272,13320,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:46:45',0,1,NULL,NULL,NULL,'c92de07d-1691-11df-97a5-7038c432aabf',NULL),(158300,3254,1246,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92de1f1-1691-11df-97a5-7038c432aabf',NULL),(158301,3254,5282,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92de36a-1691-11df-97a5-7038c432aabf',NULL),(158302,3254,6096,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92de4de-1691-11df-97a5-7038c432aabf',NULL),(158303,3254,1154,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92de656-1691-11df-97a5-7038c432aabf',NULL),(158304,3254,1192,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92de7ca-1691-11df-97a5-7038c432aabf',NULL),(158305,3254,1155,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92de93f-1691-11df-97a5-7038c432aabf',NULL),(158306,3254,1164,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92deab7-1691-11df-97a5-7038c432aabf',NULL),(158307,3254,1156,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92dec2f-1691-11df-97a5-7038c432aabf',NULL),(158308,3254,6065,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92deda4-1691-11df-97a5-7038c432aabf',NULL),(158309,3254,5092,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92def18-1691-11df-97a5-7038c432aabf',NULL),(158310,3254,5086,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92df090-1691-11df-97a5-7038c432aabf',NULL),(158311,3254,5087,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92df20d-1691-11df-97a5-7038c432aabf',NULL),(158312,3254,5085,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92df378-1691-11df-97a5-7038c432aabf',NULL),(158313,3254,5088,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92df4f1-1691-11df-97a5-7038c432aabf',NULL),(158314,3254,5089,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92df661-1691-11df-97a5-7038c432aabf',NULL),(158315,3254,5356,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92df7dd-1691-11df-97a5-7038c432aabf',NULL),(158316,3254,1248,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92df949-1691-11df-97a5-7038c432aabf',NULL),(158317,3254,5096,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92dfac5-1691-11df-97a5-7038c432aabf',NULL),(158318,3254,1088,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92dfc9c-1691-11df-97a5-7038c432aabf',NULL),(158319,3254,1088,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92dfe25-1691-11df-97a5-7038c432aabf',NULL),(158320,3254,1088,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92dffaf-1691-11df-97a5-7038c432aabf',NULL),(158321,3254,1112,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92e013d-1691-11df-97a5-7038c432aabf',NULL),(158322,3254,1109,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92e02cb-1691-11df-97a5-7038c432aabf',NULL),(158323,3254,1110,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92e0494-1691-11df-97a5-7038c432aabf',NULL),(158324,3254,1111,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92e060d-1691-11df-97a5-7038c432aabf',NULL),(158325,3254,1255,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92e078e-1691-11df-97a5-7038c432aabf',NULL),(158326,3254,1277,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92e0902-1691-11df-97a5-7038c432aabf',NULL),(158327,3254,1261,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92e0a83-1691-11df-97a5-7038c432aabf',NULL),(158328,3254,1265,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92e0bf7-1691-11df-97a5-7038c432aabf',NULL),(158329,3254,1268,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92e0d73-1691-11df-97a5-7038c432aabf',NULL),(158330,3254,1272,13321,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:32',0,1,NULL,NULL,NULL,'c92e18e1-1691-11df-97a5-7038c432aabf',NULL),(158331,2848,1246,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e1a55-1691-11df-97a5-7038c432aabf',NULL),(158332,2848,5282,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e1bc5-1691-11df-97a5-7038c432aabf',NULL),(158333,2848,6096,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e1d39-1691-11df-97a5-7038c432aabf',NULL),(158334,2848,1154,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e1eb6-1691-11df-97a5-7038c432aabf',NULL),(158335,2848,1192,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e2037-1691-11df-97a5-7038c432aabf',NULL),(158336,2848,5092,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e21af-1691-11df-97a5-7038c432aabf',NULL),(158337,2848,5086,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e2375-1691-11df-97a5-7038c432aabf',NULL),(158338,2848,5087,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e2525-1691-11df-97a5-7038c432aabf',NULL),(158339,2848,5085,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e26b2-1691-11df-97a5-7038c432aabf',NULL),(158340,2848,5088,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e2845-1691-11df-97a5-7038c432aabf',NULL),(158341,2848,5089,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e29ce-1691-11df-97a5-7038c432aabf',NULL),(158342,2848,5356,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e2b93-1691-11df-97a5-7038c432aabf',NULL),(158343,2848,1248,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e2d08-1691-11df-97a5-7038c432aabf',NULL),(158344,2848,5096,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e2e84-1691-11df-97a5-7038c432aabf',NULL),(158345,2848,6042,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e2ffd-1691-11df-97a5-7038c432aabf',NULL),(158346,2848,1112,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e3179-1691-11df-97a5-7038c432aabf',NULL),(158347,2848,1109,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e32f6-1691-11df-97a5-7038c432aabf',NULL),(158348,2848,1110,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e346e-1691-11df-97a5-7038c432aabf',NULL),(158349,2848,1111,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e35ef-1691-11df-97a5-7038c432aabf',NULL),(158350,2848,1255,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e3763-1691-11df-97a5-7038c432aabf',NULL),(158351,2848,1277,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e38e0-1691-11df-97a5-7038c432aabf',NULL),(158352,2848,1261,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e3a54-1691-11df-97a5-7038c432aabf',NULL),(158353,2848,1265,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e3bd1-1691-11df-97a5-7038c432aabf',NULL),(158354,2848,1268,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e3d4e-1691-11df-97a5-7038c432aabf',NULL),(158355,2848,1272,13322,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:48:19',0,1,NULL,NULL,NULL,'c92e3ec2-1691-11df-97a5-7038c432aabf',NULL),(158356,4684,1246,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92e4050-1691-11df-97a5-7038c432aabf',NULL),(158357,4684,5282,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92e41c8-1691-11df-97a5-7038c432aabf',NULL),(158358,4684,6096,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92e4334-1691-11df-97a5-7038c432aabf',NULL),(158359,4684,5272,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92e449b-1691-11df-97a5-7038c432aabf',NULL),(158360,4684,1146,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92e45fe-1691-11df-97a5-7038c432aabf',NULL),(158361,4684,1154,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92e4769-1691-11df-97a5-7038c432aabf',NULL),(158362,4684,1192,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92e48d1-1691-11df-97a5-7038c432aabf',NULL),(158363,4684,1155,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92e4a8e-1691-11df-97a5-7038c432aabf',NULL),(158364,4684,1164,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92e4c02-1691-11df-97a5-7038c432aabf',NULL),(158365,4684,1156,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92e4d7e-1691-11df-97a5-7038c432aabf',NULL),(158366,4684,1156,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92e5d91-1691-11df-97a5-7038c432aabf',NULL),(158367,4684,1156,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92e5ef4-1691-11df-97a5-7038c432aabf',NULL),(158368,4684,6065,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92e605b-1691-11df-97a5-7038c432aabf',NULL),(158369,4684,5092,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92e64d1-1691-11df-97a5-7038c432aabf',NULL),(158370,4684,5086,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92e6641-1691-11df-97a5-7038c432aabf',NULL),(158371,4684,5087,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92e67b5-1691-11df-97a5-7038c432aabf',NULL),(158372,4684,5085,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92e7a7d-1691-11df-97a5-7038c432aabf',NULL),(158373,4684,5088,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92e7be9-1691-11df-97a5-7038c432aabf',NULL),(158374,4684,5089,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92e7e37-1691-11df-97a5-7038c432aabf',NULL),(158375,4684,5356,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92e8067-1691-11df-97a5-7038c432aabf',NULL),(158376,4684,1248,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92e90d8-1691-11df-97a5-7038c432aabf',NULL),(158377,4684,5096,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92e930d-1691-11df-97a5-7038c432aabf',NULL),(158378,4684,6042,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92e96cf-1691-11df-97a5-7038c432aabf',NULL),(158379,4684,1088,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92eaa93-1691-11df-97a5-7038c432aabf',NULL),(158380,4684,1088,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92eacc8-1691-11df-97a5-7038c432aabf',NULL),(158381,4684,1088,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92ebd2c-1691-11df-97a5-7038c432aabf',NULL),(158382,4684,1112,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92ece50-1691-11df-97a5-7038c432aabf',NULL),(158383,4684,1109,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92ede96-1691-11df-97a5-7038c432aabf',NULL),(158384,4684,1110,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92f062f-1691-11df-97a5-7038c432aabf',NULL),(158385,4684,1111,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92f07ac-1691-11df-97a5-7038c432aabf',NULL),(158386,4684,1255,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92f091c-1691-11df-97a5-7038c432aabf',NULL),(158387,4684,1277,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92f0a9d-1691-11df-97a5-7038c432aabf',NULL),(158388,4684,1261,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92f0c11-1691-11df-97a5-7038c432aabf',NULL),(158389,4684,1265,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92f0dd6-1691-11df-97a5-7038c432aabf',NULL),(158390,4684,1268,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92f0f69-1691-11df-97a5-7038c432aabf',NULL),(158391,4684,1271,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92f10f6-1691-11df-97a5-7038c432aabf',NULL),(158392,4684,1271,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92f1284-1691-11df-97a5-7038c432aabf',NULL),(158393,4684,1271,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92f140e-1691-11df-97a5-7038c432aabf',NULL),(158394,4684,1272,13323,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:10',0,1,NULL,NULL,NULL,'c92f159b-1691-11df-97a5-7038c432aabf',NULL),(158395,1367,1246,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f1747-1691-11df-97a5-7038c432aabf',NULL),(158396,1367,5282,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f18c4-1691-11df-97a5-7038c432aabf',NULL),(158397,1367,6096,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f1a41-1691-11df-97a5-7038c432aabf',NULL),(158398,1367,1154,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f1bb9-1691-11df-97a5-7038c432aabf',NULL),(158399,1367,1192,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f1d36-1691-11df-97a5-7038c432aabf',NULL),(158400,1367,1155,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f1eaa-1691-11df-97a5-7038c432aabf',NULL),(158401,1367,1164,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f2022-1691-11df-97a5-7038c432aabf',NULL),(158402,1367,1156,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f219b-1691-11df-97a5-7038c432aabf',NULL),(158403,1367,5092,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f2313-1691-11df-97a5-7038c432aabf',NULL),(158404,1367,5086,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f2494-1691-11df-97a5-7038c432aabf',NULL),(158405,1367,5087,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f2604-1691-11df-97a5-7038c432aabf',NULL),(158406,1367,5085,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f277c-1691-11df-97a5-7038c432aabf',NULL),(158407,1367,5088,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f28f5-1691-11df-97a5-7038c432aabf',NULL),(158408,1367,5089,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f2a6d-1691-11df-97a5-7038c432aabf',NULL),(158409,1367,5356,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f2be5-1691-11df-97a5-7038c432aabf',NULL),(158410,1367,1248,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f2d5e-1691-11df-97a5-7038c432aabf',NULL),(158411,1367,952,13324,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f2eda-1691-11df-97a5-7038c432aabf',NULL),(158412,1367,5497,13324,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,737,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f304a-1691-11df-97a5-7038c432aabf',NULL),(158413,1367,730,13324,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f31c3-1691-11df-97a5-7038c432aabf',NULL),(158414,1367,853,13324,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1545,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f333b-1691-11df-97a5-7038c432aabf',NULL),(158415,1367,21,13324,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f350d-1691-11df-97a5-7038c432aabf',NULL),(158416,1367,851,13324,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f36ec-1691-11df-97a5-7038c432aabf',NULL),(158417,1367,729,13324,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,251000,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f3872-1691-11df-97a5-7038c432aabf',NULL),(158418,1367,654,13324,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f39ff-1691-11df-97a5-7038c432aabf',NULL),(158419,1367,678,13324,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7500,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f3b89-1691-11df-97a5-7038c432aabf',NULL),(158420,1367,5096,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f3d46-1691-11df-97a5-7038c432aabf',NULL),(158421,1367,6042,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f3ec2-1691-11df-97a5-7038c432aabf',NULL),(158422,1367,1088,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f4037-1691-11df-97a5-7038c432aabf',NULL),(158423,1367,1088,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f41b3-1691-11df-97a5-7038c432aabf',NULL),(158424,1367,1088,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f4327-1691-11df-97a5-7038c432aabf',NULL),(158425,1367,1112,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f44a0-1691-11df-97a5-7038c432aabf',NULL),(158426,1367,1109,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f4621-1691-11df-97a5-7038c432aabf',NULL),(158427,1367,1110,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f4795-1691-11df-97a5-7038c432aabf',NULL),(158428,1367,1111,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f490d-1691-11df-97a5-7038c432aabf',NULL),(158429,1367,1255,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f4a81-1691-11df-97a5-7038c432aabf',NULL),(158430,1367,1277,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f4bfa-1691-11df-97a5-7038c432aabf',NULL),(158431,1367,1261,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f4d6e-1691-11df-97a5-7038c432aabf',NULL),(158432,1367,1265,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f4ee6-1691-11df-97a5-7038c432aabf',NULL),(158433,1367,1268,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f5063-1691-11df-97a5-7038c432aabf',NULL),(158434,1367,1272,13324,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:49:32',0,1,NULL,NULL,NULL,'c92f51db-1691-11df-97a5-7038c432aabf',NULL),(158435,648,1246,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f5354-1691-11df-97a5-7038c432aabf',NULL),(158436,648,5282,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f54c8-1691-11df-97a5-7038c432aabf',NULL),(158437,648,6096,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f5640-1691-11df-97a5-7038c432aabf',NULL),(158438,648,1154,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f57b4-1691-11df-97a5-7038c432aabf',NULL),(158439,648,1192,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f592d-1691-11df-97a5-7038c432aabf',NULL),(158440,648,1164,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f5aa5-1691-11df-97a5-7038c432aabf',NULL),(158441,648,1156,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f5c77-1691-11df-97a5-7038c432aabf',NULL),(158442,648,5092,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f5e09-1691-11df-97a5-7038c432aabf',NULL),(158443,648,5086,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f5f93-1691-11df-97a5-7038c432aabf',NULL),(158444,648,5087,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f6121-1691-11df-97a5-7038c432aabf',NULL),(158445,648,5085,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f62af-1691-11df-97a5-7038c432aabf',NULL),(158446,648,5088,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f6467-1691-11df-97a5-7038c432aabf',NULL),(158447,648,5089,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f65db-1691-11df-97a5-7038c432aabf',NULL),(158448,648,5356,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f6754-1691-11df-97a5-7038c432aabf',NULL),(158449,648,1248,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f68cc-1691-11df-97a5-7038c432aabf',NULL),(158450,648,952,13333,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1660,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f6a49-1691-11df-97a5-7038c432aabf',NULL),(158451,648,5497,13333,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f7572-1691-11df-97a5-7038c432aabf',NULL),(158452,648,730,13333,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f76ea-1691-11df-97a5-7038c432aabf',NULL),(158453,648,853,13333,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,655,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f7856-1691-11df-97a5-7038c432aabf',NULL),(158454,648,21,13333,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f79d3-1691-11df-97a5-7038c432aabf',NULL),(158455,648,851,13333,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f7b47-1691-11df-97a5-7038c432aabf',NULL),(158456,648,729,13333,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151000,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f7cbb-1691-11df-97a5-7038c432aabf',NULL),(158457,648,654,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.1,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f7e33-1691-11df-97a5-7038c432aabf',NULL),(158458,648,678,13333,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f7fa3-1691-11df-97a5-7038c432aabf',NULL),(158459,648,5096,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f8120-1691-11df-97a5-7038c432aabf',NULL),(158460,648,1088,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f82a5-1691-11df-97a5-7038c432aabf',NULL),(158461,648,1088,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f8882-1691-11df-97a5-7038c432aabf',NULL),(158462,648,1088,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f8b2a-1691-11df-97a5-7038c432aabf',NULL),(158463,648,1112,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f8db9-1691-11df-97a5-7038c432aabf',NULL),(158464,648,1109,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f9159-1691-11df-97a5-7038c432aabf',NULL),(158465,648,1110,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f940a-1691-11df-97a5-7038c432aabf',NULL),(158466,648,1111,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f96ba-1691-11df-97a5-7038c432aabf',NULL),(158467,648,1255,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f996b-1691-11df-97a5-7038c432aabf',NULL),(158468,648,1277,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f9c06-1691-11df-97a5-7038c432aabf',NULL),(158469,648,1261,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92f9eaa-1691-11df-97a5-7038c432aabf',NULL),(158470,648,1265,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92fa14e-1691-11df-97a5-7038c432aabf',NULL),(158471,648,1268,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92fa3ed-1691-11df-97a5-7038c432aabf',NULL),(158472,648,1271,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92fa689-1691-11df-97a5-7038c432aabf',NULL),(158473,648,1271,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92fa92c-1691-11df-97a5-7038c432aabf',NULL),(158474,648,1272,13333,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:54:47',0,1,NULL,NULL,NULL,'c92fabf7-1691-11df-97a5-7038c432aabf',NULL),(158475,1100,1246,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fae9b-1691-11df-97a5-7038c432aabf',NULL),(158476,1100,5282,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fb13a-1691-11df-97a5-7038c432aabf',NULL),(158477,1100,6096,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fb3da-1691-11df-97a5-7038c432aabf',NULL),(158478,1100,1154,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fb67d-1691-11df-97a5-7038c432aabf',NULL),(158479,1100,1192,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fb814-1691-11df-97a5-7038c432aabf',NULL),(158480,1100,1155,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fb99d-1691-11df-97a5-7038c432aabf',NULL),(158481,1100,1164,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fbb34-1691-11df-97a5-7038c432aabf',NULL),(158482,1100,1156,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fbcca-1691-11df-97a5-7038c432aabf',NULL),(158483,1100,5092,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fbe60-1691-11df-97a5-7038c432aabf',NULL),(158484,1100,5086,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fbff2-1691-11df-97a5-7038c432aabf',NULL),(158485,1100,5087,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fc189-1691-11df-97a5-7038c432aabf',NULL),(158486,1100,5085,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fc31b-1691-11df-97a5-7038c432aabf',NULL),(158487,1100,5088,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fc4ad-1691-11df-97a5-7038c432aabf',NULL),(158488,1100,5089,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fc63b-1691-11df-97a5-7038c432aabf',NULL),(158489,1100,5356,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fc7c4-1691-11df-97a5-7038c432aabf',NULL),(158490,1100,1248,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fc95b-1691-11df-97a5-7038c432aabf',NULL),(158491,1100,5096,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fcaf1-1691-11df-97a5-7038c432aabf',NULL),(158492,1100,1088,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fcc83-1691-11df-97a5-7038c432aabf',NULL),(158493,1100,1088,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fce15-1691-11df-97a5-7038c432aabf',NULL),(158494,1100,1088,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fcfa3-1691-11df-97a5-7038c432aabf',NULL),(158495,1100,1112,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fd1dc-1691-11df-97a5-7038c432aabf',NULL),(158496,1100,1109,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fd372-1691-11df-97a5-7038c432aabf',NULL),(158497,1100,1110,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fd508-1691-11df-97a5-7038c432aabf',NULL),(158498,1100,1111,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fd6a3-1691-11df-97a5-7038c432aabf',NULL),(158499,1100,1255,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fd835-1691-11df-97a5-7038c432aabf',NULL),(158500,1100,1277,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fd9c7-1691-11df-97a5-7038c432aabf',NULL),(158501,1100,1261,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fdb59-1691-11df-97a5-7038c432aabf',NULL),(158502,1100,1265,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fdcf0-1691-11df-97a5-7038c432aabf',NULL),(158503,1100,1268,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fde7d-1691-11df-97a5-7038c432aabf',NULL),(158504,1100,1272,13334,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 15:58:10',0,1,NULL,NULL,NULL,'c92fe014-1691-11df-97a5-7038c432aabf',NULL),(158505,9198,1246,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL,NULL,'c92fe1a6-1691-11df-97a5-7038c432aabf',NULL),(158506,9198,5282,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL,NULL,'c92fe338-1691-11df-97a5-7038c432aabf',NULL),(158507,9198,6096,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL,NULL,'c92fe4ca-1691-11df-97a5-7038c432aabf',NULL),(158508,9198,5272,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL,NULL,'c92fe65c-1691-11df-97a5-7038c432aabf',NULL),(158509,9198,1146,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL,NULL,'c92fe7ee-1691-11df-97a5-7038c432aabf',NULL),(158510,9198,1154,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL,NULL,'c92fe984-1691-11df-97a5-7038c432aabf',NULL),(158511,9198,1192,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL,NULL,'c92feb12-1691-11df-97a5-7038c432aabf',NULL),(158512,9198,5092,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL,NULL,'c92feca8-1691-11df-97a5-7038c432aabf',NULL),(158513,9198,5086,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL,NULL,'c92fee36-1691-11df-97a5-7038c432aabf',NULL),(158514,9198,5087,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL,NULL,'c92fefcd-1691-11df-97a5-7038c432aabf',NULL),(158515,9198,5085,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL,NULL,'c92ff15a-1691-11df-97a5-7038c432aabf',NULL),(158516,9198,5088,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL,NULL,'c92ff2ec-1691-11df-97a5-7038c432aabf',NULL),(158517,9198,5089,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL,NULL,'c92ff483-1691-11df-97a5-7038c432aabf',NULL),(158518,9198,5356,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL,NULL,'c92ff615-1691-11df-97a5-7038c432aabf',NULL),(158519,9198,5096,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL,NULL,'c92ff7eb-1691-11df-97a5-7038c432aabf',NULL),(158520,9198,1112,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL,NULL,'c92ff98a-1691-11df-97a5-7038c432aabf',NULL),(158521,9198,1109,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL,NULL,'c92ffb1c-1691-11df-97a5-7038c432aabf',NULL),(158522,9198,1110,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL,NULL,'c92ffcbb-1691-11df-97a5-7038c432aabf',NULL),(158523,9198,1111,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL,NULL,'c92ffe49-1691-11df-97a5-7038c432aabf',NULL),(158524,9198,1255,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL,NULL,'c92fffdb-1691-11df-97a5-7038c432aabf',NULL),(158525,9198,1277,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL,NULL,'c9300165-1691-11df-97a5-7038c432aabf',NULL),(158526,9198,1261,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL,NULL,'c93002fb-1691-11df-97a5-7038c432aabf',NULL),(158527,9198,1265,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL,NULL,'c9300484-1691-11df-97a5-7038c432aabf',NULL),(158528,9198,1268,13343,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:14',0,1,NULL,NULL,NULL,'c930061b-1691-11df-97a5-7038c432aabf',NULL),(158529,840,1246,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c93007ad-1691-11df-97a5-7038c432aabf',NULL),(158530,840,5282,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c930093f-1691-11df-97a5-7038c432aabf',NULL),(158531,840,6096,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c9300ad5-1691-11df-97a5-7038c432aabf',NULL),(158532,840,5272,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c9300c6c-1691-11df-97a5-7038c432aabf',NULL),(158533,840,1146,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c9300e0a-1691-11df-97a5-7038c432aabf',NULL),(158534,840,1154,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c9300fa5-1691-11df-97a5-7038c432aabf',NULL),(158535,840,1192,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c9301137-1691-11df-97a5-7038c432aabf',NULL),(158536,840,1155,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c93012d2-1691-11df-97a5-7038c432aabf',NULL),(158537,840,1164,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c9301464-1691-11df-97a5-7038c432aabf',NULL),(158538,840,1156,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c93021ac-1691-11df-97a5-7038c432aabf',NULL),(158539,840,5092,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c930234f-1691-11df-97a5-7038c432aabf',NULL),(158540,840,5086,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c93024dd-1691-11df-97a5-7038c432aabf',NULL),(158541,840,5087,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c9302678-1691-11df-97a5-7038c432aabf',NULL),(158542,840,5085,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c9302975-1691-11df-97a5-7038c432aabf',NULL),(158543,840,5088,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c9302b10-1691-11df-97a5-7038c432aabf',NULL),(158544,840,5089,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c9302ca6-1691-11df-97a5-7038c432aabf',NULL),(158545,840,5356,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c9302e34-1691-11df-97a5-7038c432aabf',NULL),(158546,840,1248,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c9302fcb-1691-11df-97a5-7038c432aabf',NULL),(158547,840,5096,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c930315d-1691-11df-97a5-7038c432aabf',NULL),(158548,840,1088,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c93032f7-1691-11df-97a5-7038c432aabf',NULL),(158549,840,1088,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c930348e-1691-11df-97a5-7038c432aabf',NULL),(158550,840,1088,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c930361b-1691-11df-97a5-7038c432aabf',NULL),(158551,840,1255,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c93037b2-1691-11df-97a5-7038c432aabf',NULL),(158552,840,1277,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c9303940-1691-11df-97a5-7038c432aabf',NULL),(158553,840,1261,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c9303ad6-1691-11df-97a5-7038c432aabf',NULL),(158554,840,1265,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c9303c70-1691-11df-97a5-7038c432aabf',NULL),(158555,840,1268,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c9303e03-1691-11df-97a5-7038c432aabf',NULL),(158556,840,1272,13344,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:07:12',0,1,NULL,NULL,NULL,'c9303f9d-1691-11df-97a5-7038c432aabf',NULL),(158557,4647,1246,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c930412f-1691-11df-97a5-7038c432aabf',NULL),(158558,4647,5282,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c93042ce-1691-11df-97a5-7038c432aabf',NULL),(158559,4647,6096,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c9304460-1691-11df-97a5-7038c432aabf',NULL),(158560,4647,5272,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c930466e-1691-11df-97a5-7038c432aabf',NULL),(158561,4647,1146,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c930481a-1691-11df-97a5-7038c432aabf',NULL),(158562,4647,1154,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c93049b0-1691-11df-97a5-7038c432aabf',NULL),(158563,4647,1192,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c9304b60-1691-11df-97a5-7038c432aabf',NULL),(158564,4647,1155,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c9304cf2-1691-11df-97a5-7038c432aabf',NULL),(158565,4647,1164,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c9304e78-1691-11df-97a5-7038c432aabf',NULL),(158566,4647,1156,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c9304ff4-1691-11df-97a5-7038c432aabf',NULL),(158567,4647,5092,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c9305175-1691-11df-97a5-7038c432aabf',NULL),(158568,4647,5086,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c93052fb-1691-11df-97a5-7038c432aabf',NULL),(158569,4647,5087,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c9305477-1691-11df-97a5-7038c432aabf',NULL),(158570,4647,5085,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c93055f8-1691-11df-97a5-7038c432aabf',NULL),(158571,4647,5088,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c9305771-1691-11df-97a5-7038c432aabf',NULL),(158572,4647,5089,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c93058ed-1691-11df-97a5-7038c432aabf',NULL),(158573,4647,5356,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c9306ef7-1691-11df-97a5-7038c432aabf',NULL),(158574,4647,1248,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c9307074-1691-11df-97a5-7038c432aabf',NULL),(158575,4647,5096,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c93071f9-1691-11df-97a5-7038c432aabf',NULL),(158576,4647,6042,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c93076a7-1691-11df-97a5-7038c432aabf',NULL),(158577,4647,6042,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c9307830-1691-11df-97a5-7038c432aabf',NULL),(158578,4647,1088,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c93079ba-1691-11df-97a5-7038c432aabf',NULL),(158579,4647,1088,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c9307b4c-1691-11df-97a5-7038c432aabf',NULL),(158580,4647,1112,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c9308e31-1691-11df-97a5-7038c432aabf',NULL),(158581,4647,1109,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c93090a2-1691-11df-97a5-7038c432aabf',NULL),(158582,4647,1110,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c93092f9-1691-11df-97a5-7038c432aabf',NULL),(158583,4647,1111,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c9309561-1691-11df-97a5-7038c432aabf',NULL),(158584,4647,1255,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c930a6b4-1691-11df-97a5-7038c432aabf',NULL),(158585,4647,1277,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c930aabf-1691-11df-97a5-7038c432aabf',NULL),(158586,4647,1261,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c930ad34-1691-11df-97a5-7038c432aabf',NULL),(158587,4647,1265,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c930c1b4-1691-11df-97a5-7038c432aabf',NULL),(158588,4647,1268,13345,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:08:12',0,1,NULL,NULL,NULL,'c930c40b-1691-11df-97a5-7038c432aabf',NULL),(158589,3342,1246,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c930d484-1691-11df-97a5-7038c432aabf',NULL),(158590,3342,5282,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c930e576-1691-11df-97a5-7038c432aabf',NULL),(158591,3342,6096,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c9310bfd-1691-11df-97a5-7038c432aabf',NULL),(158592,3342,1154,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c9310d8f-1691-11df-97a5-7038c432aabf',NULL),(158593,3342,1192,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c9310f1d-1691-11df-97a5-7038c432aabf',NULL),(158594,3342,1155,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c93110b7-1691-11df-97a5-7038c432aabf',NULL),(158595,3342,1164,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c9311274-1691-11df-97a5-7038c432aabf',NULL),(158596,3342,1156,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c93113f5-1691-11df-97a5-7038c432aabf',NULL),(158597,3342,5092,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c931156e-1691-11df-97a5-7038c432aabf',NULL),(158598,3342,5086,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c93116ef-1691-11df-97a5-7038c432aabf',NULL),(158599,3342,5087,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c931186b-1691-11df-97a5-7038c432aabf',NULL),(158600,3342,5085,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c93119df-1691-11df-97a5-7038c432aabf',NULL),(158601,3342,5088,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c9311b5c-1691-11df-97a5-7038c432aabf',NULL),(158602,3342,5089,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c9311cd4-1691-11df-97a5-7038c432aabf',NULL),(158603,3342,5356,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c9311e51-1691-11df-97a5-7038c432aabf',NULL),(158604,3342,1248,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c9311fd2-1691-11df-97a5-7038c432aabf',NULL),(158605,3342,5096,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c931214b-1691-11df-97a5-7038c432aabf',NULL),(158606,3342,1088,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c93122cb-1691-11df-97a5-7038c432aabf',NULL),(158607,3342,1088,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c9312448-1691-11df-97a5-7038c432aabf',NULL),(158608,3342,1088,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c93125c5-1691-11df-97a5-7038c432aabf',NULL),(158609,3342,1112,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c9312746-1691-11df-97a5-7038c432aabf',NULL),(158610,3342,1109,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c93128c2-1691-11df-97a5-7038c432aabf',NULL),(158611,3342,1110,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c9312a3f-1691-11df-97a5-7038c432aabf',NULL),(158612,3342,1111,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c9312bb8-1691-11df-97a5-7038c432aabf',NULL),(158613,3342,1255,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c9312d34-1691-11df-97a5-7038c432aabf',NULL),(158614,3342,1277,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c9312ead-1691-11df-97a5-7038c432aabf',NULL),(158615,3342,1261,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c9313032-1691-11df-97a5-7038c432aabf',NULL),(158616,3342,1265,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c9313215-1691-11df-97a5-7038c432aabf',NULL),(158617,3342,1268,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c93133a3-1691-11df-97a5-7038c432aabf',NULL),(158618,3342,1272,13347,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:09:28',0,1,NULL,NULL,NULL,'c9313535-1691-11df-97a5-7038c432aabf',NULL),(158619,6592,1246,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c93136c3-1691-11df-97a5-7038c432aabf',NULL),(158620,6592,5282,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c9313855-1691-11df-97a5-7038c432aabf',NULL),(158621,6592,6096,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c9313a09-1691-11df-97a5-7038c432aabf',NULL),(158622,6592,5272,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c9313b8a-1691-11df-97a5-7038c432aabf',NULL),(158623,6592,1146,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c9313d0b-1691-11df-97a5-7038c432aabf',NULL),(158624,6592,1154,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c9313e7f-1691-11df-97a5-7038c432aabf',NULL),(158625,6592,1192,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c9314000-1691-11df-97a5-7038c432aabf',NULL),(158626,6592,1155,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c9314174-1691-11df-97a5-7038c432aabf',NULL),(158627,6592,1164,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c93142f1-1691-11df-97a5-7038c432aabf',NULL),(158628,6592,1156,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c9314472-1691-11df-97a5-7038c432aabf',NULL),(158629,6592,5092,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c93145ea-1691-11df-97a5-7038c432aabf',NULL),(158630,6592,5086,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c9314767-1691-11df-97a5-7038c432aabf',NULL),(158631,6592,5087,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c93148df-1691-11df-97a5-7038c432aabf',NULL),(158632,6592,5085,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c9314a60-1691-11df-97a5-7038c432aabf',NULL),(158633,6592,5088,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c9314bdd-1691-11df-97a5-7038c432aabf',NULL),(158634,6592,5089,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c9314d55-1691-11df-97a5-7038c432aabf',NULL),(158635,6592,5356,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c9314ed6-1691-11df-97a5-7038c432aabf',NULL),(158636,6592,1248,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c931504f-1691-11df-97a5-7038c432aabf',NULL),(158637,6592,1276,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c93151d0-1691-11df-97a5-7038c432aabf',NULL),(158638,6592,5096,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c9315348-1691-11df-97a5-7038c432aabf',NULL),(158639,6592,1088,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c93154c5-1691-11df-97a5-7038c432aabf',NULL),(158640,6592,1088,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c9315642-1691-11df-97a5-7038c432aabf',NULL),(158641,6592,1088,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c931580b-1691-11df-97a5-7038c432aabf',NULL),(158642,6592,1112,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c93159a2-1691-11df-97a5-7038c432aabf',NULL),(158643,6592,1109,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c9315b2f-1691-11df-97a5-7038c432aabf',NULL),(158644,6592,1110,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c9315cbd-1691-11df-97a5-7038c432aabf',NULL),(158645,6592,1111,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c9315e58-1691-11df-97a5-7038c432aabf',NULL),(158646,6592,1255,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c9316019-1691-11df-97a5-7038c432aabf',NULL),(158647,6592,1277,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c9316196-1691-11df-97a5-7038c432aabf',NULL),(158648,6592,1261,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c931630e-1691-11df-97a5-7038c432aabf',NULL),(158649,6592,1265,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c931648b-1691-11df-97a5-7038c432aabf',NULL),(158650,6592,1268,13350,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:10',0,1,NULL,NULL,NULL,'c9316603-1691-11df-97a5-7038c432aabf',NULL),(158651,2883,1246,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c9316784-1691-11df-97a5-7038c432aabf',NULL),(158652,2883,5282,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c9316901-1691-11df-97a5-7038c432aabf',NULL),(158653,2883,6096,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c9316a79-1691-11df-97a5-7038c432aabf',NULL),(158654,2883,5272,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c9316bfa-1691-11df-97a5-7038c432aabf',NULL),(158655,2883,1146,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c9316d72-1691-11df-97a5-7038c432aabf',NULL),(158656,2883,1154,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c9316eeb-1691-11df-97a5-7038c432aabf',NULL),(158657,2883,1192,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c9317067-1691-11df-97a5-7038c432aabf',NULL),(158658,2883,1164,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c93171e0-1691-11df-97a5-7038c432aabf',NULL),(158659,2883,1156,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c9317d2b-1691-11df-97a5-7038c432aabf',NULL),(158660,2883,6065,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c9317f02-1691-11df-97a5-7038c432aabf',NULL),(158661,2883,5092,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c9318090-1691-11df-97a5-7038c432aabf',NULL),(158662,2883,5086,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c9318226-1691-11df-97a5-7038c432aabf',NULL),(158663,2883,5087,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c93183af-1691-11df-97a5-7038c432aabf',NULL),(158664,2883,5085,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c931853d-1691-11df-97a5-7038c432aabf',NULL),(158665,2883,5088,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c93186fe-1691-11df-97a5-7038c432aabf',NULL),(158666,2883,5089,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c931887b-1691-11df-97a5-7038c432aabf',NULL),(158667,2883,5356,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c9318a09-1691-11df-97a5-7038c432aabf',NULL),(158668,2883,1248,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c9318c82-1691-11df-97a5-7038c432aabf',NULL),(158669,2883,5096,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c9318ef7-1691-11df-97a5-7038c432aabf',NULL),(158670,2883,1088,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c931915f-1691-11df-97a5-7038c432aabf',NULL),(158671,2883,1088,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c93194c3-1691-11df-97a5-7038c432aabf',NULL),(158672,2883,1088,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c9319751-1691-11df-97a5-7038c432aabf',NULL),(158673,2883,1112,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c93199d7-1691-11df-97a5-7038c432aabf',NULL),(158674,2883,1109,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c9319c66-1691-11df-97a5-7038c432aabf',NULL),(158675,2883,1110,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c9319ee3-1691-11df-97a5-7038c432aabf',NULL),(158676,2883,1111,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c931a169-1691-11df-97a5-7038c432aabf',NULL),(158677,2883,1255,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c931a3ef-1691-11df-97a5-7038c432aabf',NULL),(158678,2883,1277,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c931a6e8-1691-11df-97a5-7038c432aabf',NULL),(158679,2883,1261,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c931a98c-1691-11df-97a5-7038c432aabf',NULL),(158680,2883,1265,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c931ac2b-1691-11df-97a5-7038c432aabf',NULL),(158681,2883,1268,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c931aefe-1691-11df-97a5-7038c432aabf',NULL),(158682,2883,1272,13353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:11:12',0,1,NULL,NULL,NULL,'c931b17c-1691-11df-97a5-7038c432aabf',NULL),(158683,2946,1246,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931b3f5-1691-11df-97a5-7038c432aabf',NULL),(158684,2946,5282,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931b672-1691-11df-97a5-7038c432aabf',NULL),(158685,2946,6096,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931b8f3-1691-11df-97a5-7038c432aabf',NULL),(158686,2946,5272,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931ba79-1691-11df-97a5-7038c432aabf',NULL),(158687,2946,1146,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931bbf5-1691-11df-97a5-7038c432aabf',NULL),(158688,2946,1154,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931bd72-1691-11df-97a5-7038c432aabf',NULL),(158689,2946,1192,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931beea-1691-11df-97a5-7038c432aabf',NULL),(158690,2946,1155,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931c067-1691-11df-97a5-7038c432aabf',NULL),(158691,2946,1164,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931c1e0-1691-11df-97a5-7038c432aabf',NULL),(158692,2946,1156,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931c35c-1691-11df-97a5-7038c432aabf',NULL),(158693,2946,5092,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931c4dd-1691-11df-97a5-7038c432aabf',NULL),(158694,2946,5086,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931c651-1691-11df-97a5-7038c432aabf',NULL),(158695,2946,5087,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931c7ce-1691-11df-97a5-7038c432aabf',NULL),(158696,2946,5085,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931c946-1691-11df-97a5-7038c432aabf',NULL),(158697,2946,5088,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931cac3-1691-11df-97a5-7038c432aabf',NULL),(158698,2946,5089,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931cc40-1691-11df-97a5-7038c432aabf',NULL),(158699,2946,5356,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931ce16-1691-11df-97a5-7038c432aabf',NULL),(158700,2946,1248,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931cfad-1691-11df-97a5-7038c432aabf',NULL),(158701,2946,5096,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931d13a-1691-11df-97a5-7038c432aabf',NULL),(158702,2946,1088,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931d2cc-1691-11df-97a5-7038c432aabf',NULL),(158703,2946,1088,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931d45f-1691-11df-97a5-7038c432aabf',NULL),(158704,2946,1088,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931d617-1691-11df-97a5-7038c432aabf',NULL),(158705,2946,1112,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931d794-1691-11df-97a5-7038c432aabf',NULL),(158706,2946,1109,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931d90c-1691-11df-97a5-7038c432aabf',NULL),(158707,2946,1110,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931da89-1691-11df-97a5-7038c432aabf',NULL),(158708,2946,1111,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931dc01-1691-11df-97a5-7038c432aabf',NULL),(158709,2946,1255,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931dd7e-1691-11df-97a5-7038c432aabf',NULL),(158710,2946,1277,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931defb-1691-11df-97a5-7038c432aabf',NULL),(158711,2946,1261,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931e073-1691-11df-97a5-7038c432aabf',NULL),(158712,2946,1265,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931e1f0-1691-11df-97a5-7038c432aabf',NULL),(158713,2946,1268,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931e368-1691-11df-97a5-7038c432aabf',NULL),(158714,2946,1272,13354,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:59',0,1,NULL,NULL,NULL,'c931e4e5-1691-11df-97a5-7038c432aabf',NULL),(158715,6485,1246,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c931e65d-1691-11df-97a5-7038c432aabf',NULL),(158716,6485,5282,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c931e7de-1691-11df-97a5-7038c432aabf',NULL),(158717,6485,6096,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c931e95f-1691-11df-97a5-7038c432aabf',NULL),(158718,6485,5272,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c931ead7-1691-11df-97a5-7038c432aabf',NULL),(158719,6485,1146,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c931ec54-1691-11df-97a5-7038c432aabf',NULL),(158720,6485,1154,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c931edc4-1691-11df-97a5-7038c432aabf',NULL),(158721,6485,1192,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c931ef45-1691-11df-97a5-7038c432aabf',NULL),(158722,6485,1155,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c931f0c2-1691-11df-97a5-7038c432aabf',NULL),(158723,6485,1164,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c931f236-1691-11df-97a5-7038c432aabf',NULL),(158724,6485,1156,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c931f3b2-1691-11df-97a5-7038c432aabf',NULL),(158725,6485,6065,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c931f58d-1691-11df-97a5-7038c432aabf',NULL),(158726,6485,1165,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c931f71b-1691-11df-97a5-7038c432aabf',NULL),(158727,6485,5092,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c931f8a9-1691-11df-97a5-7038c432aabf',NULL),(158728,6485,5086,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c931fa3b-1691-11df-97a5-7038c432aabf',NULL),(158729,6485,5087,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c931fbd1-1691-11df-97a5-7038c432aabf',NULL),(158730,6485,5085,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c931fd7d-1691-11df-97a5-7038c432aabf',NULL),(158731,6485,5088,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c931fef5-1691-11df-97a5-7038c432aabf',NULL),(158732,6485,5089,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c932006e-1691-11df-97a5-7038c432aabf',NULL),(158733,6485,5356,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c93201ef-1691-11df-97a5-7038c432aabf',NULL),(158734,6485,1248,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c9320367-1691-11df-97a5-7038c432aabf',NULL),(158735,6485,5096,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c93204e4-1691-11df-97a5-7038c432aabf',NULL),(158736,6485,6042,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c9320665-1691-11df-97a5-7038c432aabf',NULL),(158737,6485,1088,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c93207dd-1691-11df-97a5-7038c432aabf',NULL),(158738,6485,1088,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c932095e-1691-11df-97a5-7038c432aabf',NULL),(158739,6485,1088,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c9320adf-1691-11df-97a5-7038c432aabf',NULL),(158740,6485,1112,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c9320c64-1691-11df-97a5-7038c432aabf',NULL),(158741,6485,1109,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c9320de5-1691-11df-97a5-7038c432aabf',NULL),(158742,6485,1110,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c9320f62-1691-11df-97a5-7038c432aabf',NULL),(158743,6485,1111,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c93210df-1691-11df-97a5-7038c432aabf',NULL),(158744,6485,1255,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c932125b-1691-11df-97a5-7038c432aabf',NULL),(158745,6485,1277,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c9321e4e-1691-11df-97a5-7038c432aabf',NULL),(158746,6485,1261,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c9321fe0-1691-11df-97a5-7038c432aabf',NULL),(158747,6485,1265,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c9322165-1691-11df-97a5-7038c432aabf',NULL),(158748,6485,1268,13355,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:17:11',0,1,NULL,NULL,NULL,'c9322333-1691-11df-97a5-7038c432aabf',NULL),(158749,2530,1246,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c93224af-1691-11df-97a5-7038c432aabf',NULL),(158750,2530,5282,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c9322635-1691-11df-97a5-7038c432aabf',NULL),(158751,2530,6096,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c93227b1-1691-11df-97a5-7038c432aabf',NULL),(158752,2530,5272,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c9322932-1691-11df-97a5-7038c432aabf',NULL),(158753,2530,1146,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c9322ab8-1691-11df-97a5-7038c432aabf',NULL),(158754,2530,1154,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c9322c34-1691-11df-97a5-7038c432aabf',NULL),(158755,2530,1192,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c9322db9-1691-11df-97a5-7038c432aabf',NULL),(158756,2530,1155,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c9322f36-1691-11df-97a5-7038c432aabf',NULL),(158757,2530,1164,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c93230b7-1691-11df-97a5-7038c432aabf',NULL),(158758,2530,1156,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c9323238-1691-11df-97a5-7038c432aabf',NULL),(158759,2530,6065,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c93233b5-1691-11df-97a5-7038c432aabf',NULL),(158760,2530,5092,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c932353a-1691-11df-97a5-7038c432aabf',NULL),(158761,2530,5086,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c93236b7-1691-11df-97a5-7038c432aabf',NULL),(158762,2530,5087,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c932383c-1691-11df-97a5-7038c432aabf',NULL),(158763,2530,5085,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c93239b4-1691-11df-97a5-7038c432aabf',NULL),(158764,2530,5088,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c9323b31-1691-11df-97a5-7038c432aabf',NULL),(158765,2530,5089,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c9323cb2-1691-11df-97a5-7038c432aabf',NULL),(158766,2530,5356,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c9323e33-1691-11df-97a5-7038c432aabf',NULL),(158767,2530,1248,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c9323fb8-1691-11df-97a5-7038c432aabf',NULL),(158768,2530,5096,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c9324139-1691-11df-97a5-7038c432aabf',NULL),(158769,2530,1088,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c9324332-1691-11df-97a5-7038c432aabf',NULL),(158770,2530,1088,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c93244e2-1691-11df-97a5-7038c432aabf',NULL),(158771,2530,1088,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c9324674-1691-11df-97a5-7038c432aabf',NULL),(158772,2530,1112,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c93247f5-1691-11df-97a5-7038c432aabf',NULL),(158773,2530,1109,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c9324971-1691-11df-97a5-7038c432aabf',NULL),(158774,2530,1110,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c9324b19-1691-11df-97a5-7038c432aabf',NULL),(158775,2530,1111,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c9324c89-1691-11df-97a5-7038c432aabf',NULL),(158776,2530,1255,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c9324df0-1691-11df-97a5-7038c432aabf',NULL),(158777,2530,1277,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c9324f5c-1691-11df-97a5-7038c432aabf',NULL),(158778,2530,1261,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c93250c3-1691-11df-97a5-7038c432aabf',NULL),(158779,2530,1265,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c9325226-1691-11df-97a5-7038c432aabf',NULL),(158780,2530,1268,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c93261ca-1691-11df-97a5-7038c432aabf',NULL),(158781,2530,1272,13356,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:20:11',0,1,NULL,NULL,NULL,'c9326331-1691-11df-97a5-7038c432aabf',NULL),(158782,2424,1246,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c9326498-1691-11df-97a5-7038c432aabf',NULL),(158783,2424,5282,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c93265fb-1691-11df-97a5-7038c432aabf',NULL),(158784,2424,6096,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c9326abe-1691-11df-97a5-7038c432aabf',NULL),(158785,2424,1154,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c9326c43-1691-11df-97a5-7038c432aabf',NULL),(158786,2424,1192,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c9327ec2-1691-11df-97a5-7038c432aabf',NULL),(158787,2424,1155,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c9328115-1691-11df-97a5-7038c432aabf',NULL),(158788,2424,1164,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c9328349-1691-11df-97a5-7038c432aabf',NULL),(158789,2424,1156,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c9328587-1691-11df-97a5-7038c432aabf',NULL),(158790,2424,6065,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c93296a7-1691-11df-97a5-7038c432aabf',NULL),(158791,2424,5092,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c9329924-1691-11df-97a5-7038c432aabf',NULL),(158792,2424,5086,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c9329cde-1691-11df-97a5-7038c432aabf',NULL),(158793,2424,5087,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c932af9d-1691-11df-97a5-7038c432aabf',NULL),(158794,2424,5085,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c932b1d6-1691-11df-97a5-7038c432aabf',NULL),(158795,2424,5088,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c932c30c-1691-11df-97a5-7038c432aabf',NULL),(158796,2424,5089,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c932d352-1691-11df-97a5-7038c432aabf',NULL),(158797,2424,5356,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c932f825-1691-11df-97a5-7038c432aabf',NULL),(158798,2424,1248,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c932f9ae-1691-11df-97a5-7038c432aabf',NULL),(158799,2424,952,13363,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2380,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c932fb1e-1691-11df-97a5-7038c432aabf',NULL),(158800,2424,5497,13363,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c932fca3-1691-11df-97a5-7038c432aabf',NULL),(158801,2424,730,13363,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c932fe1c-1691-11df-97a5-7038c432aabf',NULL),(158802,2424,853,13363,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,737,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c932ff9d-1691-11df-97a5-7038c432aabf',NULL),(158803,2424,21,13363,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c933011e-1691-11df-97a5-7038c432aabf',NULL),(158804,2424,851,13363,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c933029a-1691-11df-97a5-7038c432aabf',NULL),(158805,2424,729,13363,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276000,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c933041b-1691-11df-97a5-7038c432aabf',NULL),(158806,2424,654,13363,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c93305f2-1691-11df-97a5-7038c432aabf',NULL),(158807,2424,678,13363,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c9330788-1691-11df-97a5-7038c432aabf',NULL),(158808,2424,5096,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c933091a-1691-11df-97a5-7038c432aabf',NULL),(158809,2424,1088,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c9330aa4-1691-11df-97a5-7038c432aabf',NULL),(158810,2424,1088,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c9330c3a-1691-11df-97a5-7038c432aabf',NULL),(158811,2424,1088,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c9330df7-1691-11df-97a5-7038c432aabf',NULL),(158812,2424,1112,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c9330f78-1691-11df-97a5-7038c432aabf',NULL),(158813,2424,1109,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c93310f0-1691-11df-97a5-7038c432aabf',NULL),(158814,2424,1110,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c9331271-1691-11df-97a5-7038c432aabf',NULL),(158815,2424,1111,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c93313ee-1691-11df-97a5-7038c432aabf',NULL),(158816,2424,1255,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c933156b-1691-11df-97a5-7038c432aabf',NULL),(158817,2424,1277,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c93316ec-1691-11df-97a5-7038c432aabf',NULL),(158818,2424,1261,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c9331868-1691-11df-97a5-7038c432aabf',NULL),(158819,2424,1262,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c93319e9-1691-11df-97a5-7038c432aabf',NULL),(158820,2424,1265,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c9331b62-1691-11df-97a5-7038c432aabf',NULL),(158821,2424,1268,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c9331ce3-1691-11df-97a5-7038c432aabf',NULL),(158822,2424,1272,13363,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:25:13',0,1,NULL,NULL,NULL,'c9331e64-1691-11df-97a5-7038c432aabf',NULL),(158823,1900,1246,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c9331fdc-1691-11df-97a5-7038c432aabf',NULL),(158824,1900,5282,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c9332161-1691-11df-97a5-7038c432aabf',NULL),(158825,1900,6096,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c93322da-1691-11df-97a5-7038c432aabf',NULL),(158826,1900,5272,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c9332456-1691-11df-97a5-7038c432aabf',NULL),(158827,1900,1146,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c93325d7-1691-11df-97a5-7038c432aabf',NULL),(158828,1900,1154,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c9332750-1691-11df-97a5-7038c432aabf',NULL),(158829,1900,1192,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c93328d1-1691-11df-97a5-7038c432aabf',NULL),(158830,1900,1155,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c9332a45-1691-11df-97a5-7038c432aabf',NULL),(158831,1900,1164,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c9332bc6-1691-11df-97a5-7038c432aabf',NULL),(158832,1900,1156,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c9332da9-1691-11df-97a5-7038c432aabf',NULL),(158833,1900,5092,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c9332f3f-1691-11df-97a5-7038c432aabf',NULL),(158834,1900,5086,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c93330d1-1691-11df-97a5-7038c432aabf',NULL),(158835,1900,5087,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c933325f-1691-11df-97a5-7038c432aabf',NULL),(158836,1900,5085,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c93333f6-1691-11df-97a5-7038c432aabf',NULL),(158837,1900,5088,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c93335aa-1691-11df-97a5-7038c432aabf',NULL),(158838,1900,5089,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c933372b-1691-11df-97a5-7038c432aabf',NULL),(158839,1900,5356,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c93338a7-1691-11df-97a5-7038c432aabf',NULL),(158840,1900,1248,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c9333a24-1691-11df-97a5-7038c432aabf',NULL),(158841,1900,5096,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c9333ba5-1691-11df-97a5-7038c432aabf',NULL),(158842,1900,6042,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c9333d22-1691-11df-97a5-7038c432aabf',NULL),(158843,1900,1088,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c9333e9e-1691-11df-97a5-7038c432aabf',NULL),(158844,1900,1088,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c933401f-1691-11df-97a5-7038c432aabf',NULL),(158845,1900,1088,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c9334198-1691-11df-97a5-7038c432aabf',NULL),(158846,1900,1112,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c9334319-1691-11df-97a5-7038c432aabf',NULL),(158847,1900,1109,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c9334491-1691-11df-97a5-7038c432aabf',NULL),(158848,1900,1110,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c9334612-1691-11df-97a5-7038c432aabf',NULL),(158849,1900,1111,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c933478f-1691-11df-97a5-7038c432aabf',NULL),(158850,1900,1255,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c9334910-1691-11df-97a5-7038c432aabf',NULL),(158851,1900,1277,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c9334a8c-1691-11df-97a5-7038c432aabf',NULL),(158852,1900,1261,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c9334c09-1691-11df-97a5-7038c432aabf',NULL),(158853,1900,1265,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c9334d8a-1691-11df-97a5-7038c432aabf',NULL),(158854,1900,1268,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c9334f02-1691-11df-97a5-7038c432aabf',NULL),(158855,1900,1272,13365,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:28:26',0,1,NULL,NULL,NULL,'c9335083-1691-11df-97a5-7038c432aabf',NULL),(158856,8725,1246,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c9335204-1691-11df-97a5-7038c432aabf',NULL),(158857,8725,5282,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c93353d7-1691-11df-97a5-7038c432aabf',NULL),(158858,8725,6096,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c933556d-1691-11df-97a5-7038c432aabf',NULL),(158859,8725,1154,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c93356fb-1691-11df-97a5-7038c432aabf',NULL),(158860,8725,1192,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c9335891-1691-11df-97a5-7038c432aabf',NULL),(158861,8725,1155,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c9335a1f-1691-11df-97a5-7038c432aabf',NULL),(158862,8725,1164,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c9335be9-1691-11df-97a5-7038c432aabf',NULL),(158863,8725,1156,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c9335d69-1691-11df-97a5-7038c432aabf',NULL),(158864,8725,5092,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c9335ee2-1691-11df-97a5-7038c432aabf',NULL),(158865,8725,5086,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c9336a0b-1691-11df-97a5-7038c432aabf',NULL),(158866,8725,5087,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c9336b88-1691-11df-97a5-7038c432aabf',NULL),(158867,8725,5085,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c9336cfc-1691-11df-97a5-7038c432aabf',NULL),(158868,8725,5088,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c9336e7d-1691-11df-97a5-7038c432aabf',NULL),(158869,8725,5089,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c9336ff5-1691-11df-97a5-7038c432aabf',NULL),(158870,8725,5356,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c9337172-1691-11df-97a5-7038c432aabf',NULL),(158871,8725,1248,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c93372f3-1691-11df-97a5-7038c432aabf',NULL),(158872,8725,5096,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c9337470-1691-11df-97a5-7038c432aabf',NULL),(158873,8725,1088,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c93375f1-1691-11df-97a5-7038c432aabf',NULL),(158874,8725,1088,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c9337776-1691-11df-97a5-7038c432aabf',NULL),(158875,8725,1088,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c93379f3-1691-11df-97a5-7038c432aabf',NULL),(158876,8725,1112,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c9337ccf-1691-11df-97a5-7038c432aabf',NULL),(158877,8725,1109,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c9337f61-1691-11df-97a5-7038c432aabf',NULL),(158878,8725,1110,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c933832c-1691-11df-97a5-7038c432aabf',NULL),(158879,8725,1111,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c93385bb-1691-11df-97a5-7038c432aabf',NULL),(158880,8725,1255,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c9338849-1691-11df-97a5-7038c432aabf',NULL),(158881,8725,1277,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c9338acf-1691-11df-97a5-7038c432aabf',NULL),(158882,8725,1261,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c9338d50-1691-11df-97a5-7038c432aabf',NULL),(158883,8725,1265,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c9338fce-1691-11df-97a5-7038c432aabf',NULL),(158884,8725,1268,13367,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:29:47',0,1,NULL,NULL,NULL,'c933924f-1691-11df-97a5-7038c432aabf',NULL),(158885,9066,1246,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c93394da-1691-11df-97a5-7038c432aabf',NULL),(158886,9066,5282,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c9339757-1691-11df-97a5-7038c432aabf',NULL),(158887,9066,6096,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c93399e1-1691-11df-97a5-7038c432aabf',NULL),(158888,9066,5272,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c9339c63-1691-11df-97a5-7038c432aabf',NULL),(158889,9066,1146,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c9339ee8-1691-11df-97a5-7038c432aabf',NULL),(158890,9066,1154,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c933a16a-1691-11df-97a5-7038c432aabf',NULL),(158891,9066,1192,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c933a345-1691-11df-97a5-7038c432aabf',NULL),(158892,9066,5092,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c933a4db-1691-11df-97a5-7038c432aabf',NULL),(158893,9066,5086,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c933a665-1691-11df-97a5-7038c432aabf',NULL),(158894,9066,5087,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c933a7f7-1691-11df-97a5-7038c432aabf',NULL),(158895,9066,5085,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c933a985-1691-11df-97a5-7038c432aabf',NULL),(158896,9066,5088,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c933ab3d-1691-11df-97a5-7038c432aabf',NULL),(158897,9066,5089,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c933acbe-1691-11df-97a5-7038c432aabf',NULL),(158898,9066,5356,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c933ae36-1691-11df-97a5-7038c432aabf',NULL),(158899,9066,1248,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c933afbc-1691-11df-97a5-7038c432aabf',NULL),(158900,9066,5096,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c933b138-1691-11df-97a5-7038c432aabf',NULL),(158901,9066,6042,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c933b2b9-1691-11df-97a5-7038c432aabf',NULL),(158902,9066,6042,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c933b436-1691-11df-97a5-7038c432aabf',NULL),(158903,9066,1112,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c933b5ae-1691-11df-97a5-7038c432aabf',NULL),(158904,9066,1109,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c933b72f-1691-11df-97a5-7038c432aabf',NULL),(158905,9066,1110,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c933b8a8-1691-11df-97a5-7038c432aabf',NULL),(158906,9066,1111,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c933ba24-1691-11df-97a5-7038c432aabf',NULL),(158907,9066,1255,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c933bba1-1691-11df-97a5-7038c432aabf',NULL),(158908,9066,1277,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c933bd1e-1691-11df-97a5-7038c432aabf',NULL),(158909,9066,1261,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c933be9f-1691-11df-97a5-7038c432aabf',NULL),(158910,9066,1265,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c933c013-1691-11df-97a5-7038c432aabf',NULL),(158911,9066,1268,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c933c194-1691-11df-97a5-7038c432aabf',NULL),(158912,9066,1271,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c933c30c-1691-11df-97a5-7038c432aabf',NULL),(158913,9066,1271,13369,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:10',0,1,NULL,NULL,NULL,'c933c489-1691-11df-97a5-7038c432aabf',NULL),(158914,991,1246,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c933c601-1691-11df-97a5-7038c432aabf',NULL),(158915,991,5282,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c933c77e-1691-11df-97a5-7038c432aabf',NULL),(158916,991,6096,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c933c995-1691-11df-97a5-7038c432aabf',NULL),(158917,991,5272,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c933cb2b-1691-11df-97a5-7038c432aabf',NULL),(158918,991,1146,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c933ccbd-1691-11df-97a5-7038c432aabf',NULL),(158919,991,1154,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c933ce4b-1691-11df-97a5-7038c432aabf',NULL),(158920,991,1192,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c933cfdd-1691-11df-97a5-7038c432aabf',NULL),(158921,991,1155,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c933d19e-1691-11df-97a5-7038c432aabf',NULL),(158922,991,1164,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c933d316-1691-11df-97a5-7038c432aabf',NULL),(158923,991,1156,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c933d497-1691-11df-97a5-7038c432aabf',NULL),(158924,991,5092,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c933d610-1691-11df-97a5-7038c432aabf',NULL),(158925,991,5086,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c933d791-1691-11df-97a5-7038c432aabf',NULL),(158926,991,5087,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c933d905-1691-11df-97a5-7038c432aabf',NULL),(158927,991,5085,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c933da86-1691-11df-97a5-7038c432aabf',NULL),(158928,991,5088,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c933dc03-1691-11df-97a5-7038c432aabf',NULL),(158929,991,5089,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.5,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c933dd7b-1691-11df-97a5-7038c432aabf',NULL),(158930,991,5356,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c933def8-1691-11df-97a5-7038c432aabf',NULL),(158931,991,1248,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c933e070-1691-11df-97a5-7038c432aabf',NULL),(158932,991,5096,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c933e1f1-1691-11df-97a5-7038c432aabf',NULL),(158933,991,1088,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c933e36e-1691-11df-97a5-7038c432aabf',NULL),(158934,991,1088,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c933e4e6-1691-11df-97a5-7038c432aabf',NULL),(158935,991,1088,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c93cc2b8-1691-11df-97a5-7038c432aabf',NULL),(158936,991,1112,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c93cc5ed-1691-11df-97a5-7038c432aabf',NULL),(158937,991,1109,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c93cc784-1691-11df-97a5-7038c432aabf',NULL),(158938,991,1110,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c93cca0e-1691-11df-97a5-7038c432aabf',NULL),(158939,991,1111,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c93ccbbe-1691-11df-97a5-7038c432aabf',NULL),(158940,991,1255,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c93ccd65-1691-11df-97a5-7038c432aabf',NULL),(158941,991,1277,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c93ccf85-1691-11df-97a5-7038c432aabf',NULL),(158942,991,1261,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c93cd15b-1691-11df-97a5-7038c432aabf',NULL),(158943,991,1265,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c93cd307-1691-11df-97a5-7038c432aabf',NULL),(158944,991,1268,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c93cd4c8-1691-11df-97a5-7038c432aabf',NULL),(158945,991,1272,13370,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:31:09',0,1,NULL,NULL,NULL,'c93cd65a-1691-11df-97a5-7038c432aabf',NULL),(158946,7586,1246,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93cd7e8-1691-11df-97a5-7038c432aabf',NULL),(158947,7586,5282,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93cd976-1691-11df-97a5-7038c432aabf',NULL),(158948,7586,6096,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93cdafb-1691-11df-97a5-7038c432aabf',NULL),(158949,7586,5272,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93cdc8d-1691-11df-97a5-7038c432aabf',NULL),(158950,7586,1146,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93cde0e-1691-11df-97a5-7038c432aabf',NULL),(158951,7586,1154,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93cdf93-1691-11df-97a5-7038c432aabf',NULL),(158952,7586,1192,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93cec5b-1691-11df-97a5-7038c432aabf',NULL),(158953,7586,1164,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93cedd8-1691-11df-97a5-7038c432aabf',NULL),(158954,7586,1156,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93cef54-1691-11df-97a5-7038c432aabf',NULL),(158955,7586,5092,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93d01f1-1691-11df-97a5-7038c432aabf',NULL),(158956,7586,5086,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93d0717-1691-11df-97a5-7038c432aabf',NULL),(158957,7586,5087,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93d0bef-1691-11df-97a5-7038c432aabf',NULL),(158958,7586,5085,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93d10a1-1691-11df-97a5-7038c432aabf',NULL),(158959,7586,5088,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93d1568-1691-11df-97a5-7038c432aabf',NULL),(158960,7586,5089,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93d1a38-1691-11df-97a5-7038c432aabf',NULL),(158961,7586,5356,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93d1f00-1691-11df-97a5-7038c432aabf',NULL),(158962,7586,1248,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93d23c7-1691-11df-97a5-7038c432aabf',NULL),(158963,7586,1276,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93d2875-1691-11df-97a5-7038c432aabf',NULL),(158964,7586,5096,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93d2d44-1691-11df-97a5-7038c432aabf',NULL),(158965,7586,1088,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93d31fb-1691-11df-97a5-7038c432aabf',NULL),(158966,7586,1088,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93d36c6-1691-11df-97a5-7038c432aabf',NULL),(158967,7586,1088,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93d3b81-1691-11df-97a5-7038c432aabf',NULL),(158968,7586,1112,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93d404c-1691-11df-97a5-7038c432aabf',NULL),(158969,7586,1109,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93d450b-1691-11df-97a5-7038c432aabf',NULL),(158970,7586,1110,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93d49b9-1691-11df-97a5-7038c432aabf',NULL),(158971,7586,1111,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93d4e80-1691-11df-97a5-7038c432aabf',NULL),(158972,7586,1255,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93d5332-1691-11df-97a5-7038c432aabf',NULL),(158973,7586,1277,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93d57f5-1691-11df-97a5-7038c432aabf',NULL),(158974,7586,1261,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93d5cb4-1691-11df-97a5-7038c432aabf',NULL),(158975,7586,1265,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93d615d-1691-11df-97a5-7038c432aabf',NULL),(158976,7586,1268,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93d6635-1691-11df-97a5-7038c432aabf',NULL),(158977,7586,1271,13372,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:35',0,1,NULL,NULL,NULL,'c93d6aec-1691-11df-97a5-7038c432aabf',NULL),(158978,1791,1246,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93d6ff3-1691-11df-97a5-7038c432aabf',NULL),(158979,1791,5282,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93d7494-1691-11df-97a5-7038c432aabf',NULL),(158980,1791,6096,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93d78f9-1691-11df-97a5-7038c432aabf',NULL),(158981,1791,5272,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93d7d59-1691-11df-97a5-7038c432aabf',NULL),(158982,1791,1146,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93d81ad-1691-11df-97a5-7038c432aabf',NULL),(158983,1791,1154,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93d860e-1691-11df-97a5-7038c432aabf',NULL),(158984,1791,1192,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93d8a66-1691-11df-97a5-7038c432aabf',NULL),(158985,1791,1155,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93d8ee0-1691-11df-97a5-7038c432aabf',NULL),(158986,1791,1164,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93d9338-1691-11df-97a5-7038c432aabf',NULL),(158987,1791,1156,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93d9788-1691-11df-97a5-7038c432aabf',NULL),(158988,1791,5092,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93dc8e7-1691-11df-97a5-7038c432aabf',NULL),(158989,1791,5086,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93dcd3f-1691-11df-97a5-7038c432aabf',NULL),(158990,1791,5087,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93dd193-1691-11df-97a5-7038c432aabf',NULL),(158991,1791,5085,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93dde42-1691-11df-97a5-7038c432aabf',NULL),(158992,1791,5088,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93de2bc-1691-11df-97a5-7038c432aabf',NULL),(158993,1791,5089,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93de736-1691-11df-97a5-7038c432aabf',NULL),(158994,1791,5356,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93e2cde-1691-11df-97a5-7038c432aabf',NULL),(158995,1791,1248,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93e3154-1691-11df-97a5-7038c432aabf',NULL),(158996,1791,5096,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93e3873-1691-11df-97a5-7038c432aabf',NULL),(158997,1791,1088,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93e3f55-1691-11df-97a5-7038c432aabf',NULL),(158998,1791,1088,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93e724b-1691-11df-97a5-7038c432aabf',NULL),(158999,1791,1088,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93e793e-1691-11df-97a5-7038c432aabf',NULL),(159000,1791,1112,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93e8530-1691-11df-97a5-7038c432aabf',NULL),(159001,1791,1109,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93ec009-1691-11df-97a5-7038c432aabf',NULL),(159002,1791,1110,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93ec712-1691-11df-97a5-7038c432aabf',NULL),(159003,1791,1111,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93efb55-1691-11df-97a5-7038c432aabf',NULL),(159004,1791,1255,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93f2eb1-1691-11df-97a5-7038c432aabf',NULL),(159005,1791,1277,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93f63f5-1691-11df-97a5-7038c432aabf',NULL),(159006,1791,1261,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93fda78-1691-11df-97a5-7038c432aabf',NULL),(159007,1791,1265,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93fdf19-1691-11df-97a5-7038c432aabf',NULL),(159008,1791,1268,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93fe3a0-1691-11df-97a5-7038c432aabf',NULL),(159009,1791,1272,13373,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:32:45',0,1,NULL,NULL,NULL,'c93fe83d-1691-11df-97a5-7038c432aabf',NULL),(159010,3401,1246,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c93fecd9-1691-11df-97a5-7038c432aabf',NULL),(159011,3401,5282,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c93ff169-1691-11df-97a5-7038c432aabf',NULL),(159012,3401,6096,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c93ff60a-1691-11df-97a5-7038c432aabf',NULL),(159013,3401,1084,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c93ffaaa-1691-11df-97a5-7038c432aabf',NULL),(159014,3401,5272,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c93fff54-1691-11df-97a5-7038c432aabf',NULL),(159015,3401,1279,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c94003ec-1691-11df-97a5-7038c432aabf',NULL),(159016,3401,1154,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c940086f-1691-11df-97a5-7038c432aabf',NULL),(159017,3401,1192,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c9400d0b-1691-11df-97a5-7038c432aabf',NULL),(159018,3401,1155,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c94011a4-1691-11df-97a5-7038c432aabf',NULL),(159019,3401,1164,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c9401627-1691-11df-97a5-7038c432aabf',NULL),(159020,3401,1156,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c9401abf-1691-11df-97a5-7038c432aabf',NULL),(159021,3401,5092,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c9401f4a-1691-11df-97a5-7038c432aabf',NULL),(159022,3401,5086,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c94023e2-1691-11df-97a5-7038c432aabf',NULL),(159023,3401,5087,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c9402894-1691-11df-97a5-7038c432aabf',NULL),(159024,3401,5085,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c9402d17-1691-11df-97a5-7038c432aabf',NULL),(159025,3401,5088,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c94031b8-1691-11df-97a5-7038c432aabf',NULL),(159026,3401,5089,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c940363b-1691-11df-97a5-7038c432aabf',NULL),(159027,3401,5356,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c9403acb-1691-11df-97a5-7038c432aabf',NULL),(159028,3401,1248,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c9403f4e-1691-11df-97a5-7038c432aabf',NULL),(159029,3401,5096,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c94043e6-1691-11df-97a5-7038c432aabf',NULL),(159030,3401,1088,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c9404882-1691-11df-97a5-7038c432aabf',NULL),(159031,3401,1088,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c9404d1b-1691-11df-97a5-7038c432aabf',NULL),(159032,3401,1088,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c94051af-1691-11df-97a5-7038c432aabf',NULL),(159033,3401,1112,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c9405636-1691-11df-97a5-7038c432aabf',NULL),(159034,3401,1109,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c9405aca-1691-11df-97a5-7038c432aabf',NULL),(159035,3401,1110,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c9405f55-1691-11df-97a5-7038c432aabf',NULL),(159036,3401,1111,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c94063d8-1691-11df-97a5-7038c432aabf',NULL),(159037,3401,1255,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c9406868-1691-11df-97a5-7038c432aabf',NULL),(159038,3401,1277,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c9406cef-1691-11df-97a5-7038c432aabf',NULL),(159039,3401,1261,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c9407187-1691-11df-97a5-7038c432aabf',NULL),(159040,3401,1265,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c9407f6e-1691-11df-97a5-7038c432aabf',NULL),(159041,3401,1268,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c9408446-1691-11df-97a5-7038c432aabf',NULL),(159042,3401,1272,13379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:36:37',0,1,NULL,NULL,NULL,'c94088e7-1691-11df-97a5-7038c432aabf',NULL),(159043,2073,1246,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c9408d77-1691-11df-97a5-7038c432aabf',NULL),(159044,2073,5282,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c9409224-1691-11df-97a5-7038c432aabf',NULL),(159045,2073,6096,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c94096b8-1691-11df-97a5-7038c432aabf',NULL),(159046,2073,5272,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c9409b77-1691-11df-97a5-7038c432aabf',NULL),(159047,2073,1146,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c940a01c-1691-11df-97a5-7038c432aabf',NULL),(159048,2073,1154,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c940a4a8-1691-11df-97a5-7038c432aabf',NULL),(159049,2073,1164,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c940a984-1691-11df-97a5-7038c432aabf',NULL),(159050,2073,1156,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c940ae18-1691-11df-97a5-7038c432aabf',NULL),(159051,2073,5092,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c940b2b5-1691-11df-97a5-7038c432aabf',NULL),(159052,2073,5086,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c940b75a-1691-11df-97a5-7038c432aabf',NULL),(159053,2073,5087,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c940bbee-1691-11df-97a5-7038c432aabf',NULL),(159054,2073,5085,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c940c093-1691-11df-97a5-7038c432aabf',NULL),(159055,2073,5088,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c940c601-1691-11df-97a5-7038c432aabf',NULL),(159056,2073,5089,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c940caaa-1691-11df-97a5-7038c432aabf',NULL),(159057,2073,5356,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c940cf3a-1691-11df-97a5-7038c432aabf',NULL),(159058,2073,1248,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c940d40e-1691-11df-97a5-7038c432aabf',NULL),(159059,2073,5096,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c940d8b3-1691-11df-97a5-7038c432aabf',NULL),(159060,2073,1088,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c940dd47-1691-11df-97a5-7038c432aabf',NULL),(159061,2073,1112,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c940e1f1-1691-11df-97a5-7038c432aabf',NULL),(159062,2073,1109,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c940e680-1691-11df-97a5-7038c432aabf',NULL),(159063,2073,1110,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c940eb32-1691-11df-97a5-7038c432aabf',NULL),(159064,2073,1111,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c940efdc-1691-11df-97a5-7038c432aabf',NULL),(159065,2073,1255,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c940f474-1691-11df-97a5-7038c432aabf',NULL),(159066,2073,1277,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c940f910-1691-11df-97a5-7038c432aabf',NULL),(159067,2073,1261,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c940fda0-1691-11df-97a5-7038c432aabf',NULL),(159068,2073,1265,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c9410249-1691-11df-97a5-7038c432aabf',NULL),(159069,2073,1268,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c94106e2-1691-11df-97a5-7038c432aabf',NULL),(159070,2073,1272,13383,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:39:30',0,1,NULL,NULL,NULL,'c9410b7e-1691-11df-97a5-7038c432aabf',NULL),(159071,5858,1246,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9411034-1691-11df-97a5-7038c432aabf',NULL),(159072,5858,5282,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c94114d1-1691-11df-97a5-7038c432aabf',NULL),(159073,5858,6096,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9411972-1691-11df-97a5-7038c432aabf',NULL),(159074,5858,5272,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9413def-1691-11df-97a5-7038c432aabf',NULL),(159075,5858,1146,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9414277-1691-11df-97a5-7038c432aabf',NULL),(159076,5858,1154,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c94146fe-1691-11df-97a5-7038c432aabf',NULL),(159077,5858,1192,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9414b92-1691-11df-97a5-7038c432aabf',NULL),(159078,5858,5092,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c941505d-1691-11df-97a5-7038c432aabf',NULL),(159079,5858,5086,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c94154e9-1691-11df-97a5-7038c432aabf',NULL),(159080,5858,5087,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9415985-1691-11df-97a5-7038c432aabf',NULL),(159081,5858,5085,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9415e33-1691-11df-97a5-7038c432aabf',NULL),(159082,5858,5088,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9416390-1691-11df-97a5-7038c432aabf',NULL),(159083,5858,5089,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9416b6a-1691-11df-97a5-7038c432aabf',NULL),(159084,5858,5356,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9bb3d5a-1691-11df-97a5-7038c432aabf',NULL),(159085,5858,1248,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9bb4720-1691-11df-97a5-7038c432aabf',NULL),(159086,5858,5096,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9bb53dc-1691-11df-97a5-7038c432aabf',NULL),(159087,5858,1112,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9bb5bbf-1691-11df-97a5-7038c432aabf',NULL),(159088,5858,1109,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9bb63aa-1691-11df-97a5-7038c432aabf',NULL),(159089,5858,1110,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9bb6b78-1691-11df-97a5-7038c432aabf',NULL),(159090,5858,1111,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9bb737d-1691-11df-97a5-7038c432aabf',NULL),(159091,5858,1255,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9bb7b3d-1691-11df-97a5-7038c432aabf',NULL),(159092,5858,1250,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9bb82ed-1691-11df-97a5-7038c432aabf',NULL),(159093,5858,1250,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9bb8aae-1691-11df-97a5-7038c432aabf',NULL),(159094,5858,1250,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9bb924c-1691-11df-97a5-7038c432aabf',NULL),(159095,5858,1277,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9bb9a33-1691-11df-97a5-7038c432aabf',NULL),(159096,5858,1261,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9bba1eb-1691-11df-97a5-7038c432aabf',NULL),(159097,5858,1251,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9bba9a8-1691-11df-97a5-7038c432aabf',NULL),(159098,5858,1265,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9bbb13d-1691-11df-97a5-7038c432aabf',NULL),(159099,5858,1268,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9bbb8f6-1691-11df-97a5-7038c432aabf',NULL),(159100,5858,1272,13385,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:40:07',0,1,NULL,NULL,NULL,'c9bbbda3-1691-11df-97a5-7038c432aabf',NULL),(159101,6248,1246,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bbc251-1691-11df-97a5-7038c432aabf',NULL),(159102,6248,5282,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bbc6f6-1691-11df-97a5-7038c432aabf',NULL),(159103,6248,6096,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bbcb8a-1691-11df-97a5-7038c432aabf',NULL),(159104,6248,5272,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bbd026-1691-11df-97a5-7038c432aabf',NULL),(159105,6248,1146,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bbd4c7-1691-11df-97a5-7038c432aabf',NULL),(159106,6248,1154,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bbd957-1691-11df-97a5-7038c432aabf',NULL),(159107,6248,1192,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bbddef-1691-11df-97a5-7038c432aabf',NULL),(159108,6248,1155,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bbe27b-1691-11df-97a5-7038c432aabf',NULL),(159109,6248,1164,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bbe731-1691-11df-97a5-7038c432aabf',NULL),(159110,6248,5092,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bbebc5-1691-11df-97a5-7038c432aabf',NULL),(159111,6248,5086,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bbf061-1691-11df-97a5-7038c432aabf',NULL),(159112,6248,5087,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bbf50b-1691-11df-97a5-7038c432aabf',NULL),(159113,6248,5085,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bbf99f-1691-11df-97a5-7038c432aabf',NULL),(159114,6248,5088,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bbfe44-1691-11df-97a5-7038c432aabf',NULL),(159115,6248,5089,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bc02cf-1691-11df-97a5-7038c432aabf',NULL),(159116,6248,5356,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bc0767-1691-11df-97a5-7038c432aabf',NULL),(159117,6248,1248,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bc0c04-1691-11df-97a5-7038c432aabf',NULL),(159118,6248,5096,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bc10d8-1691-11df-97a5-7038c432aabf',NULL),(159119,6248,1088,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bc16e0-1691-11df-97a5-7038c432aabf',NULL),(159120,6248,1088,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bc1be3-1691-11df-97a5-7038c432aabf',NULL),(159121,6248,1088,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bc20af-1691-11df-97a5-7038c432aabf',NULL),(159122,6248,1112,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bc2554-1691-11df-97a5-7038c432aabf',NULL),(159123,6248,1109,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bc29ec-1691-11df-97a5-7038c432aabf',NULL),(159124,6248,1110,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bc2e96-1691-11df-97a5-7038c432aabf',NULL),(159125,6248,1111,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bc3321-1691-11df-97a5-7038c432aabf',NULL),(159126,6248,1255,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bc381c-1691-11df-97a5-7038c432aabf',NULL),(159127,6248,1277,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bc3cb4-1691-11df-97a5-7038c432aabf',NULL),(159128,6248,1261,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bc415d-1691-11df-97a5-7038c432aabf',NULL),(159129,6248,1265,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bc45fa-1691-11df-97a5-7038c432aabf',NULL),(159130,6248,1268,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bc4a81-1691-11df-97a5-7038c432aabf',NULL),(159131,6248,1272,13386,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:41:36',0,1,NULL,NULL,NULL,'c9bc4f1e-1691-11df-97a5-7038c432aabf',NULL),(159132,4460,6097,11787,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-19 16:45:15',0,1,NULL,NULL,NULL,'c9bc53b2-1691-11df-97a5-7038c432aabf',NULL),(159133,3748,1246,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bc5857-1691-11df-97a5-7038c432aabf',NULL),(159134,3748,5282,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bc5e78-1691-11df-97a5-7038c432aabf',NULL),(159135,3748,6096,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bc632a-1691-11df-97a5-7038c432aabf',NULL),(159136,3748,5272,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bc67cf-1691-11df-97a5-7038c432aabf',NULL),(159137,3748,1146,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bc6c68-1691-11df-97a5-7038c432aabf',NULL),(159138,3748,1154,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bc70f7-1691-11df-97a5-7038c432aabf',NULL),(159139,3748,1192,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bc757f-1691-11df-97a5-7038c432aabf',NULL),(159140,3748,1164,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bc7a17-1691-11df-97a5-7038c432aabf',NULL),(159141,3748,1156,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bc7eb8-1691-11df-97a5-7038c432aabf',NULL),(159142,3748,5092,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bc8376-1691-11df-97a5-7038c432aabf',NULL),(159143,3748,5086,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bc881b-1691-11df-97a5-7038c432aabf',NULL),(159144,3748,5087,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bc8ca3-1691-11df-97a5-7038c432aabf',NULL),(159145,3748,5085,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bc9137-1691-11df-97a5-7038c432aabf',NULL),(159146,3748,5088,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bc95b5-1691-11df-97a5-7038c432aabf',NULL),(159147,3748,5089,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bc9a45-1691-11df-97a5-7038c432aabf',NULL),(159148,3748,5356,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bc9edd-1691-11df-97a5-7038c432aabf',NULL),(159149,3748,1248,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bca364-1691-11df-97a5-7038c432aabf',NULL),(159150,3748,5096,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bca7f8-1691-11df-97a5-7038c432aabf',NULL),(159151,3748,6042,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bcaccc-1691-11df-97a5-7038c432aabf',NULL),(159152,3748,1088,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bcb17e-1691-11df-97a5-7038c432aabf',NULL),(159153,3748,1088,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bcb61f-1691-11df-97a5-7038c432aabf',NULL),(159154,3748,1088,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bcbac0-1691-11df-97a5-7038c432aabf',NULL),(159155,3748,1112,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bcbf72-1691-11df-97a5-7038c432aabf',NULL),(159156,3748,1109,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bcc406-1691-11df-97a5-7038c432aabf',NULL),(159157,3748,1110,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bcc8ab-1691-11df-97a5-7038c432aabf',NULL),(159158,3748,1111,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bccd36-1691-11df-97a5-7038c432aabf',NULL),(159159,3748,1255,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bcd1f5-1691-11df-97a5-7038c432aabf',NULL),(159160,3748,1277,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bd0451-1691-11df-97a5-7038c432aabf',NULL),(159161,3748,1261,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bd08e1-1691-11df-97a5-7038c432aabf',NULL),(159162,3748,1265,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bd0d68-1691-11df-97a5-7038c432aabf',NULL),(159163,3748,1268,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bd11f7-1691-11df-97a5-7038c432aabf',NULL),(159164,3748,1272,13391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:43:53',0,1,NULL,NULL,NULL,'c9bd1698-1691-11df-97a5-7038c432aabf',NULL),(159165,6517,1246,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd1b3d-1691-11df-97a5-7038c432aabf',NULL),(159166,6517,5282,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd20c9-1691-11df-97a5-7038c432aabf',NULL),(159167,6517,6096,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd2595-1691-11df-97a5-7038c432aabf',NULL),(159168,6517,5272,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd27e3-1691-11df-97a5-7038c432aabf',NULL),(159169,6517,1146,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd2a3e-1691-11df-97a5-7038c432aabf',NULL),(159170,6517,1279,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd2c95-1691-11df-97a5-7038c432aabf',NULL),(159171,6517,1154,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd2edb-1691-11df-97a5-7038c432aabf',NULL),(159172,6517,1192,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd3132-1691-11df-97a5-7038c432aabf',NULL),(159173,6517,1155,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd337c-1691-11df-97a5-7038c432aabf',NULL),(159174,6517,1164,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd35ce-1691-11df-97a5-7038c432aabf',NULL),(159175,6517,1156,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd381c-1691-11df-97a5-7038c432aabf',NULL),(159176,6517,5092,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd3a6f-1691-11df-97a5-7038c432aabf',NULL),(159177,6517,5086,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd3cca-1691-11df-97a5-7038c432aabf',NULL),(159178,6517,5087,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd3f14-1691-11df-97a5-7038c432aabf',NULL),(159179,6517,5085,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd4173-1691-11df-97a5-7038c432aabf',NULL),(159180,6517,5088,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd43c2-1691-11df-97a5-7038c432aabf',NULL),(159181,6517,5089,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd4625-1691-11df-97a5-7038c432aabf',NULL),(159182,6517,5356,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd4885-1691-11df-97a5-7038c432aabf',NULL),(159183,6517,1248,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd4ad7-1691-11df-97a5-7038c432aabf',NULL),(159184,6517,952,13392,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2340,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd4d37-1691-11df-97a5-7038c432aabf',NULL),(159185,6517,5497,13392,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd4f9f-1691-11df-97a5-7038c432aabf',NULL),(159186,6517,730,13392,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd51fa-1691-11df-97a5-7038c432aabf',NULL),(159187,6517,853,13392,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,977,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd5426-1691-11df-97a5-7038c432aabf',NULL),(159188,6517,21,13392,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd5656-1691-11df-97a5-7038c432aabf',NULL),(159189,6517,851,13392,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd588b-1691-11df-97a5-7038c432aabf',NULL),(159190,6517,729,13392,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158000,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd5ab7-1691-11df-97a5-7038c432aabf',NULL),(159191,6517,790,13392,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.9,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd5cf0-1691-11df-97a5-7038c432aabf',NULL),(159192,6517,654,13392,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd5f1c-1691-11df-97a5-7038c432aabf',NULL),(159193,6517,678,13392,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd6148-1691-11df-97a5-7038c432aabf',NULL),(159194,6517,5096,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd6378-1691-11df-97a5-7038c432aabf',NULL),(159195,6517,6042,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd7bea-1691-11df-97a5-7038c432aabf',NULL),(159196,6517,1088,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd7e23-1691-11df-97a5-7038c432aabf',NULL),(159197,6517,1088,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd8053-1691-11df-97a5-7038c432aabf',NULL),(159198,6517,1088,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd827f-1691-11df-97a5-7038c432aabf',NULL),(159199,6517,1112,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd8921-1691-11df-97a5-7038c432aabf',NULL),(159200,6517,1109,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bd8b62-1691-11df-97a5-7038c432aabf',NULL),(159201,6517,1110,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bda806-1691-11df-97a5-7038c432aabf',NULL),(159202,6517,1111,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bdabc4-1691-11df-97a5-7038c432aabf',NULL),(159203,6517,1255,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bdaf31-1691-11df-97a5-7038c432aabf',NULL),(159204,6517,1277,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bdb2a6-1691-11df-97a5-7038c432aabf',NULL),(159205,6517,1261,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bdcc72-1691-11df-97a5-7038c432aabf',NULL),(159206,6517,1265,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bdcfe3-1691-11df-97a5-7038c432aabf',NULL),(159207,6517,1268,13392,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:44:53',0,1,NULL,NULL,NULL,'c9bdd5da-1691-11df-97a5-7038c432aabf',NULL),(159208,2736,1246,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9bdf38f-1691-11df-97a5-7038c432aabf',NULL),(159209,2736,5282,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9bdf70d-1691-11df-97a5-7038c432aabf',NULL),(159210,2736,6096,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be10d5-1691-11df-97a5-7038c432aabf',NULL),(159211,2736,5272,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be2a9d-1691-11df-97a5-7038c432aabf',NULL),(159212,2736,1146,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be6748-1691-11df-97a5-7038c432aabf',NULL),(159213,2736,1154,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be699a-1691-11df-97a5-7038c432aabf',NULL),(159214,2736,1192,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be6be4-1691-11df-97a5-7038c432aabf',NULL),(159215,2736,1164,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be6e48-1691-11df-97a5-7038c432aabf',NULL),(159216,2736,1156,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be709b-1691-11df-97a5-7038c432aabf',NULL),(159217,2736,6065,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be72ed-1691-11df-97a5-7038c432aabf',NULL),(159218,2736,5092,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be7533-1691-11df-97a5-7038c432aabf',NULL),(159219,2736,5086,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be7785-1691-11df-97a5-7038c432aabf',NULL),(159220,2736,5087,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be79d4-1691-11df-97a5-7038c432aabf',NULL),(159221,2736,5085,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be7c26-1691-11df-97a5-7038c432aabf',NULL),(159222,2736,5088,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be7e79-1691-11df-97a5-7038c432aabf',NULL),(159223,2736,5089,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be80f2-1691-11df-97a5-7038c432aabf',NULL),(159224,2736,5356,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be8344-1691-11df-97a5-7038c432aabf',NULL),(159225,2736,1248,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be8593-1691-11df-97a5-7038c432aabf',NULL),(159226,2736,5096,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be87e1-1691-11df-97a5-7038c432aabf',NULL),(159227,2736,6042,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be8a38-1691-11df-97a5-7038c432aabf',NULL),(159228,2736,1088,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be8c82-1691-11df-97a5-7038c432aabf',NULL),(159229,2736,1088,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be8ed4-1691-11df-97a5-7038c432aabf',NULL),(159230,2736,1088,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be9122-1691-11df-97a5-7038c432aabf',NULL),(159231,2736,1112,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be9375-1691-11df-97a5-7038c432aabf',NULL),(159232,2736,1109,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be95c8-1691-11df-97a5-7038c432aabf',NULL),(159233,2736,1110,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be980d-1691-11df-97a5-7038c432aabf',NULL),(159234,2736,1111,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be9a5c-1691-11df-97a5-7038c432aabf',NULL),(159235,2736,1255,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be9ca5-1691-11df-97a5-7038c432aabf',NULL),(159236,2736,1277,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9be9ef4-1691-11df-97a5-7038c432aabf',NULL),(159237,2736,1261,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9bea139-1691-11df-97a5-7038c432aabf',NULL),(159238,2736,1265,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9bea38c-1691-11df-97a5-7038c432aabf',NULL),(159239,2736,1268,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9bea5e7-1691-11df-97a5-7038c432aabf',NULL),(159240,2736,1272,13393,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-19 16:45:21',0,1,NULL,NULL,NULL,'c9bea835-1691-11df-97a5-7038c432aabf',NULL),(159241,8184,6042,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,991,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c9beaa7f-1691-11df-97a5-7038c432aabf',NULL),(159242,8184,6042,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,991,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c9beacc5-1691-11df-97a5-7038c432aabf',NULL),(159243,3296,1246,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9beaf18-1691-11df-97a5-7038c432aabf',NULL),(159244,3296,5282,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9beb166-1691-11df-97a5-7038c432aabf',NULL),(159245,3296,6096,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9beb3b4-1691-11df-97a5-7038c432aabf',NULL),(159246,3296,5272,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9beb607-1691-11df-97a5-7038c432aabf',NULL),(159247,3296,1146,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9beb851-1691-11df-97a5-7038c432aabf',NULL),(159248,3296,1154,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9bebaa3-1691-11df-97a5-7038c432aabf',NULL),(159249,3296,1192,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9bebced-1691-11df-97a5-7038c432aabf',NULL),(159250,3296,1164,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9bebf3b-1691-11df-97a5-7038c432aabf',NULL),(159251,3296,1156,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9bec18e-1691-11df-97a5-7038c432aabf',NULL),(159252,3296,6065,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9bec3d8-1691-11df-97a5-7038c432aabf',NULL),(159253,3296,5092,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9bec62b-1691-11df-97a5-7038c432aabf',NULL),(159254,3296,5086,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9bec870-1691-11df-97a5-7038c432aabf',NULL),(159255,3296,5087,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9becac3-1691-11df-97a5-7038c432aabf',NULL),(159256,3296,5085,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9becd22-1691-11df-97a5-7038c432aabf',NULL),(159257,3296,5088,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9becf70-1691-11df-97a5-7038c432aabf',NULL),(159258,3296,5089,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9bed1bf-1691-11df-97a5-7038c432aabf',NULL),(159259,3296,5356,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9bed409-1691-11df-97a5-7038c432aabf',NULL),(159260,3296,1248,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9bed65b-1691-11df-97a5-7038c432aabf',NULL),(159261,3296,5096,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9bed8a5-1691-11df-97a5-7038c432aabf',NULL),(159262,3296,6042,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9bedaf4-1691-11df-97a5-7038c432aabf',NULL),(159263,3296,1088,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9bedd4a-1691-11df-97a5-7038c432aabf',NULL),(159264,3296,1088,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9bedf94-1691-11df-97a5-7038c432aabf',NULL),(159265,3296,1088,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9bee1e7-1691-11df-97a5-7038c432aabf',NULL),(159266,3296,1112,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9bee42d-1691-11df-97a5-7038c432aabf',NULL),(159267,3296,1109,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9bee67f-1691-11df-97a5-7038c432aabf',NULL),(159268,3296,1110,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9bee8d2-1691-11df-97a5-7038c432aabf',NULL),(159269,3296,1111,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9beeb1c-1691-11df-97a5-7038c432aabf',NULL),(159270,3296,1255,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9beed6e-1691-11df-97a5-7038c432aabf',NULL),(159271,3296,1277,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9beefb8-1691-11df-97a5-7038c432aabf',NULL),(159272,3296,1261,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9bef20b-1691-11df-97a5-7038c432aabf',NULL),(159273,3296,1265,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9bef462-1691-11df-97a5-7038c432aabf',NULL),(159274,3296,1268,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9bef6b4-1691-11df-97a5-7038c432aabf',NULL),(159275,3296,1272,13398,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:57:59',0,1,NULL,NULL,NULL,'c9bef902-1691-11df-97a5-7038c432aabf',NULL),(159276,1060,1246,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9befb51-1691-11df-97a5-7038c432aabf',NULL),(159277,1060,5282,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9befda3-1691-11df-97a5-7038c432aabf',NULL),(159278,1060,6096,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9beffed-1691-11df-97a5-7038c432aabf',NULL),(159279,1060,1154,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf0240-1691-11df-97a5-7038c432aabf',NULL),(159280,1060,1192,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf1cc8-1691-11df-97a5-7038c432aabf',NULL),(159281,1060,1155,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf1fb5-1691-11df-97a5-7038c432aabf',NULL),(159282,1060,1164,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf2218-1691-11df-97a5-7038c432aabf',NULL),(159283,1060,1247,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf2484-1691-11df-97a5-7038c432aabf',NULL),(159284,1060,1156,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf26db-1691-11df-97a5-7038c432aabf',NULL),(159285,1060,5092,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf2936-1691-11df-97a5-7038c432aabf',NULL),(159286,1060,5086,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf2b85-1691-11df-97a5-7038c432aabf',NULL),(159287,1060,5087,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf2de0-1691-11df-97a5-7038c432aabf',NULL),(159288,1060,5085,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf302e-1691-11df-97a5-7038c432aabf',NULL),(159289,1060,5088,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf329e-1691-11df-97a5-7038c432aabf',NULL),(159290,1060,5089,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf3690-1691-11df-97a5-7038c432aabf',NULL),(159291,1060,5356,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf3a52-1691-11df-97a5-7038c432aabf',NULL),(159292,1060,5096,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf3e22-1691-11df-97a5-7038c432aabf',NULL),(159293,1060,1088,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf4394-1691-11df-97a5-7038c432aabf',NULL),(159294,1060,1088,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf478a-1691-11df-97a5-7038c432aabf',NULL),(159295,1060,1088,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf4b7f-1691-11df-97a5-7038c432aabf',NULL),(159296,1060,1112,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf4f68-1691-11df-97a5-7038c432aabf',NULL),(159297,1060,1109,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf5349-1691-11df-97a5-7038c432aabf',NULL),(159298,1060,1110,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf5720-1691-11df-97a5-7038c432aabf',NULL),(159299,1060,1111,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf5b09-1691-11df-97a5-7038c432aabf',NULL),(159300,1060,1255,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf5ee5-1691-11df-97a5-7038c432aabf',NULL),(159301,1060,1277,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf62c6-1691-11df-97a5-7038c432aabf',NULL),(159302,1060,1261,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf66aa-1691-11df-97a5-7038c432aabf',NULL),(159303,1060,1265,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf6b02-1691-11df-97a5-7038c432aabf',NULL),(159304,1060,1268,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf6eef-1691-11df-97a5-7038c432aabf',NULL),(159305,1060,1272,13402,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 07:55:21',0,1,NULL,NULL,NULL,'c9bf72c3-1691-11df-97a5-7038c432aabf',NULL),(159306,2784,1246,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bf751a-1691-11df-97a5-7038c432aabf',NULL),(159307,2784,5282,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bf7768-1691-11df-97a5-7038c432aabf',NULL),(159308,2784,6096,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bf79bb-1691-11df-97a5-7038c432aabf',NULL),(159309,2784,5272,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bf7c09-1691-11df-97a5-7038c432aabf',NULL),(159310,2784,1146,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bf7e57-1691-11df-97a5-7038c432aabf',NULL),(159311,2784,1154,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bf80ae-1691-11df-97a5-7038c432aabf',NULL),(159312,2784,1192,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bf82f8-1691-11df-97a5-7038c432aabf',NULL),(159313,2784,1164,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bf8546-1691-11df-97a5-7038c432aabf',NULL),(159314,2784,1156,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bf8799-1691-11df-97a5-7038c432aabf',NULL),(159315,2784,5092,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bf89e3-1691-11df-97a5-7038c432aabf',NULL),(159316,2784,5086,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bf8c3a-1691-11df-97a5-7038c432aabf',NULL),(159317,2784,5087,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bf8e7f-1691-11df-97a5-7038c432aabf',NULL),(159318,2784,5085,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bf9105-1691-11df-97a5-7038c432aabf',NULL),(159319,2784,5088,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bf935c-1691-11df-97a5-7038c432aabf',NULL),(159320,2784,5089,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bf95af-1691-11df-97a5-7038c432aabf',NULL),(159321,2784,5356,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bf9801-1691-11df-97a5-7038c432aabf',NULL),(159322,2784,1248,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bf9a4f-1691-11df-97a5-7038c432aabf',NULL),(159323,2784,5096,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bf9ca6-1691-11df-97a5-7038c432aabf',NULL),(159324,2784,1088,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bf9eec-1691-11df-97a5-7038c432aabf',NULL),(159325,2784,1088,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bfa13a-1691-11df-97a5-7038c432aabf',NULL),(159326,2784,1088,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bfa391-1691-11df-97a5-7038c432aabf',NULL),(159327,2784,1112,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bfa5db-1691-11df-97a5-7038c432aabf',NULL),(159328,2784,1109,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bfa82d-1691-11df-97a5-7038c432aabf',NULL),(159329,2784,1110,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bfaa6f-1691-11df-97a5-7038c432aabf',NULL),(159330,2784,1111,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bfacc1-1691-11df-97a5-7038c432aabf',NULL),(159331,2784,1255,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bfaf0b-1691-11df-97a5-7038c432aabf',NULL),(159332,2784,1277,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bfb15a-1691-11df-97a5-7038c432aabf',NULL),(159333,2784,1261,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bfb3a8-1691-11df-97a5-7038c432aabf',NULL),(159334,2784,1265,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bfb5f2-1691-11df-97a5-7038c432aabf',NULL),(159335,2784,1268,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bfb856-1691-11df-97a5-7038c432aabf',NULL),(159336,2784,1271,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bfbaa4-1691-11df-97a5-7038c432aabf',NULL),(159337,2784,1271,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bfbcf2-1691-11df-97a5-7038c432aabf',NULL),(159338,2784,1271,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bfbf3c-1691-11df-97a5-7038c432aabf',NULL),(159339,2784,1272,13403,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:06:30',0,1,NULL,NULL,NULL,'c9bfc18f-1691-11df-97a5-7038c432aabf',NULL),(159340,2851,1246,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bfc3e1-1691-11df-97a5-7038c432aabf',NULL),(159341,2851,5282,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bfc62b-1691-11df-97a5-7038c432aabf',NULL),(159342,2851,6096,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bfc879-1691-11df-97a5-7038c432aabf',NULL),(159343,2851,1154,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bfcac3-1691-11df-97a5-7038c432aabf',NULL),(159344,2851,1192,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bfcd16-1691-11df-97a5-7038c432aabf',NULL),(159345,2851,5092,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bfcf60-1691-11df-97a5-7038c432aabf',NULL),(159346,2851,5086,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bfd1b3-1691-11df-97a5-7038c432aabf',NULL),(159347,2851,5087,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bfd401-1691-11df-97a5-7038c432aabf',NULL),(159348,2851,5085,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bfd64b-1691-11df-97a5-7038c432aabf',NULL),(159349,2851,5088,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bfd899-1691-11df-97a5-7038c432aabf',NULL),(159350,2851,5089,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bfdae3-1691-11df-97a5-7038c432aabf',NULL),(159351,2851,5356,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bfdd36-1691-11df-97a5-7038c432aabf',NULL),(159352,2851,1248,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bfdfb7-1691-11df-97a5-7038c432aabf',NULL),(159353,2851,5096,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bfe201-1691-11df-97a5-7038c432aabf',NULL),(159354,2851,6042,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bfe454-1691-11df-97a5-7038c432aabf',NULL),(159355,2851,1112,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bfe699-1691-11df-97a5-7038c432aabf',NULL),(159356,2851,1109,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bfe8ec-1691-11df-97a5-7038c432aabf',NULL),(159357,2851,1110,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bfeb3a-1691-11df-97a5-7038c432aabf',NULL),(159358,2851,1111,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bfed80-1691-11df-97a5-7038c432aabf',NULL),(159359,2851,1255,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bfefd2-1691-11df-97a5-7038c432aabf',NULL),(159360,2851,1277,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bff225-1691-11df-97a5-7038c432aabf',NULL),(159361,2851,1261,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bff47c-1691-11df-97a5-7038c432aabf',NULL),(159362,2851,1265,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bff6ce-1691-11df-97a5-7038c432aabf',NULL),(159363,2851,1268,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bff925-1691-11df-97a5-7038c432aabf',NULL),(159364,2851,1272,13404,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:07:30',0,1,NULL,NULL,NULL,'c9bffb78-1691-11df-97a5-7038c432aabf',NULL),(159365,1068,1246,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9bffdca-1691-11df-97a5-7038c432aabf',NULL),(159366,1068,5282,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c00021-1691-11df-97a5-7038c432aabf',NULL),(159367,1068,6096,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c0134f-1691-11df-97a5-7038c432aabf',NULL),(159368,1068,5272,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c015c8-1691-11df-97a5-7038c432aabf',NULL),(159369,1068,1146,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c0181b-1691-11df-97a5-7038c432aabf',NULL),(159370,1068,1154,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c01a72-1691-11df-97a5-7038c432aabf',NULL),(159371,1068,1192,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c01cd1-1691-11df-97a5-7038c432aabf',NULL),(159372,1068,5092,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c01f28-1691-11df-97a5-7038c432aabf',NULL),(159373,1068,5086,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c02187-1691-11df-97a5-7038c432aabf',NULL),(159374,1068,5087,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c023da-1691-11df-97a5-7038c432aabf',NULL),(159375,1068,5085,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c02635-1691-11df-97a5-7038c432aabf',NULL),(159376,1068,5088,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c02890-1691-11df-97a5-7038c432aabf',NULL),(159377,1068,5089,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c02ae3-1691-11df-97a5-7038c432aabf',NULL),(159378,1068,5356,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c02d64-1691-11df-97a5-7038c432aabf',NULL),(159379,1068,1248,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c02fbf-1691-11df-97a5-7038c432aabf',NULL),(159380,1068,5096,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c03216-1691-11df-97a5-7038c432aabf',NULL),(159381,1068,1112,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c03476-1691-11df-97a5-7038c432aabf',NULL),(159382,1068,1109,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c036c8-1691-11df-97a5-7038c432aabf',NULL),(159383,1068,1110,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c03928-1691-11df-97a5-7038c432aabf',NULL),(159384,1068,1111,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c03b7e-1691-11df-97a5-7038c432aabf',NULL),(159385,1068,1255,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c03dd9-1691-11df-97a5-7038c432aabf',NULL),(159386,1068,1277,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c04035-1691-11df-97a5-7038c432aabf',NULL),(159387,1068,1261,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c04294-1691-11df-97a5-7038c432aabf',NULL),(159388,1068,1265,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c044ef-1691-11df-97a5-7038c432aabf',NULL),(159389,1068,1268,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c04742-1691-11df-97a5-7038c432aabf',NULL),(159390,1068,1271,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c04998-1691-11df-97a5-7038c432aabf',NULL),(159391,1068,1272,13405,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:08:14',0,1,NULL,NULL,NULL,'c9c04beb-1691-11df-97a5-7038c432aabf',NULL),(159392,3519,1246,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c04e46-1691-11df-97a5-7038c432aabf',NULL),(159393,3519,5282,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c050b2-1691-11df-97a5-7038c432aabf',NULL),(159394,3519,6096,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c05316-1691-11df-97a5-7038c432aabf',NULL),(159395,3519,1154,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c0557e-1691-11df-97a5-7038c432aabf',NULL),(159396,3519,1192,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c057b2-1691-11df-97a5-7038c432aabf',NULL),(159397,3519,1164,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c059eb-1691-11df-97a5-7038c432aabf',NULL),(159398,3519,1156,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c05c20-1691-11df-97a5-7038c432aabf',NULL),(159399,3519,5092,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c05e5d-1691-11df-97a5-7038c432aabf',NULL),(159400,3519,5086,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c06096-1691-11df-97a5-7038c432aabf',NULL),(159401,3519,5087,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c062c2-1691-11df-97a5-7038c432aabf',NULL),(159402,3519,5085,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c064f2-1691-11df-97a5-7038c432aabf',NULL),(159403,3519,5088,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c07dba-1691-11df-97a5-7038c432aabf',NULL),(159404,3519,5089,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c07fee-1691-11df-97a5-7038c432aabf',NULL),(159405,3519,5356,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c0821e-1691-11df-97a5-7038c432aabf',NULL),(159406,3519,1248,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c0889e-1691-11df-97a5-7038c432aabf',NULL),(159407,3519,5497,13406,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c08ae8-1691-11df-97a5-7038c432aabf',NULL),(159408,3519,730,13406,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c08d2e-1691-11df-97a5-7038c432aabf',NULL),(159409,3519,853,13406,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,551,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c08f81-1691-11df-97a5-7038c432aabf',NULL),(159410,3519,5096,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c0acad-1691-11df-97a5-7038c432aabf',NULL),(159411,3519,1088,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c0b073-1691-11df-97a5-7038c432aabf',NULL),(159412,3519,1088,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c0b402-1691-11df-97a5-7038c432aabf',NULL),(159413,3519,1088,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c0b785-1691-11df-97a5-7038c432aabf',NULL),(159414,3519,1112,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c0d1a6-1691-11df-97a5-7038c432aabf',NULL),(159415,3519,1109,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c0d7c8-1691-11df-97a5-7038c432aabf',NULL),(159416,3519,1110,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c0db64-1691-11df-97a5-7038c432aabf',NULL),(159417,3519,1111,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c0fa2f-1691-11df-97a5-7038c432aabf',NULL),(159418,3519,1255,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c0fdbe-1691-11df-97a5-7038c432aabf',NULL),(159419,3519,1277,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c118c7-1691-11df-97a5-7038c432aabf',NULL),(159420,3519,1261,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c1338b-1691-11df-97a5-7038c432aabf',NULL),(159421,3519,1265,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c171d5-1691-11df-97a5-7038c432aabf',NULL),(159422,3519,1268,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c1742c-1691-11df-97a5-7038c432aabf',NULL),(159423,3519,1272,13406,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:09:25',0,1,NULL,NULL,NULL,'c9c1767e-1691-11df-97a5-7038c432aabf',NULL),(159424,3375,1246,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c178d5-1691-11df-97a5-7038c432aabf',NULL),(159425,3375,5282,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c17b34-1691-11df-97a5-7038c432aabf',NULL),(159426,3375,6096,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c17d8f-1691-11df-97a5-7038c432aabf',NULL),(159427,3375,1154,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c17fe2-1691-11df-97a5-7038c432aabf',NULL),(159428,3375,1192,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c1823d-1691-11df-97a5-7038c432aabf',NULL),(159429,3375,1155,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c1848b-1691-11df-97a5-7038c432aabf',NULL),(159430,3375,1164,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c186e2-1691-11df-97a5-7038c432aabf',NULL),(159431,3375,1156,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c18930-1691-11df-97a5-7038c432aabf',NULL),(159432,3375,5092,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c18b9d-1691-11df-97a5-7038c432aabf',NULL),(159433,3375,5086,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c18df3-1691-11df-97a5-7038c432aabf',NULL),(159434,3375,5087,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c19042-1691-11df-97a5-7038c432aabf',NULL),(159435,3375,5085,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c1929d-1691-11df-97a5-7038c432aabf',NULL),(159436,3375,5088,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c194ef-1691-11df-97a5-7038c432aabf',NULL),(159437,3375,5089,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.5,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c19746-1691-11df-97a5-7038c432aabf',NULL),(159438,3375,5356,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c19aaa-1691-11df-97a5-7038c432aabf',NULL),(159439,3375,1248,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c19f0f-1691-11df-97a5-7038c432aabf',NULL),(159440,3375,5497,13407,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,505,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c1a1ab-1691-11df-97a5-7038c432aabf',NULL),(159441,3375,730,13407,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c1a40a-1691-11df-97a5-7038c432aabf',NULL),(159442,3375,853,13407,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,936,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c1a66e-1691-11df-97a5-7038c432aabf',NULL),(159443,3375,12,13407,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c1a8d1-1691-11df-97a5-7038c432aabf',NULL),(159444,3375,5096,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c1ab2c-1691-11df-97a5-7038c432aabf',NULL),(159445,3375,1088,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c1ad8c-1691-11df-97a5-7038c432aabf',NULL),(159446,3375,1088,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c1b22d-1691-11df-97a5-7038c432aabf',NULL),(159447,3375,1088,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c1b52a-1691-11df-97a5-7038c432aabf',NULL),(159448,3375,1112,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c1b785-1691-11df-97a5-7038c432aabf',NULL),(159449,3375,1109,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c1b9e0-1691-11df-97a5-7038c432aabf',NULL),(159450,3375,1110,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c1bb6e-1691-11df-97a5-7038c432aabf',NULL),(159451,3375,1111,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c1bd05-1691-11df-97a5-7038c432aabf',NULL),(159452,3375,1255,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c1beb9-1691-11df-97a5-7038c432aabf',NULL),(159453,3375,1277,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c1c03a-1691-11df-97a5-7038c432aabf',NULL),(159454,3375,1261,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c1c1b2-1691-11df-97a5-7038c432aabf',NULL),(159455,3375,1265,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c1c32b-1691-11df-97a5-7038c432aabf',NULL),(159456,3375,1268,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c1c4a7-1691-11df-97a5-7038c432aabf',NULL),(159457,3375,1272,13407,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:11:11',0,1,NULL,NULL,NULL,'c9c1c620-1691-11df-97a5-7038c432aabf',NULL),(159458,6433,1246,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1c7a1-1691-11df-97a5-7038c432aabf',NULL),(159459,6433,5282,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1c91d-1691-11df-97a5-7038c432aabf',NULL),(159460,6433,6096,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1ca9a-1691-11df-97a5-7038c432aabf',NULL),(159461,6433,1154,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1cc1b-1691-11df-97a5-7038c432aabf',NULL),(159462,6433,1192,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1cd93-1691-11df-97a5-7038c432aabf',NULL),(159463,6433,1155,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1cf14-1691-11df-97a5-7038c432aabf',NULL),(159464,6433,1164,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1d088-1691-11df-97a5-7038c432aabf',NULL),(159465,6433,1156,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1d205-1691-11df-97a5-7038c432aabf',NULL),(159466,6433,6065,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1d382-1691-11df-97a5-7038c432aabf',NULL),(159467,6433,5092,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1d4fe-1691-11df-97a5-7038c432aabf',NULL),(159468,6433,5086,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1d67b-1691-11df-97a5-7038c432aabf',NULL),(159469,6433,5087,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1d7f4-1691-11df-97a5-7038c432aabf',NULL),(159470,6433,5085,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1d96c-1691-11df-97a5-7038c432aabf',NULL),(159471,6433,5088,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1db5c-1691-11df-97a5-7038c432aabf',NULL),(159472,6433,5089,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1dcea-1691-11df-97a5-7038c432aabf',NULL),(159473,6433,5356,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1de7c-1691-11df-97a5-7038c432aabf',NULL),(159474,6433,1248,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1e00a-1691-11df-97a5-7038c432aabf',NULL),(159475,6433,5096,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1e1a0-1691-11df-97a5-7038c432aabf',NULL),(159476,6433,1088,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1e35d-1691-11df-97a5-7038c432aabf',NULL),(159477,6433,1088,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1e4d5-1691-11df-97a5-7038c432aabf',NULL),(159478,6433,1088,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1e656-1691-11df-97a5-7038c432aabf',NULL),(159479,6433,1112,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1e7cf-1691-11df-97a5-7038c432aabf',NULL),(159480,6433,1109,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1e94b-1691-11df-97a5-7038c432aabf',NULL),(159481,6433,1110,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1eac8-1691-11df-97a5-7038c432aabf',NULL),(159482,6433,1111,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1ec45-1691-11df-97a5-7038c432aabf',NULL),(159483,6433,1255,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1edc1-1691-11df-97a5-7038c432aabf',NULL),(159484,6433,1277,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1ef3a-1691-11df-97a5-7038c432aabf',NULL),(159485,6433,1261,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1f0bb-1691-11df-97a5-7038c432aabf',NULL),(159486,6433,1265,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1f22f-1691-11df-97a5-7038c432aabf',NULL),(159487,6433,1268,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1f3b0-1691-11df-97a5-7038c432aabf',NULL),(159488,6433,1271,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c1f528-1691-11df-97a5-7038c432aabf',NULL),(159489,6433,1271,13409,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:15:22',0,1,NULL,NULL,NULL,'c9c20677-1691-11df-97a5-7038c432aabf',NULL),(159490,3201,1246,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c2080e-1691-11df-97a5-7038c432aabf',NULL),(159491,3201,5282,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c209c2-1691-11df-97a5-7038c432aabf',NULL),(159492,3201,6096,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c20b43-1691-11df-97a5-7038c432aabf',NULL),(159493,3201,1154,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c20cc0-1691-11df-97a5-7038c432aabf',NULL),(159494,3201,1192,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c20e38-1691-11df-97a5-7038c432aabf',NULL),(159495,3201,1155,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c20fb5-1691-11df-97a5-7038c432aabf',NULL),(159496,3201,1164,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c2112d-1691-11df-97a5-7038c432aabf',NULL),(159497,3201,1156,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c212bb-1691-11df-97a5-7038c432aabf',NULL),(159498,3201,6065,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c21545-1691-11df-97a5-7038c432aabf',NULL),(159499,3201,5092,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c217ad-1691-11df-97a5-7038c432aabf',NULL),(159500,3201,5086,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c21a1e-1691-11df-97a5-7038c432aabf',NULL),(159501,3201,5087,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c21dbe-1691-11df-97a5-7038c432aabf',NULL),(159502,3201,5085,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c22044-1691-11df-97a5-7038c432aabf',NULL),(159503,3201,5088,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c222c5-1691-11df-97a5-7038c432aabf',NULL),(159504,3201,5089,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c2254b-1691-11df-97a5-7038c432aabf',NULL),(159505,3201,5356,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c227c8-1691-11df-97a5-7038c432aabf',NULL),(159506,3201,1248,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c22b0f-1691-11df-97a5-7038c432aabf',NULL),(159507,3201,5497,13410,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c22dbb-1691-11df-97a5-7038c432aabf',NULL),(159508,3201,730,13410,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c2308e-1691-11df-97a5-7038c432aabf',NULL),(159509,3201,853,13410,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,583,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c23303-1691-11df-97a5-7038c432aabf',NULL),(159510,3201,5096,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c23584-1691-11df-97a5-7038c432aabf',NULL),(159511,3201,1088,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c23802-1691-11df-97a5-7038c432aabf',NULL),(159512,3201,1088,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c23a83-1691-11df-97a5-7038c432aabf',NULL),(159513,3201,1088,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c23cf8-1691-11df-97a5-7038c432aabf',NULL),(159514,3201,1112,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c23f7a-1691-11df-97a5-7038c432aabf',NULL),(159515,3201,1109,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c240f2-1691-11df-97a5-7038c432aabf',NULL),(159516,3201,1110,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c24273-1691-11df-97a5-7038c432aabf',NULL),(159517,3201,1111,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c243f4-1691-11df-97a5-7038c432aabf',NULL),(159518,3201,1255,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c2456c-1691-11df-97a5-7038c432aabf',NULL),(159519,3201,1277,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c246ed-1691-11df-97a5-7038c432aabf',NULL),(159520,3201,1261,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c24866-1691-11df-97a5-7038c432aabf',NULL),(159521,3201,1265,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c249e2-1691-11df-97a5-7038c432aabf',NULL),(159522,3201,1268,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c24b5b-1691-11df-97a5-7038c432aabf',NULL),(159523,3201,1272,13410,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:17:27',0,1,NULL,NULL,NULL,'c9c24cd7-1691-11df-97a5-7038c432aabf',NULL),(159524,9313,1246,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c24e54-1691-11df-97a5-7038c432aabf',NULL),(159525,9313,5282,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c2502b-1691-11df-97a5-7038c432aabf',NULL),(159526,9313,6096,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c251c1-1691-11df-97a5-7038c432aabf',NULL),(159527,9313,5272,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c2534f-1691-11df-97a5-7038c432aabf',NULL),(159528,9313,1146,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c254e1-1691-11df-97a5-7038c432aabf',NULL),(159529,9313,1154,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c25677-1691-11df-97a5-7038c432aabf',NULL),(159530,9313,1192,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c25830-1691-11df-97a5-7038c432aabf',NULL),(159531,9313,1164,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c259ac-1691-11df-97a5-7038c432aabf',NULL),(159532,9313,1156,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c25b29-1691-11df-97a5-7038c432aabf',NULL),(159533,9313,5092,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c25ca6-1691-11df-97a5-7038c432aabf',NULL),(159534,9313,5086,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c25e22-1691-11df-97a5-7038c432aabf',NULL),(159535,9313,5087,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c25f9f-1691-11df-97a5-7038c432aabf',NULL),(159536,9313,5085,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c2611c-1691-11df-97a5-7038c432aabf',NULL),(159537,9313,5088,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c26290-1691-11df-97a5-7038c432aabf',NULL),(159538,9313,5089,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c26408-1691-11df-97a5-7038c432aabf',NULL),(159539,9313,5356,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c26581-1691-11df-97a5-7038c432aabf',NULL),(159540,9313,1248,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c26702-1691-11df-97a5-7038c432aabf',NULL),(159541,9313,5096,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c2687e-1691-11df-97a5-7038c432aabf',NULL),(159542,9313,6042,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c269fb-1691-11df-97a5-7038c432aabf',NULL),(159543,9313,1088,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c26b7c-1691-11df-97a5-7038c432aabf',NULL),(159544,9313,1088,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c26cf4-1691-11df-97a5-7038c432aabf',NULL),(159545,9313,1088,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c26e71-1691-11df-97a5-7038c432aabf',NULL),(159546,9313,1112,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c26fee-1691-11df-97a5-7038c432aabf',NULL),(159547,9313,1109,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c2716a-1691-11df-97a5-7038c432aabf',NULL),(159548,9313,1110,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c272e7-1691-11df-97a5-7038c432aabf',NULL),(159549,9313,1111,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c2745b-1691-11df-97a5-7038c432aabf',NULL),(159550,9313,1255,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c275dc-1691-11df-97a5-7038c432aabf',NULL),(159551,9313,1277,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c277c4-1691-11df-97a5-7038c432aabf',NULL),(159552,9313,1261,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c2795a-1691-11df-97a5-7038c432aabf',NULL),(159553,9313,1265,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c27ae8-1691-11df-97a5-7038c432aabf',NULL),(159554,9313,1268,13411,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:16:39',0,1,NULL,NULL,NULL,'c9c27c7a-1691-11df-97a5-7038c432aabf',NULL),(159555,3089,1246,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c27e0c-1691-11df-97a5-7038c432aabf',NULL),(159556,3089,5282,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c27fc0-1691-11df-97a5-7038c432aabf',NULL),(159557,3089,6096,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c28139-1691-11df-97a5-7038c432aabf',NULL),(159558,3089,1154,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c282ba-1691-11df-97a5-7038c432aabf',NULL),(159559,3089,1192,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c2843b-1691-11df-97a5-7038c432aabf',NULL),(159560,3089,1164,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c285bc-1691-11df-97a5-7038c432aabf',NULL),(159561,3089,1156,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c28734-1691-11df-97a5-7038c432aabf',NULL),(159562,3089,6065,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c288b1-1691-11df-97a5-7038c432aabf',NULL),(159563,3089,5092,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c28a32-1691-11df-97a5-7038c432aabf',NULL),(159564,3089,5086,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c28bae-1691-11df-97a5-7038c432aabf',NULL),(159565,3089,5087,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c28d22-1691-11df-97a5-7038c432aabf',NULL),(159566,3089,5085,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c28e9f-1691-11df-97a5-7038c432aabf',NULL),(159567,3089,5088,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c2901c-1691-11df-97a5-7038c432aabf',NULL),(159568,3089,5089,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c29194-1691-11df-97a5-7038c432aabf',NULL),(159569,3089,5356,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c29315-1691-11df-97a5-7038c432aabf',NULL),(159570,3089,1248,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c29496-1691-11df-97a5-7038c432aabf',NULL),(159571,3089,5096,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c2961b-1691-11df-97a5-7038c432aabf',NULL),(159572,3089,1088,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c297a1-1691-11df-97a5-7038c432aabf',NULL),(159573,3089,1088,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c2991d-1691-11df-97a5-7038c432aabf',NULL),(159574,3089,1088,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c29a9a-1691-11df-97a5-7038c432aabf',NULL),(159575,3089,1112,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c2a6f7-1691-11df-97a5-7038c432aabf',NULL),(159576,3089,1109,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c2a896-1691-11df-97a5-7038c432aabf',NULL),(159577,3089,1110,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c2aa2c-1691-11df-97a5-7038c432aabf',NULL),(159578,3089,1111,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c2abc3-1691-11df-97a5-7038c432aabf',NULL),(159579,3089,1255,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c2ad5d-1691-11df-97a5-7038c432aabf',NULL),(159580,3089,1277,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c2aefc-1691-11df-97a5-7038c432aabf',NULL),(159581,3089,1261,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c2b09b-1691-11df-97a5-7038c432aabf',NULL),(159582,3089,1265,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c2b231-1691-11df-97a5-7038c432aabf',NULL),(159583,3089,1268,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c2b3d0-1691-11df-97a5-7038c432aabf',NULL),(159584,3089,1272,13413,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:19:47',0,1,NULL,NULL,NULL,'c9c2b574-1691-11df-97a5-7038c432aabf',NULL),(159585,4469,1246,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2b70a-1691-11df-97a5-7038c432aabf',NULL),(159586,4469,5282,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2b8a9-1691-11df-97a5-7038c432aabf',NULL),(159587,4469,6096,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2ba3b-1691-11df-97a5-7038c432aabf',NULL),(159588,4469,5272,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2bbda-1691-11df-97a5-7038c432aabf',NULL),(159589,4469,1146,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2bd79-1691-11df-97a5-7038c432aabf',NULL),(159590,4469,1154,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2bf0f-1691-11df-97a5-7038c432aabf',NULL),(159591,4469,1192,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2c0aa-1691-11df-97a5-7038c432aabf',NULL),(159592,4469,1155,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2c244-1691-11df-97a5-7038c432aabf',NULL),(159593,4469,1164,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2c3e7-1691-11df-97a5-7038c432aabf',NULL),(159594,4469,1156,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2c582-1691-11df-97a5-7038c432aabf',NULL),(159595,4469,5092,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2c721-1691-11df-97a5-7038c432aabf',NULL),(159596,4469,5086,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2c8c0-1691-11df-97a5-7038c432aabf',NULL),(159597,4469,5087,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2ca5a-1691-11df-97a5-7038c432aabf',NULL),(159598,4469,5085,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2cbf9-1691-11df-97a5-7038c432aabf',NULL),(159599,4469,5088,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2cd94-1691-11df-97a5-7038c432aabf',NULL),(159600,4469,5089,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2cf4d-1691-11df-97a5-7038c432aabf',NULL),(159601,4469,5356,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2d0f4-1691-11df-97a5-7038c432aabf',NULL),(159602,4469,1248,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2d275-1691-11df-97a5-7038c432aabf',NULL),(159603,4469,5096,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2d3fa-1691-11df-97a5-7038c432aabf',NULL),(159604,4469,1088,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2d57b-1691-11df-97a5-7038c432aabf',NULL),(159605,4469,1088,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2d700-1691-11df-97a5-7038c432aabf',NULL),(159606,4469,1088,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2d886-1691-11df-97a5-7038c432aabf',NULL),(159607,4469,1112,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2da0b-1691-11df-97a5-7038c432aabf',NULL),(159608,4469,1109,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2db87-1691-11df-97a5-7038c432aabf',NULL),(159609,4469,1110,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2dd04-1691-11df-97a5-7038c432aabf',NULL),(159610,4469,1111,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2ed9c-1691-11df-97a5-7038c432aabf',NULL),(159611,4469,1255,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2ef2e-1691-11df-97a5-7038c432aabf',NULL),(159612,4469,1277,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2f0aa-1691-11df-97a5-7038c432aabf',NULL),(159613,4469,1261,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2f5a9-1691-11df-97a5-7038c432aabf',NULL),(159614,4469,1265,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2f737-1691-11df-97a5-7038c432aabf',NULL),(159615,4469,1268,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2f8c0-1691-11df-97a5-7038c432aabf',NULL),(159616,4469,1272,13421,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:26:20',0,1,NULL,NULL,NULL,'c9c2fa4e-1691-11df-97a5-7038c432aabf',NULL),(159617,2355,1246,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c30d89-1691-11df-97a5-7038c432aabf',NULL),(159618,2355,5282,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c3102d-1691-11df-97a5-7038c432aabf',NULL),(159619,2355,6096,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c312ab-1691-11df-97a5-7038c432aabf',NULL),(159620,2355,5272,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c3150a-1691-11df-97a5-7038c432aabf',NULL),(159621,2355,1146,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c32659-1691-11df-97a5-7038c432aabf',NULL),(159622,2355,1154,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c32a8f-1691-11df-97a5-7038c432aabf',NULL),(159623,2355,1192,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c32d08-1691-11df-97a5-7038c432aabf',NULL),(159624,2355,1164,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c34104-1691-11df-97a5-7038c432aabf',NULL),(159625,2355,1156,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c34367-1691-11df-97a5-7038c432aabf',NULL),(159626,2355,5092,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c354c8-1691-11df-97a5-7038c432aabf',NULL),(159627,2355,5086,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c36b6c-1691-11df-97a5-7038c432aabf',NULL),(159628,2355,5087,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c39665-1691-11df-97a5-7038c432aabf',NULL),(159629,2355,5085,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c39815-1691-11df-97a5-7038c432aabf',NULL),(159630,2355,5088,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c3999e-1691-11df-97a5-7038c432aabf',NULL),(159631,2355,5089,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c39b3d-1691-11df-97a5-7038c432aabf',NULL),(159632,2355,5356,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c39ccf-1691-11df-97a5-7038c432aabf',NULL),(159633,2355,1248,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c39e66-1691-11df-97a5-7038c432aabf',NULL),(159634,2355,5096,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c39ffc-1691-11df-97a5-7038c432aabf',NULL),(159635,2355,6042,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c3a18e-1691-11df-97a5-7038c432aabf',NULL),(159636,2355,1088,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c3a32d-1691-11df-97a5-7038c432aabf',NULL),(159637,2355,1112,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c3a4bf-1691-11df-97a5-7038c432aabf',NULL),(159638,2355,1109,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c3a655-1691-11df-97a5-7038c432aabf',NULL),(159639,2355,1110,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c3a7f0-1691-11df-97a5-7038c432aabf',NULL),(159640,2355,1111,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c3a97e-1691-11df-97a5-7038c432aabf',NULL),(159641,2355,1255,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c3ab14-1691-11df-97a5-7038c432aabf',NULL),(159642,2355,1277,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c3acaa-1691-11df-97a5-7038c432aabf',NULL),(159643,2355,1261,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c3af3d-1691-11df-97a5-7038c432aabf',NULL),(159644,2355,1265,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c3b0ed-1691-11df-97a5-7038c432aabf',NULL),(159645,2355,1268,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c3b288-1691-11df-97a5-7038c432aabf',NULL),(159646,2355,1272,13424,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:28:55',0,1,NULL,NULL,NULL,'c9c3b41e-1691-11df-97a5-7038c432aabf',NULL),(159647,4366,1246,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3b5b0-1691-11df-97a5-7038c432aabf',NULL),(159648,4366,5282,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3b742-1691-11df-97a5-7038c432aabf',NULL),(159649,4366,6096,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3b8d0-1691-11df-97a5-7038c432aabf',NULL),(159650,4366,5272,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3ba66-1691-11df-97a5-7038c432aabf',NULL),(159651,4366,1146,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3bbfd-1691-11df-97a5-7038c432aabf',NULL),(159652,4366,1154,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3bd8f-1691-11df-97a5-7038c432aabf',NULL),(159653,4366,1192,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3bf25-1691-11df-97a5-7038c432aabf',NULL),(159654,4366,1155,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3c0b7-1691-11df-97a5-7038c432aabf',NULL),(159655,4366,1164,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3c24d-1691-11df-97a5-7038c432aabf',NULL),(159656,4366,1156,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3c3e8-1691-11df-97a5-7038c432aabf',NULL),(159657,4366,5092,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3c576-1691-11df-97a5-7038c432aabf',NULL),(159658,4366,5086,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3c710-1691-11df-97a5-7038c432aabf',NULL),(159659,4366,5087,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3c8a3-1691-11df-97a5-7038c432aabf',NULL),(159660,4366,5085,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3ca39-1691-11df-97a5-7038c432aabf',NULL),(159661,4366,5088,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3cbc7-1691-11df-97a5-7038c432aabf',NULL),(159662,4366,5089,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3cd5d-1691-11df-97a5-7038c432aabf',NULL),(159663,4366,5356,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3cef8-1691-11df-97a5-7038c432aabf',NULL),(159664,4366,1248,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3d08e-1691-11df-97a5-7038c432aabf',NULL),(159665,4366,1276,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3d229-1691-11df-97a5-7038c432aabf',NULL),(159666,4366,5096,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3d3bb-1691-11df-97a5-7038c432aabf',NULL),(159667,4366,1088,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3d55e-1691-11df-97a5-7038c432aabf',NULL),(159668,4366,1088,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3d6fd-1691-11df-97a5-7038c432aabf',NULL),(159669,4366,1088,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3d88f-1691-11df-97a5-7038c432aabf',NULL),(159670,4366,1112,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3da29-1691-11df-97a5-7038c432aabf',NULL),(159671,4366,1109,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3dbc0-1691-11df-97a5-7038c432aabf',NULL),(159672,4366,1110,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3dd63-1691-11df-97a5-7038c432aabf',NULL),(159673,4366,1111,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3def9-1691-11df-97a5-7038c432aabf',NULL),(159674,4366,1255,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3e094-1691-11df-97a5-7038c432aabf',NULL),(159675,4366,1277,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3e22a-1691-11df-97a5-7038c432aabf',NULL),(159676,4366,1261,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3e3bc-1691-11df-97a5-7038c432aabf',NULL),(159677,4366,1265,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3e553-1691-11df-97a5-7038c432aabf',NULL),(159678,4366,1268,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3e6e5-1691-11df-97a5-7038c432aabf',NULL),(159679,4366,1272,13425,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:29:08',0,1,NULL,NULL,NULL,'c9c3e87f-1691-11df-97a5-7038c432aabf',NULL),(159680,220,1246,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c3ea16-1691-11df-97a5-7038c432aabf',NULL),(159681,220,5282,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c3ebb0-1691-11df-97a5-7038c432aabf',NULL),(159682,220,6096,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c3ed4b-1691-11df-97a5-7038c432aabf',NULL),(159683,220,5272,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c3eee1-1691-11df-97a5-7038c432aabf',NULL),(159684,220,1146,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c3f078-1691-11df-97a5-7038c432aabf',NULL),(159685,220,1154,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c3f205-1691-11df-97a5-7038c432aabf',NULL),(159686,220,1192,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c3f39c-1691-11df-97a5-7038c432aabf',NULL),(159687,220,1164,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c3f532-1691-11df-97a5-7038c432aabf',NULL),(159688,220,1156,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c3f6c8-1691-11df-97a5-7038c432aabf',NULL),(159689,220,5092,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c3f85f-1691-11df-97a5-7038c432aabf',NULL),(159690,220,5086,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c3f9ed-1691-11df-97a5-7038c432aabf',NULL),(159691,220,5087,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c3fb83-1691-11df-97a5-7038c432aabf',NULL),(159692,220,5085,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c3fd22-1691-11df-97a5-7038c432aabf',NULL),(159693,220,5088,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c3feb0-1691-11df-97a5-7038c432aabf',NULL),(159694,220,5089,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c40046-1691-11df-97a5-7038c432aabf',NULL),(159695,220,5356,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c401d4-1691-11df-97a5-7038c432aabf',NULL),(159696,220,1248,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c40e20-1691-11df-97a5-7038c432aabf',NULL),(159697,220,5096,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c40fba-1691-11df-97a5-7038c432aabf',NULL),(159698,220,1088,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c41144-1691-11df-97a5-7038c432aabf',NULL),(159699,220,1088,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c412df-1691-11df-97a5-7038c432aabf',NULL),(159700,220,1088,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c41471-1691-11df-97a5-7038c432aabf',NULL),(159701,220,1112,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c41607-1691-11df-97a5-7038c432aabf',NULL),(159702,220,1109,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c4179d-1691-11df-97a5-7038c432aabf',NULL),(159703,220,1110,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c4192f-1691-11df-97a5-7038c432aabf',NULL),(159704,220,1111,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c41adb-1691-11df-97a5-7038c432aabf',NULL),(159705,220,1255,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c41d94-1691-11df-97a5-7038c432aabf',NULL),(159706,220,1277,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c4202b-1691-11df-97a5-7038c432aabf',NULL),(159707,220,1261,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c422be-1691-11df-97a5-7038c432aabf',NULL),(159708,220,1265,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c42ccd-1691-11df-97a5-7038c432aabf',NULL),(159709,220,1268,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c42fb1-1691-11df-97a5-7038c432aabf',NULL),(159710,220,1272,13440,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:36:15',0,1,NULL,NULL,NULL,'c9c43261-1691-11df-97a5-7038c432aabf',NULL),(159711,7169,1246,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c43516-1691-11df-97a5-7038c432aabf',NULL),(159712,7169,5282,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c437be-1691-11df-97a5-7038c432aabf',NULL),(159713,7169,6096,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c43a6b-1691-11df-97a5-7038c432aabf',NULL),(159714,7169,5272,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c43d1b-1691-11df-97a5-7038c432aabf',NULL),(159715,7169,1146,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c43fc4-1691-11df-97a5-7038c432aabf',NULL),(159716,7169,1154,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c4426c-1691-11df-97a5-7038c432aabf',NULL),(159717,7169,1192,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c44514-1691-11df-97a5-7038c432aabf',NULL),(159718,7169,1155,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c447c4-1691-11df-97a5-7038c432aabf',NULL),(159719,7169,1164,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c44a6c-1691-11df-97a5-7038c432aabf',NULL),(159720,7169,1156,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c44d1d-1691-11df-97a5-7038c432aabf',NULL),(159721,7169,5092,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c44fc5-1691-11df-97a5-7038c432aabf',NULL),(159722,7169,5086,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c4515c-1691-11df-97a5-7038c432aabf',NULL),(159723,7169,5087,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c452f6-1691-11df-97a5-7038c432aabf',NULL),(159724,7169,5085,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c45488-1691-11df-97a5-7038c432aabf',NULL),(159725,7169,5088,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c4561f-1691-11df-97a5-7038c432aabf',NULL),(159726,7169,5089,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c457b9-1691-11df-97a5-7038c432aabf',NULL),(159727,7169,5356,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c4594b-1691-11df-97a5-7038c432aabf',NULL),(159728,7169,1248,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c45ae2-1691-11df-97a5-7038c432aabf',NULL),(159729,7169,1276,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c45c78-1691-11df-97a5-7038c432aabf',NULL),(159730,7169,5096,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c45e13-1691-11df-97a5-7038c432aabf',NULL),(159731,7169,1088,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c45fad-1691-11df-97a5-7038c432aabf',NULL),(159732,7169,1088,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c4613f-1691-11df-97a5-7038c432aabf',NULL),(159733,7169,1088,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c462d6-1691-11df-97a5-7038c432aabf',NULL),(159734,7169,1112,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c46468-1691-11df-97a5-7038c432aabf',NULL),(159735,7169,1109,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c465fa-1691-11df-97a5-7038c432aabf',NULL),(159736,7169,1110,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c4678c-1691-11df-97a5-7038c432aabf',NULL),(159737,7169,1111,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c4691e-1691-11df-97a5-7038c432aabf',NULL),(159738,7169,1255,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c46ab0-1691-11df-97a5-7038c432aabf',NULL),(159739,7169,1277,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c46c3e-1691-11df-97a5-7038c432aabf',NULL),(159740,7169,1261,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c46dcc-1691-11df-97a5-7038c432aabf',NULL),(159741,7169,1265,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c46f5e-1691-11df-97a5-7038c432aabf',NULL),(159742,7169,1268,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c470f0-1691-11df-97a5-7038c432aabf',NULL),(159743,7169,1272,13450,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:43:27',0,1,NULL,NULL,NULL,'c9c472a0-1691-11df-97a5-7038c432aabf',NULL),(159744,2782,1246,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c4742d-1691-11df-97a5-7038c432aabf',NULL),(159745,2782,5282,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c475c4-1691-11df-97a5-7038c432aabf',NULL),(159746,2782,6096,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c47752-1691-11df-97a5-7038c432aabf',NULL),(159747,2782,1154,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c478e4-1691-11df-97a5-7038c432aabf',NULL),(159748,2782,1192,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c47a71-1691-11df-97a5-7038c432aabf',NULL),(159749,2782,1164,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c47c08-1691-11df-97a5-7038c432aabf',NULL),(159750,2782,1156,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c47d9a-1691-11df-97a5-7038c432aabf',NULL),(159751,2782,5092,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c47f2c-1691-11df-97a5-7038c432aabf',NULL),(159752,2782,5086,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c480c7-1691-11df-97a5-7038c432aabf',NULL),(159753,2782,5087,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c48259-1691-11df-97a5-7038c432aabf',NULL),(159754,2782,5085,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c483f3-1691-11df-97a5-7038c432aabf',NULL),(159755,2782,5088,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c48581-1691-11df-97a5-7038c432aabf',NULL),(159756,2782,5089,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c48713-1691-11df-97a5-7038c432aabf',NULL),(159757,2782,5356,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c488a9-1691-11df-97a5-7038c432aabf',NULL),(159758,2782,1248,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c48a3b-1691-11df-97a5-7038c432aabf',NULL),(159759,2782,5096,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c48bd2-1691-11df-97a5-7038c432aabf',NULL),(159760,2782,1088,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c48d60-1691-11df-97a5-7038c432aabf',NULL),(159761,2782,1088,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c48ef6-1691-11df-97a5-7038c432aabf',NULL),(159762,2782,1088,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c4908c-1691-11df-97a5-7038c432aabf',NULL),(159763,2782,1112,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c4921a-1691-11df-97a5-7038c432aabf',NULL),(159764,2782,1109,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c493a8-1691-11df-97a5-7038c432aabf',NULL),(159765,2782,1110,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c49536-1691-11df-97a5-7038c432aabf',NULL),(159766,2782,1111,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c496c8-1691-11df-97a5-7038c432aabf',NULL),(159767,2782,1255,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c49855-1691-11df-97a5-7038c432aabf',NULL),(159768,2782,1277,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c499f4-1691-11df-97a5-7038c432aabf',NULL),(159769,2782,1261,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c49b8f-1691-11df-97a5-7038c432aabf',NULL),(159770,2782,1265,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c49d1d-1691-11df-97a5-7038c432aabf',NULL),(159771,2782,1268,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c49eb3-1691-11df-97a5-7038c432aabf',NULL),(159772,2782,1271,13452,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:44:46',0,1,NULL,NULL,NULL,'c9c4a041-1691-11df-97a5-7038c432aabf',NULL),(159773,3533,1246,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4a1d7-1691-11df-97a5-7038c432aabf',NULL),(159774,3533,5282,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4a369-1691-11df-97a5-7038c432aabf',NULL),(159775,3533,6096,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4a504-1691-11df-97a5-7038c432aabf',NULL),(159776,3533,1154,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4a6a3-1691-11df-97a5-7038c432aabf',NULL),(159777,3533,1192,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4a83d-1691-11df-97a5-7038c432aabf',NULL),(159778,3533,1155,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4a9d4-1691-11df-97a5-7038c432aabf',NULL),(159779,3533,1113,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-01-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4ab66-1691-11df-97a5-7038c432aabf',NULL),(159780,3533,1164,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4ad05-1691-11df-97a5-7038c432aabf',NULL),(159781,3533,1156,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4aea4-1691-11df-97a5-7038c432aabf',NULL),(159782,3533,6077,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4bb3d-1691-11df-97a5-7038c432aabf',NULL),(159783,3533,5092,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4bcd7-1691-11df-97a5-7038c432aabf',NULL),(159784,3533,5086,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4be65-1691-11df-97a5-7038c432aabf',NULL),(159785,3533,5087,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4c06b-1691-11df-97a5-7038c432aabf',NULL),(159786,3533,5085,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4c20a-1691-11df-97a5-7038c432aabf',NULL),(159787,3533,5088,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4c3a4-1691-11df-97a5-7038c432aabf',NULL),(159788,3533,5089,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4c54c-1691-11df-97a5-7038c432aabf',NULL),(159789,3533,5356,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4c6e2-1691-11df-97a5-7038c432aabf',NULL),(159790,3533,1248,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4c885-1691-11df-97a5-7038c432aabf',NULL),(159791,3533,952,13455,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4130,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4ca24-1691-11df-97a5-7038c432aabf',NULL),(159792,3533,5497,13455,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,721,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4cbba-1691-11df-97a5-7038c432aabf',NULL),(159793,3533,730,13455,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4cd51-1691-11df-97a5-7038c432aabf',NULL),(159794,3533,853,13455,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2462,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4ceeb-1691-11df-97a5-7038c432aabf',NULL),(159795,3533,21,13455,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4d08a-1691-11df-97a5-7038c432aabf',NULL),(159796,3533,851,13455,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4d221-1691-11df-97a5-7038c432aabf',NULL),(159797,3533,729,13455,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,445000,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4d3bb-1691-11df-97a5-7038c432aabf',NULL),(159798,3533,654,13455,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4d55a-1691-11df-97a5-7038c432aabf',NULL),(159799,3533,678,13455,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8300,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4d6f0-1691-11df-97a5-7038c432aabf',NULL),(159800,3533,5096,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4d88b-1691-11df-97a5-7038c432aabf',NULL),(159801,3533,1088,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4da26-1691-11df-97a5-7038c432aabf',NULL),(159802,3533,1088,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4dbc0-1691-11df-97a5-7038c432aabf',NULL),(159803,3533,1088,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4dd64-1691-11df-97a5-7038c432aabf',NULL),(159804,3533,1112,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4defe-1691-11df-97a5-7038c432aabf',NULL),(159805,3533,1109,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4e09d-1691-11df-97a5-7038c432aabf',NULL),(159806,3533,1110,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4e238-1691-11df-97a5-7038c432aabf',NULL),(159807,3533,1111,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4e3f5-1691-11df-97a5-7038c432aabf',NULL),(159808,3533,1255,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4e587-1691-11df-97a5-7038c432aabf',NULL),(159809,3533,1277,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4e70c-1691-11df-97a5-7038c432aabf',NULL),(159810,3533,1261,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4e888-1691-11df-97a5-7038c432aabf',NULL),(159811,3533,1265,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4ea01-1691-11df-97a5-7038c432aabf',NULL),(159812,3533,1268,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4eb82-1691-11df-97a5-7038c432aabf',NULL),(159813,3533,1272,13455,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:45:53',0,1,NULL,NULL,NULL,'c9c4ecff-1691-11df-97a5-7038c432aabf',NULL),(159814,1993,1246,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c4ee7b-1691-11df-97a5-7038c432aabf',NULL),(159815,1993,5282,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c4eff4-1691-11df-97a5-7038c432aabf',NULL),(159816,1993,6096,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c4f16c-1691-11df-97a5-7038c432aabf',NULL),(159817,1993,1154,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c50203-1691-11df-97a5-7038c432aabf',NULL),(159818,1993,1192,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c50380-1691-11df-97a5-7038c432aabf',NULL),(159819,1993,1155,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c504fd-1691-11df-97a5-7038c432aabf',NULL),(159820,1993,1164,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c509ef-1691-11df-97a5-7038c432aabf',NULL),(159821,1993,1156,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c50b78-1691-11df-97a5-7038c432aabf',NULL),(159822,1993,5092,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c50d02-1691-11df-97a5-7038c432aabf',NULL),(159823,1993,5086,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c50e9c-1691-11df-97a5-7038c432aabf',NULL),(159824,1993,5087,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c5274a-1691-11df-97a5-7038c432aabf',NULL),(159825,1993,5085,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c529f6-1691-11df-97a5-7038c432aabf',NULL),(159826,1993,5088,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c52c49-1691-11df-97a5-7038c432aabf',NULL),(159827,1993,5089,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c52e97-1691-11df-97a5-7038c432aabf',NULL),(159828,1993,5356,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c540ab-1691-11df-97a5-7038c432aabf',NULL),(159829,1993,1248,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c544fb-1691-11df-97a5-7038c432aabf',NULL),(159830,1993,5096,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c54785-1691-11df-97a5-7038c432aabf',NULL),(159831,1993,1088,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c55a4d-1691-11df-97a5-7038c432aabf',NULL),(159832,1993,1088,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c55cd7-1691-11df-97a5-7038c432aabf',NULL),(159833,1993,1088,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c56ddd-1691-11df-97a5-7038c432aabf',NULL),(159834,1993,1112,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c57e3d-1691-11df-97a5-7038c432aabf',NULL),(159835,1993,1109,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c5a67d-1691-11df-97a5-7038c432aabf',NULL),(159836,1993,1110,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c5a807-1691-11df-97a5-7038c432aabf',NULL),(159837,1993,1111,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c5a976-1691-11df-97a5-7038c432aabf',NULL),(159838,1993,1255,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c5ab5a-1691-11df-97a5-7038c432aabf',NULL),(159839,1993,1277,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c5acf0-1691-11df-97a5-7038c432aabf',NULL),(159840,1993,1261,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c5ae82-1691-11df-97a5-7038c432aabf',NULL),(159841,1993,1265,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c5b00c-1691-11df-97a5-7038c432aabf',NULL),(159842,1993,1268,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c5b19e-1691-11df-97a5-7038c432aabf',NULL),(159843,1993,1272,13456,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:47:10',0,1,NULL,NULL,NULL,'c9c5b35b-1691-11df-97a5-7038c432aabf',NULL),(159844,8501,1246,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5b4cf-1691-11df-97a5-7038c432aabf',NULL),(159845,8501,5282,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5b647-1691-11df-97a5-7038c432aabf',NULL),(159846,8501,6096,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5b7bf-1691-11df-97a5-7038c432aabf',NULL),(159847,8501,5272,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5b93c-1691-11df-97a5-7038c432aabf',NULL),(159848,8501,1146,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5baac-1691-11df-97a5-7038c432aabf',NULL),(159849,8501,1154,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5bc24-1691-11df-97a5-7038c432aabf',NULL),(159850,8501,1192,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5bda1-1691-11df-97a5-7038c432aabf',NULL),(159851,8501,1155,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5bf15-1691-11df-97a5-7038c432aabf',NULL),(159852,8501,1164,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5c092-1691-11df-97a5-7038c432aabf',NULL),(159853,8501,1156,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5c206-1691-11df-97a5-7038c432aabf',NULL),(159854,8501,6065,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5c383-1691-11df-97a5-7038c432aabf',NULL),(159855,8501,6077,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5c4fb-1691-11df-97a5-7038c432aabf',NULL),(159856,8501,5092,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5c66f-1691-11df-97a5-7038c432aabf',NULL),(159857,8501,5086,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5c7ec-1691-11df-97a5-7038c432aabf',NULL),(159858,8501,5087,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5c960-1691-11df-97a5-7038c432aabf',NULL),(159859,8501,5085,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5cad8-1691-11df-97a5-7038c432aabf',NULL),(159860,8501,5088,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5cc4c-1691-11df-97a5-7038c432aabf',NULL),(159861,8501,5089,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5cdc5-1691-11df-97a5-7038c432aabf',NULL),(159862,8501,5356,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5cf42-1691-11df-97a5-7038c432aabf',NULL),(159863,8501,1248,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5d0b6-1691-11df-97a5-7038c432aabf',NULL),(159864,8501,5096,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5d28c-1691-11df-97a5-7038c432aabf',NULL),(159865,8501,1088,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5d416-1691-11df-97a5-7038c432aabf',NULL),(159866,8501,1088,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5d5ac-1691-11df-97a5-7038c432aabf',NULL),(159867,8501,1088,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5d73e-1691-11df-97a5-7038c432aabf',NULL),(159868,8501,1112,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5de65-1691-11df-97a5-7038c432aabf',NULL),(159869,8501,1109,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5e004-1691-11df-97a5-7038c432aabf',NULL),(159870,8501,1110,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5e191-1691-11df-97a5-7038c432aabf',NULL),(159871,8501,1111,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5e31f-1691-11df-97a5-7038c432aabf',NULL),(159872,8501,1255,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5e4b1-1691-11df-97a5-7038c432aabf',NULL),(159873,8501,1277,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5e66a-1691-11df-97a5-7038c432aabf',NULL),(159874,8501,1261,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5e7e7-1691-11df-97a5-7038c432aabf',NULL),(159875,8501,1265,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5e95b-1691-11df-97a5-7038c432aabf',NULL),(159876,8501,1268,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5ead7-1691-11df-97a5-7038c432aabf',NULL),(159877,8501,1272,13460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:40',0,1,NULL,NULL,NULL,'c9c5ec4c-1691-11df-97a5-7038c432aabf',NULL),(159878,3241,1246,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL,NULL,'c9c5edc4-1691-11df-97a5-7038c432aabf',NULL),(159879,3241,5282,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL,NULL,'c9c5ef41-1691-11df-97a5-7038c432aabf',NULL),(159880,3241,6096,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL,NULL,'c9c5f0b5-1691-11df-97a5-7038c432aabf',NULL),(159881,3241,1154,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL,NULL,'c9c5f22d-1691-11df-97a5-7038c432aabf',NULL),(159882,3241,1192,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL,NULL,'c9c5f3a6-1691-11df-97a5-7038c432aabf',NULL),(159883,3241,5092,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL,NULL,'c9c5f51e-1691-11df-97a5-7038c432aabf',NULL),(159884,3241,5086,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL,NULL,'c9c5f69b-1691-11df-97a5-7038c432aabf',NULL),(159885,3241,5087,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL,NULL,'c9c5f80f-1691-11df-97a5-7038c432aabf',NULL),(159886,3241,5085,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL,NULL,'c9c5f9ea-1691-11df-97a5-7038c432aabf',NULL),(159887,3241,5088,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL,NULL,'c9c5fb77-1691-11df-97a5-7038c432aabf',NULL),(159888,3241,5089,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL,NULL,'c9c5fd05-1691-11df-97a5-7038c432aabf',NULL),(159889,3241,5356,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL,NULL,'c9c5fe8f-1691-11df-97a5-7038c432aabf',NULL),(159890,3241,1248,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL,NULL,'c9c60021-1691-11df-97a5-7038c432aabf',NULL),(159891,3241,5096,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL,NULL,'c9c601dd-1691-11df-97a5-7038c432aabf',NULL),(159892,3241,1112,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL,NULL,'c9c6034d-1691-11df-97a5-7038c432aabf',NULL),(159893,3241,1109,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL,NULL,'c9c604ca-1691-11df-97a5-7038c432aabf',NULL),(159894,3241,1110,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL,NULL,'c9c60642-1691-11df-97a5-7038c432aabf',NULL),(159895,3241,1111,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL,NULL,'c9c607bf-1691-11df-97a5-7038c432aabf',NULL),(159896,3241,1255,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL,NULL,'c9c60937-1691-11df-97a5-7038c432aabf',NULL),(159897,3241,1277,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL,NULL,'c9c60aac-1691-11df-97a5-7038c432aabf',NULL),(159898,3241,1261,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL,NULL,'c9c612ac-1691-11df-97a5-7038c432aabf',NULL),(159899,3241,1265,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL,NULL,'c9c61425-1691-11df-97a5-7038c432aabf',NULL),(159900,3241,1268,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL,NULL,'c9c6159d-1691-11df-97a5-7038c432aabf',NULL),(159901,3241,1272,13463,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:52:40',0,1,NULL,NULL,NULL,'c9c6171a-1691-11df-97a5-7038c432aabf',NULL),(159902,553,1246,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c6188e-1691-11df-97a5-7038c432aabf',NULL),(159903,553,5282,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c62a91-1691-11df-97a5-7038c432aabf',NULL),(159904,553,6096,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c62c30-1691-11df-97a5-7038c432aabf',NULL),(159905,553,5272,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c62dad-1691-11df-97a5-7038c432aabf',NULL),(159906,553,1146,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c62f36-1691-11df-97a5-7038c432aabf',NULL),(159907,553,1154,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c630ae-1691-11df-97a5-7038c432aabf',NULL),(159908,553,1192,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c63227-1691-11df-97a5-7038c432aabf',NULL),(159909,553,1164,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c633a8-1691-11df-97a5-7038c432aabf',NULL),(159910,553,1156,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c63520-1691-11df-97a5-7038c432aabf',NULL),(159911,553,5092,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c636aa-1691-11df-97a5-7038c432aabf',NULL),(159912,553,5086,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c63927-1691-11df-97a5-7038c432aabf',NULL),(159913,553,5087,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c63b8f-1691-11df-97a5-7038c432aabf',NULL),(159914,553,5085,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c63dea-1691-11df-97a5-7038c432aabf',NULL),(159915,553,5088,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c64168-1691-11df-97a5-7038c432aabf',NULL),(159916,553,5089,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c643ea-1691-11df-97a5-7038c432aabf',NULL),(159917,553,5356,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c64723-1691-11df-97a5-7038c432aabf',NULL),(159918,553,1248,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c649d0-1691-11df-97a5-7038c432aabf',NULL),(159919,553,952,13465,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2960,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c64c62-1691-11df-97a5-7038c432aabf',NULL),(159920,553,5497,13465,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,562,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c64f31-1691-11df-97a5-7038c432aabf',NULL),(159921,553,730,13465,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c651aa-1691-11df-97a5-7038c432aabf',NULL),(159922,553,853,13465,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1377,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c6541f-1691-11df-97a5-7038c432aabf',NULL),(159923,553,21,13465,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c6568b-1691-11df-97a5-7038c432aabf',NULL),(159924,553,851,13465,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c658fb-1691-11df-97a5-7038c432aabf',NULL),(159925,553,729,13465,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,277000,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c65b70-1691-11df-97a5-7038c432aabf',NULL),(159926,553,678,13465,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c65de5-1691-11df-97a5-7038c432aabf',NULL),(159927,553,5096,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c66055-1691-11df-97a5-7038c432aabf',NULL),(159928,553,6042,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c662ce-1691-11df-97a5-7038c432aabf',NULL),(159929,553,1088,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c66447-1691-11df-97a5-7038c432aabf',NULL),(159930,553,1088,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c665bf-1691-11df-97a5-7038c432aabf',NULL),(159931,553,1088,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c66733-1691-11df-97a5-7038c432aabf',NULL),(159932,553,1112,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c668ac-1691-11df-97a5-7038c432aabf',NULL),(159933,553,1109,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c66a20-1691-11df-97a5-7038c432aabf',NULL),(159934,553,1110,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c66b9c-1691-11df-97a5-7038c432aabf',NULL),(159935,553,1111,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c66d19-1691-11df-97a5-7038c432aabf',NULL),(159936,553,1255,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c66f09-1691-11df-97a5-7038c432aabf',NULL),(159937,553,1277,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c67097-1691-11df-97a5-7038c432aabf',NULL),(159938,553,1261,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c67221-1691-11df-97a5-7038c432aabf',NULL),(159939,553,1265,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c673aa-1691-11df-97a5-7038c432aabf',NULL),(159940,553,1268,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c67538-1691-11df-97a5-7038c432aabf',NULL),(159941,553,1272,13465,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:48:48',0,1,NULL,NULL,NULL,'c9c676f0-1691-11df-97a5-7038c432aabf',NULL),(159942,8461,1246,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c6786d-1691-11df-97a5-7038c432aabf',NULL),(159943,8461,5282,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c679e1-1691-11df-97a5-7038c432aabf',NULL),(159944,8461,6096,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c67b55-1691-11df-97a5-7038c432aabf',NULL),(159945,8461,5272,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c67cca-1691-11df-97a5-7038c432aabf',NULL),(159946,8461,1146,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c67e46-1691-11df-97a5-7038c432aabf',NULL),(159947,8461,1154,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c67fbf-1691-11df-97a5-7038c432aabf',NULL),(159948,8461,1192,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c6812e-1691-11df-97a5-7038c432aabf',NULL),(159949,8461,1155,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c682ab-1691-11df-97a5-7038c432aabf',NULL),(159950,8461,1164,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c6841f-1691-11df-97a5-7038c432aabf',NULL),(159951,8461,1156,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c68598-1691-11df-97a5-7038c432aabf',NULL),(159952,8461,5092,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c68710-1691-11df-97a5-7038c432aabf',NULL),(159953,8461,5086,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c68888-1691-11df-97a5-7038c432aabf',NULL),(159954,8461,5087,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c68a05-1691-11df-97a5-7038c432aabf',NULL),(159955,8461,5085,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c68b75-1691-11df-97a5-7038c432aabf',NULL),(159956,8461,5088,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c68cf2-1691-11df-97a5-7038c432aabf',NULL),(159957,8461,5089,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c68e66-1691-11df-97a5-7038c432aabf',NULL),(159958,8461,5356,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c68fde-1691-11df-97a5-7038c432aabf',NULL),(159959,8461,1248,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c69157-1691-11df-97a5-7038c432aabf',NULL),(159960,8461,5096,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c692cb-1691-11df-97a5-7038c432aabf',NULL),(159961,8461,1088,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c69443-1691-11df-97a5-7038c432aabf',NULL),(159962,8461,1088,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c69622-1691-11df-97a5-7038c432aabf',NULL),(159963,8461,1088,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c697ac-1691-11df-97a5-7038c432aabf',NULL),(159964,8461,1112,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c6993e-1691-11df-97a5-7038c432aabf',NULL),(159965,8461,1109,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c69ac7-1691-11df-97a5-7038c432aabf',NULL),(159966,8461,1110,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c69c51-1691-11df-97a5-7038c432aabf',NULL),(159967,8461,1111,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c69e01-1691-11df-97a5-7038c432aabf',NULL),(159968,8461,1255,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c69f79-1691-11df-97a5-7038c432aabf',NULL),(159969,8461,1277,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c6a0ed-1691-11df-97a5-7038c432aabf',NULL),(159970,8461,1261,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c6a266-1691-11df-97a5-7038c432aabf',NULL),(159971,8461,1265,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c6a3de-1691-11df-97a5-7038c432aabf',NULL),(159972,8461,1268,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c6a552-1691-11df-97a5-7038c432aabf',NULL),(159973,8461,1272,13467,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 08:54:51',0,1,NULL,NULL,NULL,'c9c6a6cb-1691-11df-97a5-7038c432aabf',NULL),(159974,3255,1246,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6a83f-1691-11df-97a5-7038c432aabf',NULL),(159975,3255,5282,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6a9b7-1691-11df-97a5-7038c432aabf',NULL),(159976,3255,6096,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6ab27-1691-11df-97a5-7038c432aabf',NULL),(159977,3255,5272,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6ac9f-1691-11df-97a5-7038c432aabf',NULL),(159978,3255,1146,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6ae18-1691-11df-97a5-7038c432aabf',NULL),(159979,3255,1154,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6af8c-1691-11df-97a5-7038c432aabf',NULL),(159980,3255,1192,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6b104-1691-11df-97a5-7038c432aabf',NULL),(159981,3255,1155,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6b278-1691-11df-97a5-7038c432aabf',NULL),(159982,3255,1164,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6b446-1691-11df-97a5-7038c432aabf',NULL),(159983,3255,1156,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6b5ea-1691-11df-97a5-7038c432aabf',NULL),(159984,3255,5092,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6b77c-1691-11df-97a5-7038c432aabf',NULL),(159985,3255,5086,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6b912-1691-11df-97a5-7038c432aabf',NULL),(159986,3255,5087,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6ba9b-1691-11df-97a5-7038c432aabf',NULL),(159987,3255,5085,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6bd19-1691-11df-97a5-7038c432aabf',NULL),(159988,3255,5088,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6beaf-1691-11df-97a5-7038c432aabf',NULL),(159989,3255,5089,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6cfb1-1691-11df-97a5-7038c432aabf',NULL),(159990,3255,5356,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6d132-1691-11df-97a5-7038c432aabf',NULL),(159991,3255,1248,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6d2a2-1691-11df-97a5-7038c432aabf',NULL),(159992,3255,5096,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6d41f-1691-11df-97a5-7038c432aabf',NULL),(159993,3255,1088,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6d5a0-1691-11df-97a5-7038c432aabf',NULL),(159994,3255,1088,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6d71d-1691-11df-97a5-7038c432aabf',NULL),(159995,3255,1088,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6d899-1691-11df-97a5-7038c432aabf',NULL),(159996,3255,1112,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6da12-1691-11df-97a5-7038c432aabf',NULL),(159997,3255,1109,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6db8e-1691-11df-97a5-7038c432aabf',NULL),(159998,3255,1110,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6dd0b-1691-11df-97a5-7038c432aabf',NULL),(159999,3255,1111,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6de88-1691-11df-97a5-7038c432aabf',NULL),(160000,3255,1255,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6e004-1691-11df-97a5-7038c432aabf',NULL),(160001,3255,1277,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6e17d-1691-11df-97a5-7038c432aabf',NULL),(160002,3255,1261,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6e353-1691-11df-97a5-7038c432aabf',NULL),(160003,3255,1265,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6e4e5-1691-11df-97a5-7038c432aabf',NULL),(160004,3255,1268,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6e67c-1691-11df-97a5-7038c432aabf',NULL),(160005,3255,1272,13476,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:01:12',0,1,NULL,NULL,NULL,'c9c6e809-1691-11df-97a5-7038c432aabf',NULL),(160006,1055,1246,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL,NULL,'c9c6e9a0-1691-11df-97a5-7038c432aabf',NULL),(160007,1055,5282,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL,NULL,'c9c6eb36-1691-11df-97a5-7038c432aabf',NULL),(160008,1055,6096,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL,NULL,'c9c6ecc4-1691-11df-97a5-7038c432aabf',NULL),(160009,1055,1154,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL,NULL,'c9c6ee5a-1691-11df-97a5-7038c432aabf',NULL),(160010,1055,1192,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL,NULL,'c9c6efec-1691-11df-97a5-7038c432aabf',NULL),(160011,1055,5092,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL,NULL,'c9c6f18b-1691-11df-97a5-7038c432aabf',NULL),(160012,1055,5086,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL,NULL,'c9c6f322-1691-11df-97a5-7038c432aabf',NULL),(160013,1055,5087,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL,NULL,'c9c6f4b4-1691-11df-97a5-7038c432aabf',NULL),(160014,1055,5085,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL,NULL,'c9c6f65f-1691-11df-97a5-7038c432aabf',NULL),(160015,1055,5088,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL,NULL,'c9c6f7ed-1691-11df-97a5-7038c432aabf',NULL),(160016,1055,5089,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL,NULL,'c9c6f966-1691-11df-97a5-7038c432aabf',NULL),(160017,1055,5356,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL,NULL,'c9c6fade-1691-11df-97a5-7038c432aabf',NULL),(160018,1055,1248,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL,NULL,'c9c6fc5f-1691-11df-97a5-7038c432aabf',NULL),(160019,1055,5096,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL,NULL,'c9c6fde0-1691-11df-97a5-7038c432aabf',NULL),(160020,1055,1112,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL,NULL,'c9c6ff5d-1691-11df-97a5-7038c432aabf',NULL),(160021,1055,1109,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL,NULL,'c9c700d9-1691-11df-97a5-7038c432aabf',NULL),(160022,1055,1110,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL,NULL,'c9c70252-1691-11df-97a5-7038c432aabf',NULL),(160023,1055,1111,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL,NULL,'c9c703ce-1691-11df-97a5-7038c432aabf',NULL),(160024,1055,1255,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL,NULL,'c9c714c8-1691-11df-97a5-7038c432aabf',NULL),(160025,1055,1277,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL,NULL,'c9c7165a-1691-11df-97a5-7038c432aabf',NULL),(160026,1055,1261,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL,NULL,'c9c717df-1691-11df-97a5-7038c432aabf',NULL),(160027,1055,1265,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL,NULL,'c9c71cb8-1691-11df-97a5-7038c432aabf',NULL),(160028,1055,1268,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL,NULL,'c9c71e46-1691-11df-97a5-7038c432aabf',NULL),(160029,1055,1272,13479,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:13',0,1,NULL,NULL,NULL,'c9c71fcf-1691-11df-97a5-7038c432aabf',NULL),(160030,3271,1246,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c732d3-1691-11df-97a5-7038c432aabf',NULL),(160031,3271,5282,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c7354c-1691-11df-97a5-7038c432aabf',NULL),(160032,3271,6096,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c737a2-1691-11df-97a5-7038c432aabf',NULL),(160033,3271,5272,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c739f5-1691-11df-97a5-7038c432aabf',NULL),(160034,3271,1146,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c74b11-1691-11df-97a5-7038c432aabf',NULL),(160035,3271,1154,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c74f07-1691-11df-97a5-7038c432aabf',NULL),(160036,3271,1192,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c7516a-1691-11df-97a5-7038c432aabf',NULL),(160037,3271,1164,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c76522-1691-11df-97a5-7038c432aabf',NULL),(160038,3271,1156,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c76778-1691-11df-97a5-7038c432aabf',NULL),(160039,3271,5092,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c7788c-1691-11df-97a5-7038c432aabf',NULL),(160040,3271,5086,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c789e8-1691-11df-97a5-7038c432aabf',NULL),(160041,3271,5087,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c7b2b5-1691-11df-97a5-7038c432aabf',NULL),(160042,3271,5085,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c7b450-1691-11df-97a5-7038c432aabf',NULL),(160043,3271,5088,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c7b5d9-1691-11df-97a5-7038c432aabf',NULL),(160044,3271,5089,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c7b76f-1691-11df-97a5-7038c432aabf',NULL),(160045,3271,5356,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c7b902-1691-11df-97a5-7038c432aabf',NULL),(160046,3271,1248,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c7ba94-1691-11df-97a5-7038c432aabf',NULL),(160047,3271,5497,13482,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c7bc2a-1691-11df-97a5-7038c432aabf',NULL),(160048,3271,730,13482,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c7bdb8-1691-11df-97a5-7038c432aabf',NULL),(160049,3271,853,13482,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,676,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c7bf4a-1691-11df-97a5-7038c432aabf',NULL),(160050,3271,5096,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c7c0d8-1691-11df-97a5-7038c432aabf',NULL),(160051,3271,1088,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c7c26e-1691-11df-97a5-7038c432aabf',NULL),(160052,3271,1112,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c7c404-1691-11df-97a5-7038c432aabf',NULL),(160053,3271,1109,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c7c592-1691-11df-97a5-7038c432aabf',NULL),(160054,3271,1110,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c7c728-1691-11df-97a5-7038c432aabf',NULL),(160055,3271,1111,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c7c8b2-1691-11df-97a5-7038c432aabf',NULL),(160056,3271,1255,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c7ca44-1691-11df-97a5-7038c432aabf',NULL),(160057,3271,1277,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c7cbdf-1691-11df-97a5-7038c432aabf',NULL),(160058,3271,1261,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c7cd75-1691-11df-97a5-7038c432aabf',NULL),(160059,3271,1265,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c7cf07-1691-11df-97a5-7038c432aabf',NULL),(160060,3271,1268,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c7d095-1691-11df-97a5-7038c432aabf',NULL),(160061,3271,1272,13482,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:02:49',0,1,NULL,NULL,NULL,'c9c7d22b-1691-11df-97a5-7038c432aabf',NULL),(160062,8825,1246,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7d3b9-1691-11df-97a5-7038c432aabf',NULL),(160063,8825,5282,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7d54f-1691-11df-97a5-7038c432aabf',NULL),(160064,8825,6096,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7d6e1-1691-11df-97a5-7038c432aabf',NULL),(160065,8825,5272,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7d86f-1691-11df-97a5-7038c432aabf',NULL),(160066,8825,1146,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7da05-1691-11df-97a5-7038c432aabf',NULL),(160067,8825,1154,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7db8f-1691-11df-97a5-7038c432aabf',NULL),(160068,8825,1192,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7dd21-1691-11df-97a5-7038c432aabf',NULL),(160069,8825,1155,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7deb3-1691-11df-97a5-7038c432aabf',NULL),(160070,8825,1164,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7e041-1691-11df-97a5-7038c432aabf',NULL),(160071,8825,1156,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7e1d3-1691-11df-97a5-7038c432aabf',NULL),(160072,8825,6065,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7e35c-1691-11df-97a5-7038c432aabf',NULL),(160073,8825,5092,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7e4ee-1691-11df-97a5-7038c432aabf',NULL),(160074,8825,5086,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7e67c-1691-11df-97a5-7038c432aabf',NULL),(160075,8825,5087,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7e80e-1691-11df-97a5-7038c432aabf',NULL),(160076,8825,5085,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7e9a0-1691-11df-97a5-7038c432aabf',NULL),(160077,8825,5088,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7eb2a-1691-11df-97a5-7038c432aabf',NULL),(160078,8825,5089,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7ecbc-1691-11df-97a5-7038c432aabf',NULL),(160079,8825,5356,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7ee46-1691-11df-97a5-7038c432aabf',NULL),(160080,8825,1248,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7efdc-1691-11df-97a5-7038c432aabf',NULL),(160081,8825,5497,13485,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7f16a-1691-11df-97a5-7038c432aabf',NULL),(160082,8825,730,13485,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7f2f7-1691-11df-97a5-7038c432aabf',NULL),(160083,8825,853,13485,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,907,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7f492-1691-11df-97a5-7038c432aabf',NULL),(160084,8825,21,13485,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7f620-1691-11df-97a5-7038c432aabf',NULL),(160085,8825,851,13485,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7f7b2-1691-11df-97a5-7038c432aabf',NULL),(160086,8825,729,13485,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7f944-1691-11df-97a5-7038c432aabf',NULL),(160087,8825,790,13485,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.38,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7facd-1691-11df-97a5-7038c432aabf',NULL),(160088,8825,654,13485,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7fc60-1691-11df-97a5-7038c432aabf',NULL),(160089,8825,678,13485,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7800,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7fde9-1691-11df-97a5-7038c432aabf',NULL),(160090,8825,5096,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c7ff7b-1691-11df-97a5-7038c432aabf',NULL),(160091,8825,1088,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c80105-1691-11df-97a5-7038c432aabf',NULL),(160092,8825,1088,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c8029b-1691-11df-97a5-7038c432aabf',NULL),(160093,8825,1088,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c8042d-1691-11df-97a5-7038c432aabf',NULL),(160094,8825,1112,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c805bb-1691-11df-97a5-7038c432aabf',NULL),(160095,8825,1109,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c80749-1691-11df-97a5-7038c432aabf',NULL),(160096,8825,1110,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c808d6-1691-11df-97a5-7038c432aabf',NULL),(160097,8825,1111,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c80a68-1691-11df-97a5-7038c432aabf',NULL),(160098,8825,1255,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c80bf6-1691-11df-97a5-7038c432aabf',NULL),(160099,8825,1277,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c80d88-1691-11df-97a5-7038c432aabf',NULL),(160100,8825,1261,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c80f1a-1691-11df-97a5-7038c432aabf',NULL),(160101,8825,1265,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c810a8-1691-11df-97a5-7038c432aabf',NULL),(160102,8825,1268,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c8123a-1691-11df-97a5-7038c432aabf',NULL),(160103,8825,1272,13485,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:16',0,1,NULL,NULL,NULL,'c9c813c4-1691-11df-97a5-7038c432aabf',NULL),(160104,1445,1246,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c81552-1691-11df-97a5-7038c432aabf',NULL),(160105,1445,5282,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c816e8-1691-11df-97a5-7038c432aabf',NULL),(160106,1445,6096,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c81876-1691-11df-97a5-7038c432aabf',NULL),(160107,1445,1154,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c81a08-1691-11df-97a5-7038c432aabf',NULL),(160108,1445,1192,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c81b9a-1691-11df-97a5-7038c432aabf',NULL),(160109,1445,1164,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c82772-1691-11df-97a5-7038c432aabf',NULL),(160110,1445,1156,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c82900-1691-11df-97a5-7038c432aabf',NULL),(160111,1445,5092,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c82a85-1691-11df-97a5-7038c432aabf',NULL),(160112,1445,5086,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c82c17-1691-11df-97a5-7038c432aabf',NULL),(160113,1445,5087,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c82d9d-1691-11df-97a5-7038c432aabf',NULL),(160114,1445,5085,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c82f2a-1691-11df-97a5-7038c432aabf',NULL),(160115,1445,5088,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c830b8-1691-11df-97a5-7038c432aabf',NULL),(160116,1445,5089,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c83242-1691-11df-97a5-7038c432aabf',NULL),(160117,1445,5356,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c833d4-1691-11df-97a5-7038c432aabf',NULL),(160118,1445,1248,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c8356e-1691-11df-97a5-7038c432aabf',NULL),(160119,1445,952,13486,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3210,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c8380a-1691-11df-97a5-7038c432aabf',NULL),(160120,1445,5497,13486,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,259,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c83a98-1691-11df-97a5-7038c432aabf',NULL),(160121,1445,730,13486,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c83d1e-1691-11df-97a5-7038c432aabf',NULL),(160122,1445,853,13486,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1537,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c840a5-1691-11df-97a5-7038c432aabf',NULL),(160123,1445,21,13486,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c84362-1691-11df-97a5-7038c432aabf',NULL),(160124,1445,851,13486,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c8460a-1691-11df-97a5-7038c432aabf',NULL),(160125,1445,729,13486,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234000,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c848aa-1691-11df-97a5-7038c432aabf',NULL),(160126,1445,790,13486,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.1,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c84b49-1691-11df-97a5-7038c432aabf',NULL),(160127,1445,654,13486,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.2,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c84de9-1691-11df-97a5-7038c432aabf',NULL),(160128,1445,678,13486,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7400,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c85084-1691-11df-97a5-7038c432aabf',NULL),(160129,1445,5096,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c85323-1691-11df-97a5-7038c432aabf',NULL),(160130,1445,1088,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c855ba-1691-11df-97a5-7038c432aabf',NULL),(160131,1445,1088,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c8585e-1691-11df-97a5-7038c432aabf',NULL),(160132,1445,1088,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c85b02-1691-11df-97a5-7038c432aabf',NULL),(160133,1445,1112,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c85da6-1691-11df-97a5-7038c432aabf',NULL),(160134,1445,1109,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c86041-1691-11df-97a5-7038c432aabf',NULL),(160135,1445,1110,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c862d4-1691-11df-97a5-7038c432aabf',NULL),(160136,1445,1111,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c8646a-1691-11df-97a5-7038c432aabf',NULL),(160137,1445,1255,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c865f4-1691-11df-97a5-7038c432aabf',NULL),(160138,1445,1277,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c86786-1691-11df-97a5-7038c432aabf',NULL),(160139,1445,1261,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c86918-1691-11df-97a5-7038c432aabf',NULL),(160140,1445,1265,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c86ab7-1691-11df-97a5-7038c432aabf',NULL),(160141,1445,1268,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c86c45-1691-11df-97a5-7038c432aabf',NULL),(160142,1445,1272,13486,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:04:42',0,1,NULL,NULL,NULL,'c9c86dce-1691-11df-97a5-7038c432aabf',NULL),(160143,2522,1246,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c86f60-1691-11df-97a5-7038c432aabf',NULL),(160144,2522,5282,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c870ea-1691-11df-97a5-7038c432aabf',NULL),(160145,2522,6096,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c87280-1691-11df-97a5-7038c432aabf',NULL),(160146,2522,1154,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c87412-1691-11df-97a5-7038c432aabf',NULL),(160147,2522,1192,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c875a0-1691-11df-97a5-7038c432aabf',NULL),(160148,2522,1164,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c87732-1691-11df-97a5-7038c432aabf',NULL),(160149,2522,1156,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c878c0-1691-11df-97a5-7038c432aabf',NULL),(160150,2522,5092,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c87a52-1691-11df-97a5-7038c432aabf',NULL),(160151,2522,5086,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c87be4-1691-11df-97a5-7038c432aabf',NULL),(160152,2522,5087,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c87d72-1691-11df-97a5-7038c432aabf',NULL),(160153,2522,5085,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c87f04-1691-11df-97a5-7038c432aabf',NULL),(160154,2522,5088,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c88091-1691-11df-97a5-7038c432aabf',NULL),(160155,2522,5089,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c88224-1691-11df-97a5-7038c432aabf',NULL),(160156,2522,5356,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c883b1-1691-11df-97a5-7038c432aabf',NULL),(160157,2522,1248,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c88543-1691-11df-97a5-7038c432aabf',NULL),(160158,2522,952,13492,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c886d1-1691-11df-97a5-7038c432aabf',NULL),(160159,2522,5497,13492,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c8885f-1691-11df-97a5-7038c432aabf',NULL),(160160,2522,730,13492,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c889ed-1691-11df-97a5-7038c432aabf',NULL),(160161,2522,853,13492,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,920,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c88b7b-1691-11df-97a5-7038c432aabf',NULL),(160162,2522,21,13492,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c88d08-1691-11df-97a5-7038c432aabf',NULL),(160163,2522,851,13492,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c88e9a-1691-11df-97a5-7038c432aabf',NULL),(160164,2522,729,13492,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,211000,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c89028-1691-11df-97a5-7038c432aabf',NULL),(160165,2522,790,13492,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c891cb-1691-11df-97a5-7038c432aabf',NULL),(160166,2522,654,13492,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.2,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c89355-1691-11df-97a5-7038c432aabf',NULL),(160167,2522,678,13492,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c894e3-1691-11df-97a5-7038c432aabf',NULL),(160168,2522,5096,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c89670-1691-11df-97a5-7038c432aabf',NULL),(160169,2522,1088,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c89802-1691-11df-97a5-7038c432aabf',NULL),(160170,2522,1088,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c89990-1691-11df-97a5-7038c432aabf',NULL),(160171,2522,1088,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c89b1e-1691-11df-97a5-7038c432aabf',NULL),(160172,2522,1112,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c89cb0-1691-11df-97a5-7038c432aabf',NULL),(160173,2522,1109,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c89e3e-1691-11df-97a5-7038c432aabf',NULL),(160174,2522,1110,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c89fd0-1691-11df-97a5-7038c432aabf',NULL),(160175,2522,1111,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c8a159-1691-11df-97a5-7038c432aabf',NULL),(160176,2522,1255,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c8a2ec-1691-11df-97a5-7038c432aabf',NULL),(160177,2522,1277,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c8a482-1691-11df-97a5-7038c432aabf',NULL),(160178,2522,1261,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c8a60b-1691-11df-97a5-7038c432aabf',NULL),(160179,2522,1265,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c8a79d-1691-11df-97a5-7038c432aabf',NULL),(160180,2522,1268,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c8a92b-1691-11df-97a5-7038c432aabf',NULL),(160181,2522,1272,13492,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:20',0,1,NULL,NULL,NULL,'c9c8aabd-1691-11df-97a5-7038c432aabf',NULL),(160182,3312,1246,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8ac47-1691-11df-97a5-7038c432aabf',NULL),(160183,3312,5282,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8addd-1691-11df-97a5-7038c432aabf',NULL),(160184,3312,6096,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8af6f-1691-11df-97a5-7038c432aabf',NULL),(160185,3312,1154,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8b0f9-1691-11df-97a5-7038c432aabf',NULL),(160186,3312,1192,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8b28b-1691-11df-97a5-7038c432aabf',NULL),(160187,3312,1155,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8b414-1691-11df-97a5-7038c432aabf',NULL),(160188,3312,1164,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8b5a6-1691-11df-97a5-7038c432aabf',NULL),(160189,3312,1156,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8b738-1691-11df-97a5-7038c432aabf',NULL),(160190,3312,6065,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8b8d7-1691-11df-97a5-7038c432aabf',NULL),(160191,3312,5092,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8ba6e-1691-11df-97a5-7038c432aabf',NULL),(160192,3312,5086,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8bbfb-1691-11df-97a5-7038c432aabf',NULL),(160193,3312,5087,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8bd92-1691-11df-97a5-7038c432aabf',NULL),(160194,3312,5085,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8bf1b-1691-11df-97a5-7038c432aabf',NULL),(160195,3312,5088,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8c0b2-1691-11df-97a5-7038c432aabf',NULL),(160196,3312,5089,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8cca8-1691-11df-97a5-7038c432aabf',NULL),(160197,3312,5356,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8ce32-1691-11df-97a5-7038c432aabf',NULL),(160198,3312,1248,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8cfc0-1691-11df-97a5-7038c432aabf',NULL),(160199,3312,5096,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8d156-1691-11df-97a5-7038c432aabf',NULL),(160200,3312,1088,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8d2e8-1691-11df-97a5-7038c432aabf',NULL),(160201,3312,1088,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8d47e-1691-11df-97a5-7038c432aabf',NULL),(160202,3312,1088,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8d615-1691-11df-97a5-7038c432aabf',NULL),(160203,3312,1112,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8d7ab-1691-11df-97a5-7038c432aabf',NULL),(160204,3312,1109,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8d93d-1691-11df-97a5-7038c432aabf',NULL),(160205,3312,1110,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8dad8-1691-11df-97a5-7038c432aabf',NULL),(160206,3312,1111,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8dc6e-1691-11df-97a5-7038c432aabf',NULL),(160207,3312,1255,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8ddfc-1691-11df-97a5-7038c432aabf',NULL),(160208,3312,1277,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8df9b-1691-11df-97a5-7038c432aabf',NULL),(160209,3312,1261,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8e12d-1691-11df-97a5-7038c432aabf',NULL),(160210,3312,1265,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8e2c3-1691-11df-97a5-7038c432aabf',NULL),(160211,3312,1268,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8e451-1691-11df-97a5-7038c432aabf',NULL),(160212,3312,1272,13493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:08:49',0,1,NULL,NULL,NULL,'c9c8e5e3-1691-11df-97a5-7038c432aabf',NULL),(160213,7218,1246,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c8e779-1691-11df-97a5-7038c432aabf',NULL),(160214,7218,5282,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c8e90b-1691-11df-97a5-7038c432aabf',NULL),(160215,7218,6096,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c8eaa2-1691-11df-97a5-7038c432aabf',NULL),(160216,7218,5272,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c8ec34-1691-11df-97a5-7038c432aabf',NULL),(160217,7218,1146,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c8edca-1691-11df-97a5-7038c432aabf',NULL),(160218,7218,1154,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c8ef60-1691-11df-97a5-7038c432aabf',NULL),(160219,7218,1192,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c8f0f7-1691-11df-97a5-7038c432aabf',NULL),(160220,7218,1155,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c8f28d-1691-11df-97a5-7038c432aabf',NULL),(160221,7218,1164,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c8f42c-1691-11df-97a5-7038c432aabf',NULL),(160222,7218,1156,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c8f5cb-1691-11df-97a5-7038c432aabf',NULL),(160223,7218,5092,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c8f748-1691-11df-97a5-7038c432aabf',NULL),(160224,7218,5086,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c8f8c9-1691-11df-97a5-7038c432aabf',NULL),(160225,7218,5087,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c8fa45-1691-11df-97a5-7038c432aabf',NULL),(160226,7218,5085,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c8fbc2-1691-11df-97a5-7038c432aabf',NULL),(160227,7218,5088,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c8fd43-1691-11df-97a5-7038c432aabf',NULL),(160228,7218,5089,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c8fec0-1691-11df-97a5-7038c432aabf',NULL),(160229,7218,5356,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c9003c-1691-11df-97a5-7038c432aabf',NULL),(160230,7218,1248,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c901bd-1691-11df-97a5-7038c432aabf',NULL),(160231,7218,5096,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c91219-1691-11df-97a5-7038c432aabf',NULL),(160232,7218,1088,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c9139a-1691-11df-97a5-7038c432aabf',NULL),(160233,7218,1088,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c91516-1691-11df-97a5-7038c432aabf',NULL),(160234,7218,1088,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c9168a-1691-11df-97a5-7038c432aabf',NULL),(160235,7218,1112,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c91b52-1691-11df-97a5-7038c432aabf',NULL),(160236,7218,1109,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c91cd7-1691-11df-97a5-7038c432aabf',NULL),(160237,7218,1110,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c93081-1691-11df-97a5-7038c432aabf',NULL),(160238,7218,1111,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c93318-1691-11df-97a5-7038c432aabf',NULL),(160239,7218,1255,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c93578-1691-11df-97a5-7038c432aabf',NULL),(160240,7218,1277,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c937d7-1691-11df-97a5-7038c432aabf',NULL),(160241,7218,1261,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c94949-1691-11df-97a5-7038c432aabf',NULL),(160242,7218,1265,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c94ba8-1691-11df-97a5-7038c432aabf',NULL),(160243,7218,1268,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c94fb3-1691-11df-97a5-7038c432aabf',NULL),(160244,7218,1272,13494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:07:28',0,1,NULL,NULL,NULL,'c9c9640d-1691-11df-97a5-7038c432aabf',NULL),(160245,8527,1246,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c96679-1691-11df-97a5-7038c432aabf',NULL),(160246,8527,5282,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c977fc-1691-11df-97a5-7038c432aabf',NULL),(160247,8527,6096,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c98a3f-1691-11df-97a5-7038c432aabf',NULL),(160248,8527,5272,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c9b3bb-1691-11df-97a5-7038c432aabf',NULL),(160249,8527,1146,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c9b556-1691-11df-97a5-7038c432aabf',NULL),(160250,8527,1154,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c9b6e4-1691-11df-97a5-7038c432aabf',NULL),(160251,8527,1192,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c9b87e-1691-11df-97a5-7038c432aabf',NULL),(160252,8527,5092,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c9ba15-1691-11df-97a5-7038c432aabf',NULL),(160253,8527,5086,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c9bbab-1691-11df-97a5-7038c432aabf',NULL),(160254,8527,5087,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c9bd3d-1691-11df-97a5-7038c432aabf',NULL),(160255,8527,5085,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c9bed3-1691-11df-97a5-7038c432aabf',NULL),(160256,8527,5088,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c9c06e-1691-11df-97a5-7038c432aabf',NULL),(160257,8527,5089,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c9c1fc-1691-11df-97a5-7038c432aabf',NULL),(160258,8527,5356,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c9c392-1691-11df-97a5-7038c432aabf',NULL),(160259,8527,1248,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c9c520-1691-11df-97a5-7038c432aabf',NULL),(160260,8527,5096,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c9c6b2-1691-11df-97a5-7038c432aabf',NULL),(160261,8527,1112,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c9c840-1691-11df-97a5-7038c432aabf',NULL),(160262,8527,1109,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c9c9f0-1691-11df-97a5-7038c432aabf',NULL),(160263,8527,1110,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c9cb86-1691-11df-97a5-7038c432aabf',NULL),(160264,8527,1111,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c9cd14-1691-11df-97a5-7038c432aabf',NULL),(160265,8527,1255,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c9ceaa-1691-11df-97a5-7038c432aabf',NULL),(160266,8527,1277,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c9d03c-1691-11df-97a5-7038c432aabf',NULL),(160267,8527,1261,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c9d1ce-1691-11df-97a5-7038c432aabf',NULL),(160268,8527,1265,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c9d365-1691-11df-97a5-7038c432aabf',NULL),(160269,8527,1268,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c9d4f2-1691-11df-97a5-7038c432aabf',NULL),(160270,8527,1272,13495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:01',0,1,NULL,NULL,NULL,'c9c9d684-1691-11df-97a5-7038c432aabf',NULL),(160271,1344,1246,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9d812-1691-11df-97a5-7038c432aabf',NULL),(160272,1344,5282,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9d9a9-1691-11df-97a5-7038c432aabf',NULL),(160273,1344,6096,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9db36-1691-11df-97a5-7038c432aabf',NULL),(160274,1344,1154,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9dcc8-1691-11df-97a5-7038c432aabf',NULL),(160275,1344,1192,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9de5f-1691-11df-97a5-7038c432aabf',NULL),(160276,1344,1155,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9dfed-1691-11df-97a5-7038c432aabf',NULL),(160277,1344,1164,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9e183-1691-11df-97a5-7038c432aabf',NULL),(160278,1344,1156,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9e311-1691-11df-97a5-7038c432aabf',NULL),(160279,1344,6065,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9e4a7-1691-11df-97a5-7038c432aabf',NULL),(160280,1344,5092,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9e63d-1691-11df-97a5-7038c432aabf',NULL),(160281,1344,5086,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9e7c7-1691-11df-97a5-7038c432aabf',NULL),(160282,1344,5087,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9e959-1691-11df-97a5-7038c432aabf',NULL),(160283,1344,5085,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9eae2-1691-11df-97a5-7038c432aabf',NULL),(160284,1344,5088,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9ec75-1691-11df-97a5-7038c432aabf',NULL),(160285,1344,5089,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9ee07-1691-11df-97a5-7038c432aabf',NULL),(160286,1344,5356,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9ef94-1691-11df-97a5-7038c432aabf',NULL),(160287,1344,1248,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9f133-1691-11df-97a5-7038c432aabf',NULL),(160288,1344,5497,13496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9f2c5-1691-11df-97a5-7038c432aabf',NULL),(160289,1344,730,13496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9f457-1691-11df-97a5-7038c432aabf',NULL),(160290,1344,853,13496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,292,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9f5e5-1691-11df-97a5-7038c432aabf',NULL),(160291,1344,654,13496,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9f77c-1691-11df-97a5-7038c432aabf',NULL),(160292,1344,5096,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9f912-1691-11df-97a5-7038c432aabf',NULL),(160293,1344,1088,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9faa0-1691-11df-97a5-7038c432aabf',NULL),(160294,1344,1088,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9fc32-1691-11df-97a5-7038c432aabf',NULL),(160295,1344,1088,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9fdc4-1691-11df-97a5-7038c432aabf',NULL),(160296,1344,1112,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9c9ff5a-1691-11df-97a5-7038c432aabf',NULL),(160297,1344,1109,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9ca00ec-1691-11df-97a5-7038c432aabf',NULL),(160298,1344,1110,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9ca027a-1691-11df-97a5-7038c432aabf',NULL),(160299,1344,1111,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9ca0410-1691-11df-97a5-7038c432aabf',NULL),(160300,1344,1255,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9ca059e-1691-11df-97a5-7038c432aabf',NULL),(160301,1344,1277,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9ca0730-1691-11df-97a5-7038c432aabf',NULL),(160302,1344,1261,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9ca08be-1691-11df-97a5-7038c432aabf',NULL),(160303,1344,1265,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9ca0a54-1691-11df-97a5-7038c432aabf',NULL),(160304,1344,1268,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9ca0be6-1691-11df-97a5-7038c432aabf',NULL),(160305,1344,1272,13496,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:09:51',0,1,NULL,NULL,NULL,'c9ca0d74-1691-11df-97a5-7038c432aabf',NULL),(160306,6838,1246,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca0f06-1691-11df-97a5-7038c432aabf',NULL),(160307,6838,5282,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca1098-1691-11df-97a5-7038c432aabf',NULL),(160308,6838,6096,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca122a-1691-11df-97a5-7038c432aabf',NULL),(160309,6838,5272,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca13c1-1691-11df-97a5-7038c432aabf',NULL),(160310,6838,1146,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca154f-1691-11df-97a5-7038c432aabf',NULL),(160311,6838,1154,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca16e1-1691-11df-97a5-7038c432aabf',NULL),(160312,6838,1192,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca187b-1691-11df-97a5-7038c432aabf',NULL),(160313,6838,5092,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca1a12-1691-11df-97a5-7038c432aabf',NULL),(160314,6838,5086,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca1b9f-1691-11df-97a5-7038c432aabf',NULL),(160315,6838,5087,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca1d2d-1691-11df-97a5-7038c432aabf',NULL),(160316,6838,5085,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca290e-1691-11df-97a5-7038c432aabf',NULL),(160317,6838,5088,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca2a98-1691-11df-97a5-7038c432aabf',NULL),(160318,6838,5089,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca2c21-1691-11df-97a5-7038c432aabf',NULL),(160319,6838,5356,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca2db8-1691-11df-97a5-7038c432aabf',NULL),(160320,6838,1248,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca2f45-1691-11df-97a5-7038c432aabf',NULL),(160321,6838,5096,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca30e0-1691-11df-97a5-7038c432aabf',NULL),(160322,6838,6042,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca326e-1691-11df-97a5-7038c432aabf',NULL),(160323,6838,1112,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca3404-1691-11df-97a5-7038c432aabf',NULL),(160324,6838,1109,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca3592-1691-11df-97a5-7038c432aabf',NULL),(160325,6838,1110,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca3735-1691-11df-97a5-7038c432aabf',NULL),(160326,6838,1111,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca39d5-1691-11df-97a5-7038c432aabf',NULL),(160327,6838,1255,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca3c67-1691-11df-97a5-7038c432aabf',NULL),(160328,6838,1277,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca3f03-1691-11df-97a5-7038c432aabf',NULL),(160329,6838,1261,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca4296-1691-11df-97a5-7038c432aabf',NULL),(160330,6838,1265,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca4547-1691-11df-97a5-7038c432aabf',NULL),(160331,6838,1268,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca47f7-1691-11df-97a5-7038c432aabf',NULL),(160332,6838,1272,13499,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:10:13',0,1,NULL,NULL,NULL,'c9ca4aa4-1691-11df-97a5-7038c432aabf',NULL),(160333,3123,1246,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca4d4c-1691-11df-97a5-7038c432aabf',NULL),(160334,3123,5282,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca4ff4-1691-11df-97a5-7038c432aabf',NULL),(160335,3123,6096,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca52a0-1691-11df-97a5-7038c432aabf',NULL),(160336,3123,5272,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca5544-1691-11df-97a5-7038c432aabf',NULL),(160337,3123,1146,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca57ec-1691-11df-97a5-7038c432aabf',NULL),(160338,3123,1154,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca5a94-1691-11df-97a5-7038c432aabf',NULL),(160339,3123,1192,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca5d38-1691-11df-97a5-7038c432aabf',NULL),(160340,3123,1164,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca5fe0-1691-11df-97a5-7038c432aabf',NULL),(160341,3123,1156,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca6280-1691-11df-97a5-7038c432aabf',NULL),(160342,3123,5092,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca6416-1691-11df-97a5-7038c432aabf',NULL),(160343,3123,5086,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca65b5-1691-11df-97a5-7038c432aabf',NULL),(160344,3123,5087,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca6743-1691-11df-97a5-7038c432aabf',NULL),(160345,3123,5085,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca68d0-1691-11df-97a5-7038c432aabf',NULL),(160346,3123,5088,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca6a62-1691-11df-97a5-7038c432aabf',NULL),(160347,3123,5089,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca6bf5-1691-11df-97a5-7038c432aabf',NULL),(160348,3123,5356,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca6d82-1691-11df-97a5-7038c432aabf',NULL),(160349,3123,1248,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca6f14-1691-11df-97a5-7038c432aabf',NULL),(160350,3123,5096,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca722c-1691-11df-97a5-7038c432aabf',NULL),(160351,3123,6042,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca73c2-1691-11df-97a5-7038c432aabf',NULL),(160352,3123,1088,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca755d-1691-11df-97a5-7038c432aabf',NULL),(160353,3123,1088,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca76ef-1691-11df-97a5-7038c432aabf',NULL),(160354,3123,1088,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca787d-1691-11df-97a5-7038c432aabf',NULL),(160355,3123,1112,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca7a13-1691-11df-97a5-7038c432aabf',NULL),(160356,3123,1109,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca7ba5-1691-11df-97a5-7038c432aabf',NULL),(160357,3123,1110,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca7d33-1691-11df-97a5-7038c432aabf',NULL),(160358,3123,1111,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca7ec5-1691-11df-97a5-7038c432aabf',NULL),(160359,3123,1255,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca8057-1691-11df-97a5-7038c432aabf',NULL),(160360,3123,1277,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca81ed-1691-11df-97a5-7038c432aabf',NULL),(160361,3123,1261,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca837b-1691-11df-97a5-7038c432aabf',NULL),(160362,3123,1263,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca8511-1691-11df-97a5-7038c432aabf',NULL),(160363,3123,1265,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca86a3-1691-11df-97a5-7038c432aabf',NULL),(160364,3123,1268,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca8835-1691-11df-97a5-7038c432aabf',NULL),(160365,3123,1272,13504,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:13:40',0,1,NULL,NULL,NULL,'c9ca89c3-1691-11df-97a5-7038c432aabf',NULL),(160366,6117,1246,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9ca8b55-1691-11df-97a5-7038c432aabf',NULL),(160367,6117,5282,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9ca8cf4-1691-11df-97a5-7038c432aabf',NULL),(160368,6117,6096,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9ca8e86-1691-11df-97a5-7038c432aabf',NULL),(160369,6117,1154,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9ca9018-1691-11df-97a5-7038c432aabf',NULL),(160370,6117,1192,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9ca91aa-1691-11df-97a5-7038c432aabf',NULL),(160371,6117,1155,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9ca9341-1691-11df-97a5-7038c432aabf',NULL),(160372,6117,1164,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9ca94d7-1691-11df-97a5-7038c432aabf',NULL),(160373,6117,1156,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9ca9665-1691-11df-97a5-7038c432aabf',NULL),(160374,6117,6065,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9ca97fb-1691-11df-97a5-7038c432aabf',NULL),(160375,6117,5092,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9ca9989-1691-11df-97a5-7038c432aabf',NULL),(160376,6117,5086,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9ca9b1f-1691-11df-97a5-7038c432aabf',NULL),(160377,6117,5087,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9ca9ca9-1691-11df-97a5-7038c432aabf',NULL),(160378,6117,5085,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9ca9e3b-1691-11df-97a5-7038c432aabf',NULL),(160379,6117,5088,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9ca9fcd-1691-11df-97a5-7038c432aabf',NULL),(160380,6117,5089,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9caa156-1691-11df-97a5-7038c432aabf',NULL),(160381,6117,5356,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9caa2ed-1691-11df-97a5-7038c432aabf',NULL),(160382,6117,1248,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9caa47b-1691-11df-97a5-7038c432aabf',NULL),(160383,6117,5096,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9caa611-1691-11df-97a5-7038c432aabf',NULL),(160384,6117,1088,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9caa7a7-1691-11df-97a5-7038c432aabf',NULL),(160385,6117,1088,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9caa935-1691-11df-97a5-7038c432aabf',NULL),(160386,6117,1088,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9caaacb-1691-11df-97a5-7038c432aabf',NULL),(160387,6117,1112,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9caac59-1691-11df-97a5-7038c432aabf',NULL),(160388,6117,1109,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9caadf0-1691-11df-97a5-7038c432aabf',NULL),(160389,6117,1110,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9caaf7d-1691-11df-97a5-7038c432aabf',NULL),(160390,6117,1111,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9cab10f-1691-11df-97a5-7038c432aabf',NULL),(160391,6117,1255,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9cab2a6-1691-11df-97a5-7038c432aabf',NULL),(160392,6117,1277,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9cab44d-1691-11df-97a5-7038c432aabf',NULL),(160393,6117,1261,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9cab65b-1691-11df-97a5-7038c432aabf',NULL),(160394,6117,1265,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9cab810-1691-11df-97a5-7038c432aabf',NULL),(160395,6117,1268,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9cab9b3-1691-11df-97a5-7038c432aabf',NULL),(160396,6117,1272,13511,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:15:49',0,1,NULL,NULL,NULL,'c9cabb52-1691-11df-97a5-7038c432aabf',NULL),(160397,4827,1246,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9cabcec-1691-11df-97a5-7038c432aabf',NULL),(160398,4827,5282,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9cabe8b-1691-11df-97a5-7038c432aabf',NULL),(160399,4827,6096,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9cac022-1691-11df-97a5-7038c432aabf',NULL),(160400,4827,5272,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9cac1bc-1691-11df-97a5-7038c432aabf',NULL),(160401,4827,1146,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9cac352-1691-11df-97a5-7038c432aabf',NULL),(160402,4827,1154,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9cac4f1-1691-11df-97a5-7038c432aabf',NULL),(160403,4827,1192,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9cad69f-1691-11df-97a5-7038c432aabf',NULL),(160404,4827,1164,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9cad835-1691-11df-97a5-7038c432aabf',NULL),(160405,4827,1156,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9cad9cb-1691-11df-97a5-7038c432aabf',NULL),(160406,4827,6065,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9cadbb7-1691-11df-97a5-7038c432aabf',NULL),(160407,4827,5092,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9cadd56-1691-11df-97a5-7038c432aabf',NULL),(160408,4827,5086,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9cadef5-1691-11df-97a5-7038c432aabf',NULL),(160409,4827,5087,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9cae08b-1691-11df-97a5-7038c432aabf',NULL),(160410,4827,5085,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9cae226-1691-11df-97a5-7038c432aabf',NULL),(160411,4827,5088,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9cae3bc-1691-11df-97a5-7038c432aabf',NULL),(160412,4827,5089,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9cae553-1691-11df-97a5-7038c432aabf',NULL),(160413,4827,5356,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9cae6f2-1691-11df-97a5-7038c432aabf',NULL),(160414,4827,1248,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9cae888-1691-11df-97a5-7038c432aabf',NULL),(160415,4827,5096,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9caea27-1691-11df-97a5-7038c432aabf',NULL),(160416,4827,1088,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9caebbd-1691-11df-97a5-7038c432aabf',NULL),(160417,4827,1088,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9caed5c-1691-11df-97a5-7038c432aabf',NULL),(160418,4827,1088,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9caeef7-1691-11df-97a5-7038c432aabf',NULL),(160419,4827,1112,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9caf08d-1691-11df-97a5-7038c432aabf',NULL),(160420,4827,1109,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9caf228-1691-11df-97a5-7038c432aabf',NULL),(160421,4827,1110,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9caf3be-1691-11df-97a5-7038c432aabf',NULL),(160422,4827,1111,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9caf55d-1691-11df-97a5-7038c432aabf',NULL),(160423,4827,1255,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9caf6f3-1691-11df-97a5-7038c432aabf',NULL),(160424,4827,1277,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9caf88e-1691-11df-97a5-7038c432aabf',NULL),(160425,4827,1261,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9cafa24-1691-11df-97a5-7038c432aabf',NULL),(160426,4827,1265,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9cafbbb-1691-11df-97a5-7038c432aabf',NULL),(160427,4827,1268,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9cafd55-1691-11df-97a5-7038c432aabf',NULL),(160428,4827,1272,13515,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:17:30',0,1,NULL,NULL,NULL,'c9cafeec-1691-11df-97a5-7038c432aabf',NULL),(160429,2115,1246,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb0097-1691-11df-97a5-7038c432aabf',NULL),(160430,2115,5282,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb0250-1691-11df-97a5-7038c432aabf',NULL),(160431,2115,6096,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb03d5-1691-11df-97a5-7038c432aabf',NULL),(160432,2115,5272,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb055a-1691-11df-97a5-7038c432aabf',NULL),(160433,2115,1146,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb06d7-1691-11df-97a5-7038c432aabf',NULL),(160434,2115,1154,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb085c-1691-11df-97a5-7038c432aabf',NULL),(160435,2115,1192,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb09d9-1691-11df-97a5-7038c432aabf',NULL),(160436,2115,1155,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb0b5e-1691-11df-97a5-7038c432aabf',NULL),(160437,2115,1164,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb0cdf-1691-11df-97a5-7038c432aabf',NULL),(160438,2115,1156,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb0e5c-1691-11df-97a5-7038c432aabf',NULL),(160439,2115,5092,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb1ed9-1691-11df-97a5-7038c432aabf',NULL),(160440,2115,5086,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb2056-1691-11df-97a5-7038c432aabf',NULL),(160441,2115,5087,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb21d7-1691-11df-97a5-7038c432aabf',NULL),(160442,2115,5085,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb268d-1691-11df-97a5-7038c432aabf',NULL),(160443,2115,5088,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb2817-1691-11df-97a5-7038c432aabf',NULL),(160444,2115,5089,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb2aee-1691-11df-97a5-7038c432aabf',NULL),(160445,2115,5356,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb3dfa-1691-11df-97a5-7038c432aabf',NULL),(160446,2115,1248,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb407c-1691-11df-97a5-7038c432aabf',NULL),(160447,2115,5096,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb42db-1691-11df-97a5-7038c432aabf',NULL),(160448,2115,1088,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb4536-1691-11df-97a5-7038c432aabf',NULL),(160449,2115,1088,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb56ca-1691-11df-97a5-7038c432aabf',NULL),(160450,2115,1112,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb5acc-1691-11df-97a5-7038c432aabf',NULL),(160451,2115,1109,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb5d30-1691-11df-97a5-7038c432aabf',NULL),(160452,2115,1110,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb710e-1691-11df-97a5-7038c432aabf',NULL),(160453,2115,1111,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb736d-1691-11df-97a5-7038c432aabf',NULL),(160454,2115,1255,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb85ce-1691-11df-97a5-7038c432aabf',NULL),(160455,2115,1277,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cb96f3-1691-11df-97a5-7038c432aabf',NULL),(160456,2115,1261,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cbc01e-1691-11df-97a5-7038c432aabf',NULL),(160457,2115,1265,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cbc1b9-1691-11df-97a5-7038c432aabf',NULL),(160458,2115,1268,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cbc33e-1691-11df-97a5-7038c432aabf',NULL),(160459,2115,1271,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cbc59d-1691-11df-97a5-7038c432aabf',NULL),(160460,2115,1271,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cbc74d-1691-11df-97a5-7038c432aabf',NULL),(160461,2115,1271,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cbc8e3-1691-11df-97a5-7038c432aabf',NULL),(160462,2115,1272,13519,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:55',0,1,NULL,NULL,NULL,'c9cbca7e-1691-11df-97a5-7038c432aabf',NULL),(160463,2042,1246,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbcc10-1691-11df-97a5-7038c432aabf',NULL),(160464,2042,5282,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbcda6-1691-11df-97a5-7038c432aabf',NULL),(160465,2042,6096,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbd02c-1691-11df-97a5-7038c432aabf',NULL),(160466,2042,5272,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbd1cb-1691-11df-97a5-7038c432aabf',NULL),(160467,2042,1146,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbd366-1691-11df-97a5-7038c432aabf',NULL),(160468,2042,1154,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbd4fc-1691-11df-97a5-7038c432aabf',NULL),(160469,2042,1192,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbd693-1691-11df-97a5-7038c432aabf',NULL),(160470,2042,1164,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbd829-1691-11df-97a5-7038c432aabf',NULL),(160471,2042,1156,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbd9c4-1691-11df-97a5-7038c432aabf',NULL),(160472,2042,5092,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbdb5e-1691-11df-97a5-7038c432aabf',NULL),(160473,2042,5086,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbdcf4-1691-11df-97a5-7038c432aabf',NULL),(160474,2042,5087,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbde8b-1691-11df-97a5-7038c432aabf',NULL),(160475,2042,5085,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbe01d-1691-11df-97a5-7038c432aabf',NULL),(160476,2042,5088,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbe1bc-1691-11df-97a5-7038c432aabf',NULL),(160477,2042,5089,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbe356-1691-11df-97a5-7038c432aabf',NULL),(160478,2042,5356,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbe4e8-1691-11df-97a5-7038c432aabf',NULL),(160479,2042,1248,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbe683-1691-11df-97a5-7038c432aabf',NULL),(160480,2042,5096,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbe815-1691-11df-97a5-7038c432aabf',NULL),(160481,2042,6042,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbe9b0-1691-11df-97a5-7038c432aabf',NULL),(160482,2042,1088,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbeb4a-1691-11df-97a5-7038c432aabf',NULL),(160483,2042,1088,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbed83-1691-11df-97a5-7038c432aabf',NULL),(160484,2042,1088,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbef33-1691-11df-97a5-7038c432aabf',NULL),(160485,2042,1112,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbf0ca-1691-11df-97a5-7038c432aabf',NULL),(160486,2042,1109,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbf264-1691-11df-97a5-7038c432aabf',NULL),(160487,2042,1110,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbf3fb-1691-11df-97a5-7038c432aabf',NULL),(160488,2042,1111,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbf595-1691-11df-97a5-7038c432aabf',NULL),(160489,2042,1255,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbf730-1691-11df-97a5-7038c432aabf',NULL),(160490,2042,1277,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbf8c2-1691-11df-97a5-7038c432aabf',NULL),(160491,2042,1261,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbfa5d-1691-11df-97a5-7038c432aabf',NULL),(160492,2042,1265,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbfbf3-1691-11df-97a5-7038c432aabf',NULL),(160493,2042,1268,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbfd8d-1691-11df-97a5-7038c432aabf',NULL),(160494,2042,1272,13520,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:19:24',0,1,NULL,NULL,NULL,'c9cbff20-1691-11df-97a5-7038c432aabf',NULL),(160495,1176,1246,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc00b6-1691-11df-97a5-7038c432aabf',NULL),(160496,1176,5282,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc0259-1691-11df-97a5-7038c432aabf',NULL),(160497,1176,6096,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc03ef-1691-11df-97a5-7038c432aabf',NULL),(160498,1176,5272,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc058a-1691-11df-97a5-7038c432aabf',NULL),(160499,1176,1146,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc071c-1691-11df-97a5-7038c432aabf',NULL),(160500,1176,1154,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc08b7-1691-11df-97a5-7038c432aabf',NULL),(160501,1176,1192,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc0a4d-1691-11df-97a5-7038c432aabf',NULL),(160502,1176,1164,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc0bdb-1691-11df-97a5-7038c432aabf',NULL),(160503,1176,1156,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc0d75-1691-11df-97a5-7038c432aabf',NULL),(160504,1176,5092,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc0f0c-1691-11df-97a5-7038c432aabf',NULL),(160505,1176,5086,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc10a2-1691-11df-97a5-7038c432aabf',NULL),(160506,1176,5087,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc1234-1691-11df-97a5-7038c432aabf',NULL),(160507,1176,5085,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc13e0-1691-11df-97a5-7038c432aabf',NULL),(160508,1176,5088,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc157b-1691-11df-97a5-7038c432aabf',NULL),(160509,1176,5089,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc170d-1691-11df-97a5-7038c432aabf',NULL),(160510,1176,5356,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc18a7-1691-11df-97a5-7038c432aabf',NULL),(160511,1176,1248,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc1a3e-1691-11df-97a5-7038c432aabf',NULL),(160512,1176,5096,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc1bd4-1691-11df-97a5-7038c432aabf',NULL),(160513,1176,6042,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc1d6f-1691-11df-97a5-7038c432aabf',NULL),(160514,1176,1088,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc1efc-1691-11df-97a5-7038c432aabf',NULL),(160515,1176,1088,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc2093-1691-11df-97a5-7038c432aabf',NULL),(160516,1176,1088,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc2225-1691-11df-97a5-7038c432aabf',NULL),(160517,1176,1112,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc23c4-1691-11df-97a5-7038c432aabf',NULL),(160518,1176,1109,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc2556-1691-11df-97a5-7038c432aabf',NULL),(160519,1176,1110,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc26e8-1691-11df-97a5-7038c432aabf',NULL),(160520,1176,1111,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc2882-1691-11df-97a5-7038c432aabf',NULL),(160521,1176,1255,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc2a10-1691-11df-97a5-7038c432aabf',NULL),(160522,1176,1277,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc2bab-1691-11df-97a5-7038c432aabf',NULL),(160523,1176,1261,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc2d3d-1691-11df-97a5-7038c432aabf',NULL),(160524,1176,1265,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc3949-1691-11df-97a5-7038c432aabf',NULL),(160525,1176,1268,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc3b35-1691-11df-97a5-7038c432aabf',NULL),(160526,1176,1272,13522,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:16',0,1,NULL,NULL,NULL,'c9cc3cc2-1691-11df-97a5-7038c432aabf',NULL),(160527,6575,1246,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc3e59-1691-11df-97a5-7038c432aabf',NULL),(160528,6575,5282,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc3fef-1691-11df-97a5-7038c432aabf',NULL),(160529,6575,6096,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc4185-1691-11df-97a5-7038c432aabf',NULL),(160530,6575,5272,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc431c-1691-11df-97a5-7038c432aabf',NULL),(160531,6575,1146,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc44ae-1691-11df-97a5-7038c432aabf',NULL),(160532,6575,1154,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc4649-1691-11df-97a5-7038c432aabf',NULL),(160533,6575,1192,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc47e7-1691-11df-97a5-7038c432aabf',NULL),(160534,6575,1155,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc4a8b-1691-11df-97a5-7038c432aabf',NULL),(160535,6575,1164,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc4d26-1691-11df-97a5-7038c432aabf',NULL),(160536,6575,1156,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc4fb9-1691-11df-97a5-7038c432aabf',NULL),(160537,6575,6065,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc5351-1691-11df-97a5-7038c432aabf',NULL),(160538,6575,5092,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc5601-1691-11df-97a5-7038c432aabf',NULL),(160539,6575,5086,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc58b6-1691-11df-97a5-7038c432aabf',NULL),(160540,6575,5087,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc5b67-1691-11df-97a5-7038c432aabf',NULL),(160541,6575,5085,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc5e07-1691-11df-97a5-7038c432aabf',NULL),(160542,6575,5088,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc60af-1691-11df-97a5-7038c432aabf',NULL),(160543,6575,5089,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc6420-1691-11df-97a5-7038c432aabf',NULL),(160544,6575,5356,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc66dd-1691-11df-97a5-7038c432aabf',NULL),(160545,6575,1248,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc6985-1691-11df-97a5-7038c432aabf',NULL),(160546,6575,952,13526,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1730,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc6c32-1691-11df-97a5-7038c432aabf',NULL),(160547,6575,5497,13526,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,176,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc6ee2-1691-11df-97a5-7038c432aabf',NULL),(160548,6575,730,13526,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc718a-1691-11df-97a5-7038c432aabf',NULL),(160549,6575,853,13526,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,641,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc742e-1691-11df-97a5-7038c432aabf',NULL),(160550,6575,21,13526,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.1,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc75bc-1691-11df-97a5-7038c432aabf',NULL),(160551,6575,851,13526,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc7752-1691-11df-97a5-7038c432aabf',NULL),(160552,6575,729,13526,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,251000,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc78e9-1691-11df-97a5-7038c432aabf',NULL),(160553,6575,790,13526,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.3,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc7a77-1691-11df-97a5-7038c432aabf',NULL),(160554,6575,654,13526,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc7c11-1691-11df-97a5-7038c432aabf',NULL),(160555,6575,678,13526,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc7d9f-1691-11df-97a5-7038c432aabf',NULL),(160556,6575,1276,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc7f35-1691-11df-97a5-7038c432aabf',NULL),(160557,6575,5096,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc80c3-1691-11df-97a5-7038c432aabf',NULL),(160558,6575,6042,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc8262-1691-11df-97a5-7038c432aabf',NULL),(160559,6575,1088,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc83f8-1691-11df-97a5-7038c432aabf',NULL),(160560,6575,1088,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc858a-1691-11df-97a5-7038c432aabf',NULL),(160561,6575,1088,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc8725-1691-11df-97a5-7038c432aabf',NULL),(160562,6575,1112,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc88d9-1691-11df-97a5-7038c432aabf',NULL),(160563,6575,1109,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc8a74-1691-11df-97a5-7038c432aabf',NULL),(160564,6575,1110,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc8c0a-1691-11df-97a5-7038c432aabf',NULL),(160565,6575,1111,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc8d9c-1691-11df-97a5-7038c432aabf',NULL),(160566,6575,1255,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc8f37-1691-11df-97a5-7038c432aabf',NULL),(160567,6575,1277,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc90c5-1691-11df-97a5-7038c432aabf',NULL),(160568,6575,1261,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc925f-1691-11df-97a5-7038c432aabf',NULL),(160569,6575,1265,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc93ed-1691-11df-97a5-7038c432aabf',NULL),(160570,6575,1268,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc9583-1691-11df-97a5-7038c432aabf',NULL),(160571,6575,1272,13526,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:21:10',0,1,NULL,NULL,NULL,'c9cc9722-1691-11df-97a5-7038c432aabf',NULL),(160572,9271,1246,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9cc98b4-1691-11df-97a5-7038c432aabf',NULL),(160573,9271,5282,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9cc9a4b-1691-11df-97a5-7038c432aabf',NULL),(160574,9271,6096,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9cc9bdd-1691-11df-97a5-7038c432aabf',NULL),(160575,9271,5272,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9cc9d77-1691-11df-97a5-7038c432aabf',NULL),(160576,9271,1146,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9cc9f09-1691-11df-97a5-7038c432aabf',NULL),(160577,9271,1154,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9cca0a0-1691-11df-97a5-7038c432aabf',NULL),(160578,9271,1192,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9cca23f-1691-11df-97a5-7038c432aabf',NULL),(160579,9271,5092,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9cca3cd-1691-11df-97a5-7038c432aabf',NULL),(160580,9271,5086,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9cca563-1691-11df-97a5-7038c432aabf',NULL),(160581,9271,5087,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9cca6f1-1691-11df-97a5-7038c432aabf',NULL),(160582,9271,5085,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9cca883-1691-11df-97a5-7038c432aabf',NULL),(160583,9271,5088,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9ccaa19-1691-11df-97a5-7038c432aabf',NULL),(160584,9271,5089,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9ccaba7-1691-11df-97a5-7038c432aabf',NULL),(160585,9271,5356,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9ccad3d-1691-11df-97a5-7038c432aabf',NULL),(160586,9271,1248,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9ccaecf-1691-11df-97a5-7038c432aabf',NULL),(160587,9271,5096,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9ccb1d5-1691-11df-97a5-7038c432aabf',NULL),(160588,9271,6042,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9ccb374-1691-11df-97a5-7038c432aabf',NULL),(160589,9271,1112,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9ccb50b-1691-11df-97a5-7038c432aabf',NULL),(160590,9271,1109,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9ccb6aa-1691-11df-97a5-7038c432aabf',NULL),(160591,9271,1110,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9ccb840-1691-11df-97a5-7038c432aabf',NULL),(160592,9271,1111,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9ccb9db-1691-11df-97a5-7038c432aabf',NULL),(160593,9271,1255,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9ccbb68-1691-11df-97a5-7038c432aabf',NULL),(160594,9271,1277,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9ccbd03-1691-11df-97a5-7038c432aabf',NULL),(160595,9271,1261,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9ccbe99-1691-11df-97a5-7038c432aabf',NULL),(160596,9271,1265,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9ccc030-1691-11df-97a5-7038c432aabf',NULL),(160597,9271,1268,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9ccc1c6-1691-11df-97a5-7038c432aabf',NULL),(160598,9271,1272,13528,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:23:56',0,1,NULL,NULL,NULL,'c9ccc354-1691-11df-97a5-7038c432aabf',NULL),(160599,1032,1246,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9ccc4ee-1691-11df-97a5-7038c432aabf',NULL),(160600,1032,5282,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9ccc685-1691-11df-97a5-7038c432aabf',NULL),(160601,1032,6096,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9ccc81b-1691-11df-97a5-7038c432aabf',NULL),(160602,1032,5272,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9ccc9b6-1691-11df-97a5-7038c432aabf',NULL),(160603,1032,1146,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9cccb4c-1691-11df-97a5-7038c432aabf',NULL),(160604,1032,1154,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9cccce7-1691-11df-97a5-7038c432aabf',NULL),(160605,1032,1192,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9ccce7d-1691-11df-97a5-7038c432aabf',NULL),(160606,1032,1155,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9ccd01c-1691-11df-97a5-7038c432aabf',NULL),(160607,1032,1164,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9ccd1b2-1691-11df-97a5-7038c432aabf',NULL),(160608,1032,1156,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9ccd351-1691-11df-97a5-7038c432aabf',NULL),(160609,1032,6065,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9ccd4ec-1691-11df-97a5-7038c432aabf',NULL),(160610,1032,5092,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9cce1c5-1691-11df-97a5-7038c432aabf',NULL),(160611,1032,5086,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9cce364-1691-11df-97a5-7038c432aabf',NULL),(160612,1032,5087,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9cce4fa-1691-11df-97a5-7038c432aabf',NULL),(160613,1032,5085,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9cce699-1691-11df-97a5-7038c432aabf',NULL),(160614,1032,5088,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9cce838-1691-11df-97a5-7038c432aabf',NULL),(160615,1032,5089,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9cce9ca-1691-11df-97a5-7038c432aabf',NULL),(160616,1032,5356,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9cceb60-1691-11df-97a5-7038c432aabf',NULL),(160617,1032,1248,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9ccecf7-1691-11df-97a5-7038c432aabf',NULL),(160618,1032,952,13535,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1110,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9ccee8d-1691-11df-97a5-7038c432aabf',NULL),(160619,1032,5497,13535,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9ccf028-1691-11df-97a5-7038c432aabf',NULL),(160620,1032,730,13535,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9ccf1be-1691-11df-97a5-7038c432aabf',NULL),(160621,1032,853,13535,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,177,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9ccf359-1691-11df-97a5-7038c432aabf',NULL),(160622,1032,21,13535,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9ccf4eb-1691-11df-97a5-7038c432aabf',NULL),(160623,1032,851,13535,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9ccf685-1691-11df-97a5-7038c432aabf',NULL),(160624,1032,729,13535,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260000,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9ccf820-1691-11df-97a5-7038c432aabf',NULL),(160625,1032,790,13535,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.82,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9ccf9bb-1691-11df-97a5-7038c432aabf',NULL),(160626,1032,654,13535,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.7,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9ccfb51-1691-11df-97a5-7038c432aabf',NULL),(160627,1032,678,13535,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9ccfce3-1691-11df-97a5-7038c432aabf',NULL),(160628,1032,5096,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9ccfea0-1691-11df-97a5-7038c432aabf',NULL),(160629,1032,1088,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9cd003a-1691-11df-97a5-7038c432aabf',NULL),(160630,1032,1088,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9cd01d5-1691-11df-97a5-7038c432aabf',NULL),(160631,1032,1088,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9cd0374-1691-11df-97a5-7038c432aabf',NULL),(160632,1032,1112,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9cd050a-1691-11df-97a5-7038c432aabf',NULL),(160633,1032,1109,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9cd06a9-1691-11df-97a5-7038c432aabf',NULL),(160634,1032,1110,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9cd0844-1691-11df-97a5-7038c432aabf',NULL),(160635,1032,1111,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9cd09e3-1691-11df-97a5-7038c432aabf',NULL),(160636,1032,1255,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9cd0b8a-1691-11df-97a5-7038c432aabf',NULL),(160637,1032,1277,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9cd0d29-1691-11df-97a5-7038c432aabf',NULL),(160638,1032,1261,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9cd0ea6-1691-11df-97a5-7038c432aabf',NULL),(160639,1032,1265,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9cd101a-1691-11df-97a5-7038c432aabf',NULL),(160640,1032,1268,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9cd1192-1691-11df-97a5-7038c432aabf',NULL),(160641,1032,1271,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9cd130f-1691-11df-97a5-7038c432aabf',NULL),(160642,1032,1272,13535,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:26:53',0,1,NULL,NULL,NULL,'c9cd148c-1691-11df-97a5-7038c432aabf',NULL),(160643,8227,1246,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cd1604-1691-11df-97a5-7038c432aabf',NULL),(160644,8227,5282,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cd1781-1691-11df-97a5-7038c432aabf',NULL),(160645,8227,6096,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cd18f9-1691-11df-97a5-7038c432aabf',NULL),(160646,8227,5272,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cd29b7-1691-11df-97a5-7038c432aabf',NULL),(160647,8227,1146,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cd2b3c-1691-11df-97a5-7038c432aabf',NULL),(160648,8227,1154,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cd2cb9-1691-11df-97a5-7038c432aabf',NULL),(160649,8227,1192,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cd2e2d-1691-11df-97a5-7038c432aabf',NULL),(160650,8227,1155,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cd32d2-1691-11df-97a5-7038c432aabf',NULL),(160651,8227,1164,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cd3457-1691-11df-97a5-7038c432aabf',NULL),(160652,8227,1156,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cd474a-1691-11df-97a5-7038c432aabf',NULL),(160653,8227,5092,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cd49bf-1691-11df-97a5-7038c432aabf',NULL),(160654,8227,5086,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cd4c2f-1691-11df-97a5-7038c432aabf',NULL),(160655,8227,5087,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cd4e82-1691-11df-97a5-7038c432aabf',NULL),(160656,8227,5085,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cd5fd5-1691-11df-97a5-7038c432aabf',NULL),(160657,8227,5088,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cd621f-1691-11df-97a5-7038c432aabf',NULL),(160658,8227,5089,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cd6611-1691-11df-97a5-7038c432aabf',NULL),(160659,8227,5356,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cd79f7-1691-11df-97a5-7038c432aabf',NULL),(160660,8227,1248,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cd7c52-1691-11df-97a5-7038c432aabf',NULL),(160661,8227,5096,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cd8db2-1691-11df-97a5-7038c432aabf',NULL),(160662,8227,1088,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cd9fa0-1691-11df-97a5-7038c432aabf',NULL),(160663,8227,1088,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cdc477-1691-11df-97a5-7038c432aabf',NULL),(160664,8227,1088,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cdc616-1691-11df-97a5-7038c432aabf',NULL),(160665,8227,1112,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cdc79b-1691-11df-97a5-7038c432aabf',NULL),(160666,8227,1109,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cdc936-1691-11df-97a5-7038c432aabf',NULL),(160667,8227,1110,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cdcac8-1691-11df-97a5-7038c432aabf',NULL),(160668,8227,1111,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cdcc63-1691-11df-97a5-7038c432aabf',NULL),(160669,8227,1255,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cdcdf5-1691-11df-97a5-7038c432aabf',NULL),(160670,8227,1277,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cdcf83-1691-11df-97a5-7038c432aabf',NULL),(160671,8227,1261,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cdd119-1691-11df-97a5-7038c432aabf',NULL),(160672,8227,1265,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cdd2ab-1691-11df-97a5-7038c432aabf',NULL),(160673,8227,1268,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cdd43d-1691-11df-97a5-7038c432aabf',NULL),(160674,8227,1272,13540,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:29:33',0,1,NULL,NULL,NULL,'c9cdd5cb-1691-11df-97a5-7038c432aabf',NULL),(160675,2876,1246,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cdd75d-1691-11df-97a5-7038c432aabf',NULL),(160676,2876,5282,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cdd8eb-1691-11df-97a5-7038c432aabf',NULL),(160677,2876,6096,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cdda7d-1691-11df-97a5-7038c432aabf',NULL),(160678,2876,1154,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cddc0f-1691-11df-97a5-7038c432aabf',NULL),(160679,2876,1192,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cddda1-1691-11df-97a5-7038c432aabf',NULL),(160680,2876,1155,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cddf33-1691-11df-97a5-7038c432aabf',NULL),(160681,2876,1164,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cde0c9-1691-11df-97a5-7038c432aabf',NULL),(160682,2876,1156,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cde257-1691-11df-97a5-7038c432aabf',NULL),(160683,2876,5092,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cde3ed-1691-11df-97a5-7038c432aabf',NULL),(160684,2876,5086,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cde57f-1691-11df-97a5-7038c432aabf',NULL),(160685,2876,5087,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cde712-1691-11df-97a5-7038c432aabf',NULL),(160686,2876,5085,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cde8ac-1691-11df-97a5-7038c432aabf',NULL),(160687,2876,5088,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cdea3e-1691-11df-97a5-7038c432aabf',NULL),(160688,2876,5089,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cdebd5-1691-11df-97a5-7038c432aabf',NULL),(160689,2876,5356,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cded5e-1691-11df-97a5-7038c432aabf',NULL),(160690,2876,1248,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cdeef4-1691-11df-97a5-7038c432aabf',NULL),(160691,2876,5096,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cdf086-1691-11df-97a5-7038c432aabf',NULL),(160692,2876,1088,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cdf219-1691-11df-97a5-7038c432aabf',NULL),(160693,2876,1088,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cdf3af-1691-11df-97a5-7038c432aabf',NULL),(160694,2876,1088,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cdf538-1691-11df-97a5-7038c432aabf',NULL),(160695,2876,1112,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cdf6cf-1691-11df-97a5-7038c432aabf',NULL),(160696,2876,1109,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cdf85d-1691-11df-97a5-7038c432aabf',NULL),(160697,2876,1110,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cdf9ea-1691-11df-97a5-7038c432aabf',NULL),(160698,2876,1111,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cdfb78-1691-11df-97a5-7038c432aabf',NULL),(160699,2876,1255,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cdfd06-1691-11df-97a5-7038c432aabf',NULL),(160700,2876,1277,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9cdfe98-1691-11df-97a5-7038c432aabf',NULL),(160701,2876,1261,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9ce0021-1691-11df-97a5-7038c432aabf',NULL),(160702,2876,1265,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9ce01b4-1691-11df-97a5-7038c432aabf',NULL),(160703,2876,1268,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9ce0341-1691-11df-97a5-7038c432aabf',NULL),(160704,2876,1272,13544,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:31:01',0,1,NULL,NULL,NULL,'c9ce04d8-1691-11df-97a5-7038c432aabf',NULL),(160705,2588,1246,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce0665-1691-11df-97a5-7038c432aabf',NULL),(160706,2588,5282,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce07f3-1691-11df-97a5-7038c432aabf',NULL),(160707,2588,6096,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce098a-1691-11df-97a5-7038c432aabf',NULL),(160708,2588,5272,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce0b17-1691-11df-97a5-7038c432aabf',NULL),(160709,2588,1146,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce0ca9-1691-11df-97a5-7038c432aabf',NULL),(160710,2588,1154,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce0e3b-1691-11df-97a5-7038c432aabf',NULL),(160711,2588,1192,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce108a-1691-11df-97a5-7038c432aabf',NULL),(160712,2588,1164,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce122d-1691-11df-97a5-7038c432aabf',NULL),(160713,2588,1156,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce13bf-1691-11df-97a5-7038c432aabf',NULL),(160714,2588,5092,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce1551-1691-11df-97a5-7038c432aabf',NULL),(160715,2588,5086,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce16e3-1691-11df-97a5-7038c432aabf',NULL),(160716,2588,5087,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce1871-1691-11df-97a5-7038c432aabf',NULL),(160717,2588,5085,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce1a03-1691-11df-97a5-7038c432aabf',NULL),(160718,2588,5088,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce1b8c-1691-11df-97a5-7038c432aabf',NULL),(160719,2588,5089,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce1d1f-1691-11df-97a5-7038c432aabf',NULL),(160720,2588,5356,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce1eac-1691-11df-97a5-7038c432aabf',NULL),(160721,2588,1248,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce203a-1691-11df-97a5-7038c432aabf',NULL),(160722,2588,952,13549,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1760,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce21cc-1691-11df-97a5-7038c432aabf',NULL),(160723,2588,5497,13549,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce235a-1691-11df-97a5-7038c432aabf',NULL),(160724,2588,730,13549,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce24ec-1691-11df-97a5-7038c432aabf',NULL),(160725,2588,853,13549,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce2676-1691-11df-97a5-7038c432aabf',NULL),(160726,2588,21,13549,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce2808-1691-11df-97a5-7038c432aabf',NULL),(160727,2588,851,13549,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce2995-1691-11df-97a5-7038c432aabf',NULL),(160728,2588,729,13549,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210000,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce2b23-1691-11df-97a5-7038c432aabf',NULL),(160729,2588,654,13549,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce2cb1-1691-11df-97a5-7038c432aabf',NULL),(160730,2588,678,13549,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce2e3a-1691-11df-97a5-7038c432aabf',NULL),(160731,2588,5096,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce3a20-1691-11df-97a5-7038c432aabf',NULL),(160732,2588,1088,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce3bae-1691-11df-97a5-7038c432aabf',NULL),(160733,2588,1088,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce3d33-1691-11df-97a5-7038c432aabf',NULL),(160734,2588,1088,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce3ec5-1691-11df-97a5-7038c432aabf',NULL),(160735,2588,1112,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce4053-1691-11df-97a5-7038c432aabf',NULL),(160736,2588,1109,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce41e1-1691-11df-97a5-7038c432aabf',NULL),(160737,2588,1110,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce436a-1691-11df-97a5-7038c432aabf',NULL),(160738,2588,1111,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce44fc-1691-11df-97a5-7038c432aabf',NULL),(160739,2588,1255,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce468e-1691-11df-97a5-7038c432aabf',NULL),(160740,2588,1277,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce4825-1691-11df-97a5-7038c432aabf',NULL),(160741,2588,1261,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce4ab7-1691-11df-97a5-7038c432aabf',NULL),(160742,2588,1265,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce4d35-1691-11df-97a5-7038c432aabf',NULL),(160743,2588,1268,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce4fba-1691-11df-97a5-7038c432aabf',NULL),(160744,2588,1271,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce5338-1691-11df-97a5-7038c432aabf',NULL),(160745,2588,1272,13549,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:32:46',0,1,NULL,NULL,NULL,'c9ce55d4-1691-11df-97a5-7038c432aabf',NULL),(160746,3150,1246,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce5873-1691-11df-97a5-7038c432aabf',NULL),(160747,3150,5282,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce5b13-1691-11df-97a5-7038c432aabf',NULL),(160748,3150,6096,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce5e88-1691-11df-97a5-7038c432aabf',NULL),(160749,3150,5272,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce6123-1691-11df-97a5-7038c432aabf',NULL),(160750,3150,1146,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce63bf-1691-11df-97a5-7038c432aabf',NULL),(160751,3150,1154,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce665e-1691-11df-97a5-7038c432aabf',NULL),(160752,3150,1192,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce68ed-1691-11df-97a5-7038c432aabf',NULL),(160753,3150,1155,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce6b88-1691-11df-97a5-7038c432aabf',NULL),(160754,3150,1164,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce6e1f-1691-11df-97a5-7038c432aabf',NULL),(160755,3150,1156,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce70ba-1691-11df-97a5-7038c432aabf',NULL),(160756,3150,6065,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce7351-1691-11df-97a5-7038c432aabf',NULL),(160757,3150,5092,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce74df-1691-11df-97a5-7038c432aabf',NULL),(160758,3150,5086,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce7671-1691-11df-97a5-7038c432aabf',NULL),(160759,3150,5087,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce77ff-1691-11df-97a5-7038c432aabf',NULL),(160760,3150,5085,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce798d-1691-11df-97a5-7038c432aabf',NULL),(160761,3150,5088,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce7b16-1691-11df-97a5-7038c432aabf',NULL),(160762,3150,5089,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce7ca4-1691-11df-97a5-7038c432aabf',NULL),(160763,3150,5356,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce7e36-1691-11df-97a5-7038c432aabf',NULL),(160764,3150,1248,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce7fc4-1691-11df-97a5-7038c432aabf',NULL),(160765,3150,5096,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce8156-1691-11df-97a5-7038c432aabf',NULL),(160766,3150,6042,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce82e4-1691-11df-97a5-7038c432aabf',NULL),(160767,3150,1088,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce847e-1691-11df-97a5-7038c432aabf',NULL),(160768,3150,1088,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce8610-1691-11df-97a5-7038c432aabf',NULL),(160769,3150,1088,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce879a-1691-11df-97a5-7038c432aabf',NULL),(160770,3150,1112,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce892c-1691-11df-97a5-7038c432aabf',NULL),(160771,3150,1109,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce8ab5-1691-11df-97a5-7038c432aabf',NULL),(160772,3150,1110,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce8c47-1691-11df-97a5-7038c432aabf',NULL),(160773,3150,1111,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce8dd1-1691-11df-97a5-7038c432aabf',NULL),(160774,3150,1255,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce8f63-1691-11df-97a5-7038c432aabf',NULL),(160775,3150,1277,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce90f5-1691-11df-97a5-7038c432aabf',NULL),(160776,3150,1261,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce927f-1691-11df-97a5-7038c432aabf',NULL),(160777,3150,1265,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce940c-1691-11df-97a5-7038c432aabf',NULL),(160778,3150,1268,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce9596-1691-11df-97a5-7038c432aabf',NULL),(160779,3150,1272,13551,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:34:06',0,1,NULL,NULL,NULL,'c9ce9724-1691-11df-97a5-7038c432aabf',NULL),(160780,1384,1246,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9ce98ad-1691-11df-97a5-7038c432aabf',NULL),(160781,1384,5282,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9ce9a43-1691-11df-97a5-7038c432aabf',NULL),(160782,1384,6096,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9ce9bd1-1691-11df-97a5-7038c432aabf',NULL),(160783,1384,1154,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9ce9d5b-1691-11df-97a5-7038c432aabf',NULL),(160784,1384,1192,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9ce9ee9-1691-11df-97a5-7038c432aabf',NULL),(160785,1384,1155,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9cea076-1691-11df-97a5-7038c432aabf',NULL),(160786,1384,1164,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9cea204-1691-11df-97a5-7038c432aabf',NULL),(160787,1384,1156,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9cea396-1691-11df-97a5-7038c432aabf',NULL),(160788,1384,6077,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9cea51b-1691-11df-97a5-7038c432aabf',NULL),(160789,1384,5356,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9cea6a9-1691-11df-97a5-7038c432aabf',NULL),(160790,1384,1248,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9cea833-1691-11df-97a5-7038c432aabf',NULL),(160791,1384,5096,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9cea9c5-1691-11df-97a5-7038c432aabf',NULL),(160792,1384,1088,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9ceab68-1691-11df-97a5-7038c432aabf',NULL),(160793,1384,1088,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9ceacfa-1691-11df-97a5-7038c432aabf',NULL),(160794,1384,1088,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9ceae88-1691-11df-97a5-7038c432aabf',NULL),(160795,1384,1112,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9ceb011-1691-11df-97a5-7038c432aabf',NULL),(160796,1384,1109,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9ceb19f-1691-11df-97a5-7038c432aabf',NULL),(160797,1384,1110,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9ceb32d-1691-11df-97a5-7038c432aabf',NULL),(160798,1384,1111,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9ceb4bb-1691-11df-97a5-7038c432aabf',NULL),(160799,1384,1255,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9ceb644-1691-11df-97a5-7038c432aabf',NULL),(160800,1384,1277,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9ceb7ce-1691-11df-97a5-7038c432aabf',NULL),(160801,1384,1261,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9ceb960-1691-11df-97a5-7038c432aabf',NULL),(160802,1384,1265,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9cebc26-1691-11df-97a5-7038c432aabf',NULL),(160803,1384,1268,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9cebdb8-1691-11df-97a5-7038c432aabf',NULL),(160804,1384,1272,13561,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:39:09',0,1,NULL,NULL,NULL,'c9cebf46-1691-11df-97a5-7038c432aabf',NULL),(160805,1999,1246,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cec0cf-1691-11df-97a5-7038c432aabf',NULL),(160806,1999,5282,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cec261-1691-11df-97a5-7038c432aabf',NULL),(160807,1999,6096,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cec3ef-1691-11df-97a5-7038c432aabf',NULL),(160808,1999,1154,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cec57d-1691-11df-97a5-7038c432aabf',NULL),(160809,1999,1192,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cec706-1691-11df-97a5-7038c432aabf',NULL),(160810,1999,1164,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cec898-1691-11df-97a5-7038c432aabf',NULL),(160811,1999,1156,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9ceca33-1691-11df-97a5-7038c432aabf',NULL),(160812,1999,6065,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cecbc5-1691-11df-97a5-7038c432aabf',NULL),(160813,1999,5092,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cecd5b-1691-11df-97a5-7038c432aabf',NULL),(160814,1999,5086,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cecee9-1691-11df-97a5-7038c432aabf',NULL),(160815,1999,5087,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9ced07b-1691-11df-97a5-7038c432aabf',NULL),(160816,1999,5085,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9ced21a-1691-11df-97a5-7038c432aabf',NULL),(160817,1999,5088,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9ced3ac-1691-11df-97a5-7038c432aabf',NULL),(160818,1999,5089,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cedfd2-1691-11df-97a5-7038c432aabf',NULL),(160819,1999,5356,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cee160-1691-11df-97a5-7038c432aabf',NULL),(160820,1999,1248,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cee2e9-1691-11df-97a5-7038c432aabf',NULL),(160821,1999,5497,13563,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cee47f-1691-11df-97a5-7038c432aabf',NULL),(160822,1999,730,13563,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cee612-1691-11df-97a5-7038c432aabf',NULL),(160823,1999,853,13563,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1123,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cee7ac-1691-11df-97a5-7038c432aabf',NULL),(160824,1999,654,13563,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.9,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cee93a-1691-11df-97a5-7038c432aabf',NULL),(160825,1999,5096,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9ceeacc-1691-11df-97a5-7038c432aabf',NULL),(160826,1999,1088,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9ceec62-1691-11df-97a5-7038c432aabf',NULL),(160827,1999,1088,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9ceedf4-1691-11df-97a5-7038c432aabf',NULL),(160828,1999,1088,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9ceef8b-1691-11df-97a5-7038c432aabf',NULL),(160829,1999,1112,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cef119-1691-11df-97a5-7038c432aabf',NULL),(160830,1999,1109,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cef2af-1691-11df-97a5-7038c432aabf',NULL),(160831,1999,1110,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cef43d-1691-11df-97a5-7038c432aabf',NULL),(160832,1999,1111,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cef5d7-1691-11df-97a5-7038c432aabf',NULL),(160833,1999,1255,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cef769-1691-11df-97a5-7038c432aabf',NULL),(160834,1999,1277,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cef8fb-1691-11df-97a5-7038c432aabf',NULL),(160835,1999,1261,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cefa9a-1691-11df-97a5-7038c432aabf',NULL),(160836,1999,1262,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cefc2c-1691-11df-97a5-7038c432aabf',NULL),(160837,1999,1265,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cefdc3-1691-11df-97a5-7038c432aabf',NULL),(160838,1999,1268,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9ceff5d-1691-11df-97a5-7038c432aabf',NULL),(160839,1999,1272,13563,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:11',0,1,NULL,NULL,NULL,'c9cf00ef-1691-11df-97a5-7038c432aabf',NULL),(160840,5486,1246,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf0286-1691-11df-97a5-7038c432aabf',NULL),(160841,5486,5282,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf0418-1691-11df-97a5-7038c432aabf',NULL),(160842,5486,6096,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf05aa-1691-11df-97a5-7038c432aabf',NULL),(160843,5486,1154,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf073c-1691-11df-97a5-7038c432aabf',NULL),(160844,5486,1192,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf08e3-1691-11df-97a5-7038c432aabf',NULL),(160845,5486,1155,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf0a7e-1691-11df-97a5-7038c432aabf',NULL),(160846,5486,1164,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf0bf2-1691-11df-97a5-7038c432aabf',NULL),(160847,5486,1156,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf0d6f-1691-11df-97a5-7038c432aabf',NULL),(160848,5486,5092,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf0ee7-1691-11df-97a5-7038c432aabf',NULL),(160849,5486,5086,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf1064-1691-11df-97a5-7038c432aabf',NULL),(160850,5486,5087,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf11dc-1691-11df-97a5-7038c432aabf',NULL),(160851,5486,5085,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf1359-1691-11df-97a5-7038c432aabf',NULL),(160852,5486,5088,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf14d6-1691-11df-97a5-7038c432aabf',NULL),(160853,5486,5089,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf1646-1691-11df-97a5-7038c432aabf',NULL),(160854,5486,5356,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf26aa-1691-11df-97a5-7038c432aabf',NULL),(160855,5486,1248,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf282a-1691-11df-97a5-7038c432aabf',NULL),(160856,5486,1276,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf29a3-1691-11df-97a5-7038c432aabf',NULL),(160857,5486,5096,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf2e37-1691-11df-97a5-7038c432aabf',NULL),(160858,5486,1088,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf2fbc-1691-11df-97a5-7038c432aabf',NULL),(160859,5486,1088,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf3141-1691-11df-97a5-7038c432aabf',NULL),(160860,5486,1088,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf32d8-1691-11df-97a5-7038c432aabf',NULL),(160861,5486,1112,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf4586-1691-11df-97a5-7038c432aabf',NULL),(160862,5486,1109,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf488c-1691-11df-97a5-7038c432aabf',NULL),(160863,5486,1110,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf4b09-1691-11df-97a5-7038c432aabf',NULL),(160864,5486,1111,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf4d64-1691-11df-97a5-7038c432aabf',NULL),(160865,5486,1255,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf5ec9-1691-11df-97a5-7038c432aabf',NULL),(160866,5486,1277,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf62d8-1691-11df-97a5-7038c432aabf',NULL),(160867,5486,1261,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf654d-1691-11df-97a5-7038c432aabf',NULL),(160868,5486,1265,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf7989-1691-11df-97a5-7038c432aabf',NULL),(160869,5486,1268,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf7bd7-1691-11df-97a5-7038c432aabf',NULL),(160870,5486,1272,13567,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:40:26',0,1,NULL,NULL,NULL,'c9cf8d2f-1691-11df-97a5-7038c432aabf',NULL),(160871,2027,1246,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cf9f54-1691-11df-97a5-7038c432aabf',NULL),(160872,2027,5282,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfc3c1-1691-11df-97a5-7038c432aabf',NULL),(160873,2027,6096,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfc55f-1691-11df-97a5-7038c432aabf',NULL),(160874,2027,5272,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfc6e9-1691-11df-97a5-7038c432aabf',NULL),(160875,2027,1146,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfc87f-1691-11df-97a5-7038c432aabf',NULL),(160876,2027,1154,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfca0d-1691-11df-97a5-7038c432aabf',NULL),(160877,2027,1192,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfcb9f-1691-11df-97a5-7038c432aabf',NULL),(160878,2027,1155,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfcd31-1691-11df-97a5-7038c432aabf',NULL),(160879,2027,1164,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfcebf-1691-11df-97a5-7038c432aabf',NULL),(160880,2027,1156,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfd055-1691-11df-97a5-7038c432aabf',NULL),(160881,2027,5092,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfd1e3-1691-11df-97a5-7038c432aabf',NULL),(160882,2027,5086,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfd375-1691-11df-97a5-7038c432aabf',NULL),(160883,2027,5087,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfd50c-1691-11df-97a5-7038c432aabf',NULL),(160884,2027,5085,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfd699-1691-11df-97a5-7038c432aabf',NULL),(160885,2027,5088,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfd82b-1691-11df-97a5-7038c432aabf',NULL),(160886,2027,5089,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfd9b9-1691-11df-97a5-7038c432aabf',NULL),(160887,2027,5356,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfdb4b-1691-11df-97a5-7038c432aabf',NULL),(160888,2027,1248,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfdcd9-1691-11df-97a5-7038c432aabf',NULL),(160889,2027,5096,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfde6b-1691-11df-97a5-7038c432aabf',NULL),(160890,2027,1088,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfe001-1691-11df-97a5-7038c432aabf',NULL),(160891,2027,1088,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfe194-1691-11df-97a5-7038c432aabf',NULL),(160892,2027,1088,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfe32a-1691-11df-97a5-7038c432aabf',NULL),(160893,2027,1112,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfe4c0-1691-11df-97a5-7038c432aabf',NULL),(160894,2027,1109,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfe657-1691-11df-97a5-7038c432aabf',NULL),(160895,2027,1110,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfe7e9-1691-11df-97a5-7038c432aabf',NULL),(160896,2027,1111,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfe976-1691-11df-97a5-7038c432aabf',NULL),(160897,2027,1255,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfeb09-1691-11df-97a5-7038c432aabf',NULL),(160898,2027,1277,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfec96-1691-11df-97a5-7038c432aabf',NULL),(160899,2027,1261,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfee2d-1691-11df-97a5-7038c432aabf',NULL),(160900,2027,1265,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cfefba-1691-11df-97a5-7038c432aabf',NULL),(160901,2027,1268,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cff151-1691-11df-97a5-7038c432aabf',NULL),(160902,2027,1272,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9cff2e7-1691-11df-97a5-7038c432aabf',NULL),(160903,1515,1246,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9cff479-1691-11df-97a5-7038c432aabf',NULL),(160904,1515,5282,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9cff610-1691-11df-97a5-7038c432aabf',NULL),(160905,1515,6096,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9cff79d-1691-11df-97a5-7038c432aabf',NULL),(160906,1515,1154,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9cff92f-1691-11df-97a5-7038c432aabf',NULL),(160907,1515,1192,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9cffac1-1691-11df-97a5-7038c432aabf',NULL),(160908,1515,1164,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9cffc4f-1691-11df-97a5-7038c432aabf',NULL),(160909,1515,1156,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9cffde1-1691-11df-97a5-7038c432aabf',NULL),(160910,1515,6065,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9cfff73-1691-11df-97a5-7038c432aabf',NULL),(160911,1515,5092,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9d00105-1691-11df-97a5-7038c432aabf',NULL),(160912,1515,5086,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9d0029c-1691-11df-97a5-7038c432aabf',NULL),(160913,1515,5087,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9d00425-1691-11df-97a5-7038c432aabf',NULL),(160914,1515,5085,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9d005b7-1691-11df-97a5-7038c432aabf',NULL),(160915,1515,5088,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.6,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9d00745-1691-11df-97a5-7038c432aabf',NULL),(160916,1515,5089,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9d008db-1691-11df-97a5-7038c432aabf',NULL),(160917,1515,5356,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9d00a65-1691-11df-97a5-7038c432aabf',NULL),(160918,1515,1248,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9d00c0c-1691-11df-97a5-7038c432aabf',NULL),(160919,1515,5096,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9d00d9f-1691-11df-97a5-7038c432aabf',NULL),(160920,1515,6042,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9d00f2c-1691-11df-97a5-7038c432aabf',NULL),(160921,1515,6042,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9d010c3-1691-11df-97a5-7038c432aabf',NULL),(160922,1515,1088,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9d01250-1691-11df-97a5-7038c432aabf',NULL),(160923,1515,1088,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9d013e2-1691-11df-97a5-7038c432aabf',NULL),(160924,1515,1088,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9d01579-1691-11df-97a5-7038c432aabf',NULL),(160925,1515,1112,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9d01707-1691-11df-97a5-7038c432aabf',NULL),(160926,1515,1109,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9d01894-1691-11df-97a5-7038c432aabf',NULL),(160927,1515,1110,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9d01a22-1691-11df-97a5-7038c432aabf',NULL),(160928,1515,1111,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9d01bb9-1691-11df-97a5-7038c432aabf',NULL),(160929,1515,1255,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9d01d46-1691-11df-97a5-7038c432aabf',NULL),(160930,1515,1277,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9d01ed8-1691-11df-97a5-7038c432aabf',NULL),(160931,1515,1261,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9d0206f-1691-11df-97a5-7038c432aabf',NULL),(160932,1515,1265,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9d021fd-1691-11df-97a5-7038c432aabf',NULL),(160933,1515,1268,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9d0238f-1691-11df-97a5-7038c432aabf',NULL),(160934,1515,1272,13570,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:47',0,1,NULL,NULL,NULL,'c9d0251c-1691-11df-97a5-7038c432aabf',NULL),(160935,690,1246,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d026b3-1691-11df-97a5-7038c432aabf',NULL),(160936,690,5282,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d02845-1691-11df-97a5-7038c432aabf',NULL),(160937,690,6096,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d029ce-1691-11df-97a5-7038c432aabf',NULL),(160938,690,1154,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d02b65-1691-11df-97a5-7038c432aabf',NULL),(160939,690,1192,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d02cf2-1691-11df-97a5-7038c432aabf',NULL),(160940,690,1155,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d038ed-1691-11df-97a5-7038c432aabf',NULL),(160941,690,1164,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d03a7f-1691-11df-97a5-7038c432aabf',NULL),(160942,690,1156,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d03c05-1691-11df-97a5-7038c432aabf',NULL),(160943,690,5092,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d03d9b-1691-11df-97a5-7038c432aabf',NULL),(160944,690,5086,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d03f29-1691-11df-97a5-7038c432aabf',NULL),(160945,690,5087,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d040b6-1691-11df-97a5-7038c432aabf',NULL),(160946,690,5085,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d04249-1691-11df-97a5-7038c432aabf',NULL),(160947,690,5088,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d043db-1691-11df-97a5-7038c432aabf',NULL),(160948,690,5089,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d0457e-1691-11df-97a5-7038c432aabf',NULL),(160949,690,5356,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d04815-1691-11df-97a5-7038c432aabf',NULL),(160950,690,1248,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d04aa7-1691-11df-97a5-7038c432aabf',NULL),(160951,690,5096,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d04d32-1691-11df-97a5-7038c432aabf',NULL),(160952,690,1088,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d050bc-1691-11df-97a5-7038c432aabf',NULL),(160953,690,1088,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d05369-1691-11df-97a5-7038c432aabf',NULL),(160954,690,1088,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d05611-1691-11df-97a5-7038c432aabf',NULL),(160955,690,1112,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d058d3-1691-11df-97a5-7038c432aabf',NULL),(160956,690,1109,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d05b72-1691-11df-97a5-7038c432aabf',NULL),(160957,690,1110,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d05e16-1691-11df-97a5-7038c432aabf',NULL),(160958,690,1111,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d060ba-1691-11df-97a5-7038c432aabf',NULL),(160959,690,1255,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d06355-1691-11df-97a5-7038c432aabf',NULL),(160960,690,1277,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d065f5-1691-11df-97a5-7038c432aabf',NULL),(160961,690,1261,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d06894-1691-11df-97a5-7038c432aabf',NULL),(160962,690,1265,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d06b3c-1691-11df-97a5-7038c432aabf',NULL),(160963,690,1268,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d06dd7-1691-11df-97a5-7038c432aabf',NULL),(160964,690,1272,13574,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:45:52',0,1,NULL,NULL,NULL,'c9d07073-1691-11df-97a5-7038c432aabf',NULL),(160965,2581,1246,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d07312-1691-11df-97a5-7038c432aabf',NULL),(160966,2581,5282,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d074a9-1691-11df-97a5-7038c432aabf',NULL),(160967,2581,6096,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d0763f-1691-11df-97a5-7038c432aabf',NULL),(160968,2581,1154,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d077cd-1691-11df-97a5-7038c432aabf',NULL),(160969,2581,1192,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d07967-1691-11df-97a5-7038c432aabf',NULL),(160970,2581,5092,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d07afe-1691-11df-97a5-7038c432aabf',NULL),(160971,2581,5086,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d07c8b-1691-11df-97a5-7038c432aabf',NULL),(160972,2581,5087,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d07e22-1691-11df-97a5-7038c432aabf',NULL),(160973,2581,5085,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d07fb8-1691-11df-97a5-7038c432aabf',NULL),(160974,2581,5088,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d0814e-1691-11df-97a5-7038c432aabf',NULL),(160975,2581,5089,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d082dc-1691-11df-97a5-7038c432aabf',NULL),(160976,2581,5356,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d0846e-1691-11df-97a5-7038c432aabf',NULL),(160977,2581,1248,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d08605-1691-11df-97a5-7038c432aabf',NULL),(160978,2581,5096,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d08797-1691-11df-97a5-7038c432aabf',NULL),(160979,2581,1112,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d0892d-1691-11df-97a5-7038c432aabf',NULL),(160980,2581,1109,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d08abb-1691-11df-97a5-7038c432aabf',NULL),(160981,2581,1110,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d08c51-1691-11df-97a5-7038c432aabf',NULL),(160982,2581,1111,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d08de8-1691-11df-97a5-7038c432aabf',NULL),(160983,2581,1255,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d08f75-1691-11df-97a5-7038c432aabf',NULL),(160984,2581,1277,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d0910c-1691-11df-97a5-7038c432aabf',NULL),(160985,2581,1261,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d0929e-1691-11df-97a5-7038c432aabf',NULL),(160986,2581,1265,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d09430-1691-11df-97a5-7038c432aabf',NULL),(160987,2581,1268,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d095be-1691-11df-97a5-7038c432aabf',NULL),(160988,2581,1271,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d09750-1691-11df-97a5-7038c432aabf',NULL),(160989,2581,1272,13580,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:48:14',0,1,NULL,NULL,NULL,'c9d098e6-1691-11df-97a5-7038c432aabf',NULL),(160990,2740,1246,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d09a78-1691-11df-97a5-7038c432aabf',NULL),(160991,2740,5282,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d09c0e-1691-11df-97a5-7038c432aabf',NULL),(160992,2740,6096,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d09d9c-1691-11df-97a5-7038c432aabf',NULL),(160993,2740,5272,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d09f33-1691-11df-97a5-7038c432aabf',NULL),(160994,2740,1146,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0a0c5-1691-11df-97a5-7038c432aabf',NULL),(160995,2740,1154,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0a25b-1691-11df-97a5-7038c432aabf',NULL),(160996,2740,1192,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0a3f1-1691-11df-97a5-7038c432aabf',NULL),(160997,2740,1155,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0a57f-1691-11df-97a5-7038c432aabf',NULL),(160998,2740,1164,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0a71e-1691-11df-97a5-7038c432aabf',NULL),(160999,2740,1156,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0a8ac-1691-11df-97a5-7038c432aabf',NULL),(161000,2740,5092,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0aa42-1691-11df-97a5-7038c432aabf',NULL),(161001,2740,5086,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0abd4-1691-11df-97a5-7038c432aabf',NULL),(161002,2740,5087,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0ad62-1691-11df-97a5-7038c432aabf',NULL),(161003,2740,5085,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0aef8-1691-11df-97a5-7038c432aabf',NULL),(161004,2740,5088,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0b082-1691-11df-97a5-7038c432aabf',NULL),(161005,2740,5089,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0b218-1691-11df-97a5-7038c432aabf',NULL),(161006,2740,5356,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0b3a6-1691-11df-97a5-7038c432aabf',NULL),(161007,2740,1248,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0b53c-1691-11df-97a5-7038c432aabf',NULL),(161008,2740,952,13586,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3060,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0b6ce-1691-11df-97a5-7038c432aabf',NULL),(161009,2740,5497,13586,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2114,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0b860-1691-11df-97a5-7038c432aabf',NULL),(161010,2740,730,13586,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0b9fb-1691-11df-97a5-7038c432aabf',NULL),(161011,2740,853,13586,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1746,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0bb85-1691-11df-97a5-7038c432aabf',NULL),(161012,2740,21,13586,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0bd17-1691-11df-97a5-7038c432aabf',NULL),(161013,2740,851,13586,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0bead-1691-11df-97a5-7038c432aabf',NULL),(161014,2740,729,13586,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250000,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0c03b-1691-11df-97a5-7038c432aabf',NULL),(161015,2740,654,13586,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.2,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0c1cd-1691-11df-97a5-7038c432aabf',NULL),(161016,2740,678,13586,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9000,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0c35b-1691-11df-97a5-7038c432aabf',NULL),(161017,2740,5096,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0c4ed-1691-11df-97a5-7038c432aabf',NULL),(161018,2740,1088,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0c67f-1691-11df-97a5-7038c432aabf',NULL),(161019,2740,1088,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0c811-1691-11df-97a5-7038c432aabf',NULL),(161020,2740,1088,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0c9b0-1691-11df-97a5-7038c432aabf',NULL),(161021,2740,1112,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0cb42-1691-11df-97a5-7038c432aabf',NULL),(161022,2740,1109,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0ccdc-1691-11df-97a5-7038c432aabf',NULL),(161023,2740,1110,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0cec0-1691-11df-97a5-7038c432aabf',NULL),(161024,2740,1111,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0d05f-1691-11df-97a5-7038c432aabf',NULL),(161025,2740,1255,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0d1f5-1691-11df-97a5-7038c432aabf',NULL),(161026,2740,1277,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0de09-1691-11df-97a5-7038c432aabf',NULL),(161027,2740,1261,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0dfa0-1691-11df-97a5-7038c432aabf',NULL),(161028,2740,1265,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0e125-1691-11df-97a5-7038c432aabf',NULL),(161029,2740,1268,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0e2c0-1691-11df-97a5-7038c432aabf',NULL),(161030,2740,1271,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0e452-1691-11df-97a5-7038c432aabf',NULL),(161031,2740,1272,13586,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:52:35',0,1,NULL,NULL,NULL,'c9d0e5e8-1691-11df-97a5-7038c432aabf',NULL),(161032,6879,1246,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d0e787-1691-11df-97a5-7038c432aabf',NULL),(161033,6879,5282,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d0e919-1691-11df-97a5-7038c432aabf',NULL),(161034,6879,1154,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d0eab8-1691-11df-97a5-7038c432aabf',NULL),(161035,6879,1192,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d0ec4e-1691-11df-97a5-7038c432aabf',NULL),(161036,6879,1164,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d0ede5-1691-11df-97a5-7038c432aabf',NULL),(161037,6879,1156,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d0ef7b-1691-11df-97a5-7038c432aabf',NULL),(161038,6879,6065,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d0f111-1691-11df-97a5-7038c432aabf',NULL),(161039,6879,5092,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d0f2ac-1691-11df-97a5-7038c432aabf',NULL),(161040,6879,5086,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d0f43e-1691-11df-97a5-7038c432aabf',NULL),(161041,6879,5087,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d0f5d9-1691-11df-97a5-7038c432aabf',NULL),(161042,6879,5085,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d0f76f-1691-11df-97a5-7038c432aabf',NULL),(161043,6879,5088,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d0f905-1691-11df-97a5-7038c432aabf',NULL),(161044,6879,5089,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d0fa9c-1691-11df-97a5-7038c432aabf',NULL),(161045,6879,5356,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d0fc2e-1691-11df-97a5-7038c432aabf',NULL),(161046,6879,1248,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d0fdc4-1691-11df-97a5-7038c432aabf',NULL),(161047,6879,5096,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d0ff56-1691-11df-97a5-7038c432aabf',NULL),(161048,6879,1088,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d100f5-1691-11df-97a5-7038c432aabf',NULL),(161049,6879,1088,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d10290-1691-11df-97a5-7038c432aabf',NULL),(161050,6879,1088,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d1042a-1691-11df-97a5-7038c432aabf',NULL),(161051,6879,1112,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d105d6-1691-11df-97a5-7038c432aabf',NULL),(161052,6879,1109,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d1076c-1691-11df-97a5-7038c432aabf',NULL),(161053,6879,1110,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d108ed-1691-11df-97a5-7038c432aabf',NULL),(161054,6879,1111,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d10a6a-1691-11df-97a5-7038c432aabf',NULL),(161055,6879,1255,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d10be2-1691-11df-97a5-7038c432aabf',NULL),(161056,6879,1277,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d10d63-1691-11df-97a5-7038c432aabf',NULL),(161057,6879,1261,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d10ee0-1691-11df-97a5-7038c432aabf',NULL),(161058,6879,1265,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d11065-1691-11df-97a5-7038c432aabf',NULL),(161059,6879,1268,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d111d9-1691-11df-97a5-7038c432aabf',NULL),(161060,6879,1271,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d11356-1691-11df-97a5-7038c432aabf',NULL),(161061,6879,1271,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d123e9-1691-11df-97a5-7038c432aabf',NULL),(161062,6879,1271,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d12566-1691-11df-97a5-7038c432aabf',NULL),(161063,6879,1271,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d126e7-1691-11df-97a5-7038c432aabf',NULL),(161064,6879,1272,13593,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:54:33',0,1,NULL,NULL,NULL,'c9d1285b-1691-11df-97a5-7038c432aabf',NULL),(161065,972,1246,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d12cfc-1691-11df-97a5-7038c432aabf',NULL),(161066,972,5282,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d12e89-1691-11df-97a5-7038c432aabf',NULL),(161067,972,6096,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d14196-1691-11df-97a5-7038c432aabf',NULL),(161068,972,1154,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d14413-1691-11df-97a5-7038c432aabf',NULL),(161069,972,1192,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d1466e-1691-11df-97a5-7038c432aabf',NULL),(161070,972,1155,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d148c0-1691-11df-97a5-7038c432aabf',NULL),(161071,972,1164,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d15a21-1691-11df-97a5-7038c432aabf',NULL),(161072,972,1156,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d15c78-1691-11df-97a5-7038c432aabf',NULL),(161073,972,6065,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d16072-1691-11df-97a5-7038c432aabf',NULL),(161074,972,5092,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d17465-1691-11df-97a5-7038c432aabf',NULL),(161075,972,5086,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d176c0-1691-11df-97a5-7038c432aabf',NULL),(161076,972,5087,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d18829-1691-11df-97a5-7038c432aabf',NULL),(161077,972,5085,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d19996-1691-11df-97a5-7038c432aabf',NULL),(161078,972,5088,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d1bd0a-1691-11df-97a5-7038c432aabf',NULL),(161079,972,5089,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d1bea5-1691-11df-97a5-7038c432aabf',NULL),(161080,972,5356,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d1c033-1691-11df-97a5-7038c432aabf',NULL),(161081,972,1248,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d1c1c9-1691-11df-97a5-7038c432aabf',NULL),(161082,972,5096,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d1c35f-1691-11df-97a5-7038c432aabf',NULL),(161083,972,1088,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d1c4f2-1691-11df-97a5-7038c432aabf',NULL),(161084,972,1088,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d1c684-1691-11df-97a5-7038c432aabf',NULL),(161085,972,1088,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d1c816-1691-11df-97a5-7038c432aabf',NULL),(161086,972,1112,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d1c9ac-1691-11df-97a5-7038c432aabf',NULL),(161087,972,1109,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d1cb42-1691-11df-97a5-7038c432aabf',NULL),(161088,972,1110,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d1ccd0-1691-11df-97a5-7038c432aabf',NULL),(161089,972,1111,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d1ce62-1691-11df-97a5-7038c432aabf',NULL),(161090,972,1255,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d1cff0-1691-11df-97a5-7038c432aabf',NULL),(161091,972,1277,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d1d182-1691-11df-97a5-7038c432aabf',NULL),(161092,972,1261,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d1d310-1691-11df-97a5-7038c432aabf',NULL),(161093,972,1265,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d1d4a6-1691-11df-97a5-7038c432aabf',NULL),(161094,972,1268,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d1d63d-1691-11df-97a5-7038c432aabf',NULL),(161095,972,1271,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d1d7c6-1691-11df-97a5-7038c432aabf',NULL),(161096,972,1271,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d1d958-1691-11df-97a5-7038c432aabf',NULL),(161097,972,1271,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d1daea-1691-11df-97a5-7038c432aabf',NULL),(161098,972,1271,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d1dc81-1691-11df-97a5-7038c432aabf',NULL),(161099,972,1272,13600,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:00:55',0,1,NULL,NULL,NULL,'c9d1de0e-1691-11df-97a5-7038c432aabf',NULL),(161100,6986,1246,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d1dfa9-1691-11df-97a5-7038c432aabf',NULL),(161101,6986,5282,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d1e13f-1691-11df-97a5-7038c432aabf',NULL),(161102,6986,6096,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d1e2cd-1691-11df-97a5-7038c432aabf',NULL),(161103,6986,5272,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d1e468-1691-11df-97a5-7038c432aabf',NULL),(161104,6986,1146,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d1e5f5-1691-11df-97a5-7038c432aabf',NULL),(161105,6986,1154,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d1e78c-1691-11df-97a5-7038c432aabf',NULL),(161106,6986,1192,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d1e922-1691-11df-97a5-7038c432aabf',NULL),(161107,6986,1156,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d1eab4-1691-11df-97a5-7038c432aabf',NULL),(161108,6986,1165,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d1ec4b-1691-11df-97a5-7038c432aabf',NULL),(161109,6986,5092,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d1eddd-1691-11df-97a5-7038c432aabf',NULL),(161110,6986,5086,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d1ef73-1691-11df-97a5-7038c432aabf',NULL),(161111,6986,5087,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d1f105-1691-11df-97a5-7038c432aabf',NULL),(161112,6986,5085,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d1f28f-1691-11df-97a5-7038c432aabf',NULL),(161113,6986,5088,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d1f41c-1691-11df-97a5-7038c432aabf',NULL),(161114,6986,5089,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d1f5a6-1691-11df-97a5-7038c432aabf',NULL),(161115,6986,5356,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d1f738-1691-11df-97a5-7038c432aabf',NULL),(161116,6986,1248,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d1f8ca-1691-11df-97a5-7038c432aabf',NULL),(161117,6986,1276,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d1fa5c-1691-11df-97a5-7038c432aabf',NULL),(161118,6986,5096,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d1fbf2-1691-11df-97a5-7038c432aabf',NULL),(161119,6986,6042,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d1fd80-1691-11df-97a5-7038c432aabf',NULL),(161120,6986,1112,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d1ff17-1691-11df-97a5-7038c432aabf',NULL),(161121,6986,1109,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d200a9-1691-11df-97a5-7038c432aabf',NULL),(161122,6986,1110,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d2023b-1691-11df-97a5-7038c432aabf',NULL),(161123,6986,1111,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d203d1-1691-11df-97a5-7038c432aabf',NULL),(161124,6986,1255,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d2055b-1691-11df-97a5-7038c432aabf',NULL),(161125,6986,1277,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d206f5-1691-11df-97a5-7038c432aabf',NULL),(161126,6986,1261,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d20883-1691-11df-97a5-7038c432aabf',NULL),(161127,6986,1265,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d20a11-1691-11df-97a5-7038c432aabf',NULL),(161128,6986,1268,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d20b9e-1691-11df-97a5-7038c432aabf',NULL),(161129,6986,1272,13604,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:03:52',0,1,NULL,NULL,NULL,'c9d20d2c-1691-11df-97a5-7038c432aabf',NULL),(161130,2525,1246,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d20ebe-1691-11df-97a5-7038c432aabf',NULL),(161131,2525,5282,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d21050-1691-11df-97a5-7038c432aabf',NULL),(161132,2525,6096,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d211e2-1691-11df-97a5-7038c432aabf',NULL),(161133,2525,5272,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d21375-1691-11df-97a5-7038c432aabf',NULL),(161134,2525,1146,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d2150b-1691-11df-97a5-7038c432aabf',NULL),(161135,2525,1154,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d216a1-1691-11df-97a5-7038c432aabf',NULL),(161136,2525,1192,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d2182f-1691-11df-97a5-7038c432aabf',NULL),(161137,2525,1164,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d219c1-1691-11df-97a5-7038c432aabf',NULL),(161138,2525,1156,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d21b53-1691-11df-97a5-7038c432aabf',NULL),(161139,2525,6065,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d21ce5-1691-11df-97a5-7038c432aabf',NULL),(161140,2525,5092,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d21e77-1691-11df-97a5-7038c432aabf',NULL),(161141,2525,5086,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d22005-1691-11df-97a5-7038c432aabf',NULL),(161142,2525,5087,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d2219b-1691-11df-97a5-7038c432aabf',NULL),(161143,2525,5085,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d22329-1691-11df-97a5-7038c432aabf',NULL),(161144,2525,5088,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d224bb-1691-11df-97a5-7038c432aabf',NULL),(161145,2525,5089,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d22649-1691-11df-97a5-7038c432aabf',NULL),(161146,2525,5356,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d23248-1691-11df-97a5-7038c432aabf',NULL),(161147,2525,1248,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d233d6-1691-11df-97a5-7038c432aabf',NULL),(161148,2525,5497,13607,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d2355b-1691-11df-97a5-7038c432aabf',NULL),(161149,2525,730,13607,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d236f6-1691-11df-97a5-7038c432aabf',NULL),(161150,2525,853,13607,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,598,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d2388c-1691-11df-97a5-7038c432aabf',NULL),(161151,2525,5096,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d23a1a-1691-11df-97a5-7038c432aabf',NULL),(161152,2525,1088,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d23bac-1691-11df-97a5-7038c432aabf',NULL),(161153,2525,1088,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d23d3a-1691-11df-97a5-7038c432aabf',NULL),(161154,2525,1088,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d23ed0-1691-11df-97a5-7038c432aabf',NULL),(161155,2525,1112,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d2406f-1691-11df-97a5-7038c432aabf',NULL),(161156,2525,1109,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d24313-1691-11df-97a5-7038c432aabf',NULL),(161157,2525,1110,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d245a6-1691-11df-97a5-7038c432aabf',NULL),(161158,2525,1111,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d24834-1691-11df-97a5-7038c432aabf',NULL),(161159,2525,1255,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d24be5-1691-11df-97a5-7038c432aabf',NULL),(161160,2525,1277,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d24e92-1691-11df-97a5-7038c432aabf',NULL),(161161,2525,1261,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d25147-1691-11df-97a5-7038c432aabf',NULL),(161162,2525,1265,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d253f7-1691-11df-97a5-7038c432aabf',NULL),(161163,2525,1268,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d2578b-1691-11df-97a5-7038c432aabf',NULL),(161164,2525,1272,13607,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:06:34',0,1,NULL,NULL,NULL,'c9d25a6a-1691-11df-97a5-7038c432aabf',NULL),(161165,2840,1246,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d25d1f-1691-11df-97a5-7038c432aabf',NULL),(161166,2840,5282,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d25fd0-1691-11df-97a5-7038c432aabf',NULL),(161167,2840,6096,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d26274-1691-11df-97a5-7038c432aabf',NULL),(161168,2840,5272,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d26524-1691-11df-97a5-7038c432aabf',NULL),(161169,2840,1146,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d267d5-1691-11df-97a5-7038c432aabf',NULL),(161170,2840,1154,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d26a79-1691-11df-97a5-7038c432aabf',NULL),(161171,2840,1192,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d26d21-1691-11df-97a5-7038c432aabf',NULL),(161172,2840,1155,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d26ebb-1691-11df-97a5-7038c432aabf',NULL),(161173,2840,1164,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d2704d-1691-11df-97a5-7038c432aabf',NULL),(161174,2840,1156,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d271e8-1691-11df-97a5-7038c432aabf',NULL),(161175,2840,5092,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d2737a-1691-11df-97a5-7038c432aabf',NULL),(161176,2840,5086,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d27510-1691-11df-97a5-7038c432aabf',NULL),(161177,2840,5087,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d276a7-1691-11df-97a5-7038c432aabf',NULL),(161178,2840,5085,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d2783d-1691-11df-97a5-7038c432aabf',NULL),(161179,2840,5088,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d279cf-1691-11df-97a5-7038c432aabf',NULL),(161180,2840,5089,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d27b66-1691-11df-97a5-7038c432aabf',NULL),(161181,2840,5356,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d27df4-1691-11df-97a5-7038c432aabf',NULL),(161182,2840,1248,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d27f8f-1691-11df-97a5-7038c432aabf',NULL),(161183,2840,5497,13610,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,484,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d28129-1691-11df-97a5-7038c432aabf',NULL),(161184,2840,730,13610,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d282b7-1691-11df-97a5-7038c432aabf',NULL),(161185,2840,853,13610,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1499,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d28452-1691-11df-97a5-7038c432aabf',NULL),(161186,2840,5096,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d285e8-1691-11df-97a5-7038c432aabf',NULL),(161187,2840,1088,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d2877e-1691-11df-97a5-7038c432aabf',NULL),(161188,2840,1088,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d28915-1691-11df-97a5-7038c432aabf',NULL),(161189,2840,1088,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d28aab-1691-11df-97a5-7038c432aabf',NULL),(161190,2840,1112,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d28c46-1691-11df-97a5-7038c432aabf',NULL),(161191,2840,1109,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d28dd8-1691-11df-97a5-7038c432aabf',NULL),(161192,2840,1110,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d28f6e-1691-11df-97a5-7038c432aabf',NULL),(161193,2840,1111,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d29109-1691-11df-97a5-7038c432aabf',NULL),(161194,2840,1255,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d2929b-1691-11df-97a5-7038c432aabf',NULL),(161195,2840,1277,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d29431-1691-11df-97a5-7038c432aabf',NULL),(161196,2840,1261,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d295c3-1691-11df-97a5-7038c432aabf',NULL),(161197,2840,1265,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d29759-1691-11df-97a5-7038c432aabf',NULL),(161198,2840,1268,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d298ec-1691-11df-97a5-7038c432aabf',NULL),(161199,2840,1272,13610,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:31',0,1,NULL,NULL,NULL,'c9d29a82-1691-11df-97a5-7038c432aabf',NULL),(161200,9338,1246,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d29c18-1691-11df-97a5-7038c432aabf',NULL),(161201,9338,5282,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d29daa-1691-11df-97a5-7038c432aabf',NULL),(161202,9338,6096,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d29f41-1691-11df-97a5-7038c432aabf',NULL),(161203,9338,1154,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2a0ce-1691-11df-97a5-7038c432aabf',NULL),(161204,9338,1192,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2a265-1691-11df-97a5-7038c432aabf',NULL),(161205,9338,1155,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2a5da-1691-11df-97a5-7038c432aabf',NULL),(161206,9338,1164,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2a775-1691-11df-97a5-7038c432aabf',NULL),(161207,9338,1156,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2a90f-1691-11df-97a5-7038c432aabf',NULL),(161208,9338,5092,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2aaa1-1691-11df-97a5-7038c432aabf',NULL),(161209,9338,5086,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2ac3c-1691-11df-97a5-7038c432aabf',NULL),(161210,9338,5087,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2adce-1691-11df-97a5-7038c432aabf',NULL),(161211,9338,5085,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2af69-1691-11df-97a5-7038c432aabf',NULL),(161212,9338,5088,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2b0ff-1691-11df-97a5-7038c432aabf',NULL),(161213,9338,5089,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2b28d-1691-11df-97a5-7038c432aabf',NULL),(161214,9338,5356,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2b428-1691-11df-97a5-7038c432aabf',NULL),(161215,9338,1248,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2b5ba-1691-11df-97a5-7038c432aabf',NULL),(161216,9338,5096,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2b754-1691-11df-97a5-7038c432aabf',NULL),(161217,9338,1088,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2b8eb-1691-11df-97a5-7038c432aabf',NULL),(161218,9338,1088,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2ba81-1691-11df-97a5-7038c432aabf',NULL),(161219,9338,1088,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2bc17-1691-11df-97a5-7038c432aabf',NULL),(161220,9338,1112,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2bda9-1691-11df-97a5-7038c432aabf',NULL),(161221,9338,1109,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2bf44-1691-11df-97a5-7038c432aabf',NULL),(161222,9338,1110,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2c0d6-1691-11df-97a5-7038c432aabf',NULL),(161223,9338,1111,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2c26c-1691-11df-97a5-7038c432aabf',NULL),(161224,9338,1255,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2c403-1691-11df-97a5-7038c432aabf',NULL),(161225,9338,1277,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2c599-1691-11df-97a5-7038c432aabf',NULL),(161226,9338,1261,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2c738-1691-11df-97a5-7038c432aabf',NULL),(161227,9338,1265,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2c8ce-1691-11df-97a5-7038c432aabf',NULL),(161228,9338,1268,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2cb99-1691-11df-97a5-7038c432aabf',NULL),(161229,9338,1271,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2cd44-1691-11df-97a5-7038c432aabf',NULL),(161230,9338,1271,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2cee7-1691-11df-97a5-7038c432aabf',NULL),(161231,9338,1271,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2d082-1691-11df-97a5-7038c432aabf',NULL),(161232,9338,1271,13611,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:08:28',0,1,NULL,NULL,NULL,'c9d2d218-1691-11df-97a5-7038c432aabf',NULL),(161233,1361,1246,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d2de47-1691-11df-97a5-7038c432aabf',NULL),(161234,1361,5282,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d2dfd9-1691-11df-97a5-7038c432aabf',NULL),(161235,1361,6096,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d2e16f-1691-11df-97a5-7038c432aabf',NULL),(161236,1361,1154,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d2e30e-1691-11df-97a5-7038c432aabf',NULL),(161237,1361,1192,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d2e4a8-1691-11df-97a5-7038c432aabf',NULL),(161238,1361,1155,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d2e643-1691-11df-97a5-7038c432aabf',NULL),(161239,1361,1164,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d2e7d9-1691-11df-97a5-7038c432aabf',NULL),(161240,1361,1156,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d2e974-1691-11df-97a5-7038c432aabf',NULL),(161241,1361,6065,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d2eb13-1691-11df-97a5-7038c432aabf',NULL),(161242,1361,5092,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d2eca9-1691-11df-97a5-7038c432aabf',NULL),(161243,1361,5086,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d2ee44-1691-11df-97a5-7038c432aabf',NULL),(161244,1361,5087,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d2efd6-1691-11df-97a5-7038c432aabf',NULL),(161245,1361,5085,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d2f179-1691-11df-97a5-7038c432aabf',NULL),(161246,1361,5088,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d2f310-1691-11df-97a5-7038c432aabf',NULL),(161247,1361,5089,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d2f4a6-1691-11df-97a5-7038c432aabf',NULL),(161248,1361,5356,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d2f63c-1691-11df-97a5-7038c432aabf',NULL),(161249,1361,1248,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d2f7d3-1691-11df-97a5-7038c432aabf',NULL),(161250,1361,5096,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d2f971-1691-11df-97a5-7038c432aabf',NULL),(161251,1361,1088,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d2fb08-1691-11df-97a5-7038c432aabf',NULL),(161252,1361,1088,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d2fca7-1691-11df-97a5-7038c432aabf',NULL),(161253,1361,1088,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d2fe46-1691-11df-97a5-7038c432aabf',NULL),(161254,1361,1112,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d30177-1691-11df-97a5-7038c432aabf',NULL),(161255,1361,1109,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d30315-1691-11df-97a5-7038c432aabf',NULL),(161256,1361,1110,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d304b0-1691-11df-97a5-7038c432aabf',NULL),(161257,1361,1111,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d30646-1691-11df-97a5-7038c432aabf',NULL),(161258,1361,1255,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d307e1-1691-11df-97a5-7038c432aabf',NULL),(161259,1361,1277,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d30984-1691-11df-97a5-7038c432aabf',NULL),(161260,1361,1261,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d30b1f-1691-11df-97a5-7038c432aabf',NULL),(161261,1361,1265,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d30c9b-1691-11df-97a5-7038c432aabf',NULL),(161262,1361,1268,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d30e1c-1691-11df-97a5-7038c432aabf',NULL),(161263,1361,1272,13619,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:15:48',0,1,NULL,NULL,NULL,'c9d30fa2-1691-11df-97a5-7038c432aabf',NULL),(161264,7928,1246,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3111e-1691-11df-97a5-7038c432aabf',NULL),(161265,7928,5282,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d312a4-1691-11df-97a5-7038c432aabf',NULL),(161266,7928,6096,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d31420-1691-11df-97a5-7038c432aabf',NULL),(161267,7928,5272,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d315a1-1691-11df-97a5-7038c432aabf',NULL),(161268,7928,1146,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d31722-1691-11df-97a5-7038c432aabf',NULL),(161269,7928,1154,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d328cb-1691-11df-97a5-7038c432aabf',NULL),(161270,7928,1192,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d32a55-1691-11df-97a5-7038c432aabf',NULL),(161271,7928,1155,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d32bcd-1691-11df-97a5-7038c432aabf',NULL),(161272,7928,1164,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3307f-1691-11df-97a5-7038c432aabf',NULL),(161273,7928,1156,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d33215-1691-11df-97a5-7038c432aabf',NULL),(161274,7928,1156,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3339b-1691-11df-97a5-7038c432aabf',NULL),(161275,7928,6065,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3353e-1691-11df-97a5-7038c432aabf',NULL),(161276,7928,5092,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d34cf8-1691-11df-97a5-7038c432aabf',NULL),(161277,7928,5086,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d34f7d-1691-11df-97a5-7038c432aabf',NULL),(161278,7928,5087,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d351d9-1691-11df-97a5-7038c432aabf',NULL),(161279,7928,5085,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3542f-1691-11df-97a5-7038c432aabf',NULL),(161280,7928,5088,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3654b-1691-11df-97a5-7038c432aabf',NULL),(161281,7928,5089,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d36970-1691-11df-97a5-7038c432aabf',NULL),(161282,7928,5356,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d36be9-1691-11df-97a5-7038c432aabf',NULL),(161283,7928,1248,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d38110-1691-11df-97a5-7038c432aabf',NULL),(161284,7928,952,13621,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,960,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d38385-1691-11df-97a5-7038c432aabf',NULL),(161285,7928,5497,13621,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d394ea-1691-11df-97a5-7038c432aabf',NULL),(161286,7928,730,13621,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3a624-1691-11df-97a5-7038c432aabf',NULL),(161287,7928,853,13621,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3c9f2-1691-11df-97a5-7038c432aabf',NULL),(161288,7928,21,13621,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3cb95-1691-11df-97a5-7038c432aabf',NULL),(161289,7928,851,13621,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3cd1e-1691-11df-97a5-7038c432aabf',NULL),(161290,7928,729,13621,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132000,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3cec2-1691-11df-97a5-7038c432aabf',NULL),(161291,7928,654,13621,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3d05c-1691-11df-97a5-7038c432aabf',NULL),(161292,7928,678,13621,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3d1ee-1691-11df-97a5-7038c432aabf',NULL),(161293,7928,5096,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3d389-1691-11df-97a5-7038c432aabf',NULL),(161294,7928,1088,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3d51f-1691-11df-97a5-7038c432aabf',NULL),(161295,7928,1088,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3d6b6-1691-11df-97a5-7038c432aabf',NULL),(161296,7928,1088,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3d84c-1691-11df-97a5-7038c432aabf',NULL),(161297,7928,1112,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3d9de-1691-11df-97a5-7038c432aabf',NULL),(161298,7928,1109,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3db8e-1691-11df-97a5-7038c432aabf',NULL),(161299,7928,1110,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3dd7a-1691-11df-97a5-7038c432aabf',NULL),(161300,7928,1111,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3df3f-1691-11df-97a5-7038c432aabf',NULL),(161301,7928,1255,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3e0da-1691-11df-97a5-7038c432aabf',NULL),(161302,7928,1277,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3e279-1691-11df-97a5-7038c432aabf',NULL),(161303,7928,1261,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3e418-1691-11df-97a5-7038c432aabf',NULL),(161304,7928,1265,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3e5aa-1691-11df-97a5-7038c432aabf',NULL),(161305,7928,1268,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3e744-1691-11df-97a5-7038c432aabf',NULL),(161306,7928,1271,13621,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:14:58',0,1,NULL,NULL,NULL,'c9d3e8df-1691-11df-97a5-7038c432aabf',NULL),(161307,2483,1246,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d3ea7e-1691-11df-97a5-7038c432aabf',NULL),(161308,2483,5282,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d3ec14-1691-11df-97a5-7038c432aabf',NULL),(161309,2483,6096,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d3edaf-1691-11df-97a5-7038c432aabf',NULL),(161310,2483,1154,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d3ef4e-1691-11df-97a5-7038c432aabf',NULL),(161311,2483,1192,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d3f0e4-1691-11df-97a5-7038c432aabf',NULL),(161312,2483,1164,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d3f27f-1691-11df-97a5-7038c432aabf',NULL),(161313,2483,1156,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d3f415-1691-11df-97a5-7038c432aabf',NULL),(161314,2483,5092,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d3f5b0-1691-11df-97a5-7038c432aabf',NULL),(161315,2483,5086,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d3f753-1691-11df-97a5-7038c432aabf',NULL),(161316,2483,5087,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d3f8e5-1691-11df-97a5-7038c432aabf',NULL),(161317,2483,5085,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d3fa80-1691-11df-97a5-7038c432aabf',NULL),(161318,2483,5088,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d3fc16-1691-11df-97a5-7038c432aabf',NULL),(161319,2483,5089,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d3fdb1-1691-11df-97a5-7038c432aabf',NULL),(161320,2483,5356,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d3ff4b-1691-11df-97a5-7038c432aabf',NULL),(161321,2483,1248,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d400dd-1691-11df-97a5-7038c432aabf',NULL),(161322,2483,5096,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d402d2-1691-11df-97a5-7038c432aabf',NULL),(161323,2483,1088,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d40471-1691-11df-97a5-7038c432aabf',NULL),(161324,2483,1088,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d4060b-1691-11df-97a5-7038c432aabf',NULL),(161325,2483,1088,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d407a6-1691-11df-97a5-7038c432aabf',NULL),(161326,2483,1112,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d40940-1691-11df-97a5-7038c432aabf',NULL),(161327,2483,1109,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d40adb-1691-11df-97a5-7038c432aabf',NULL),(161328,2483,1110,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d40c6d-1691-11df-97a5-7038c432aabf',NULL),(161329,2483,1111,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d40e08-1691-11df-97a5-7038c432aabf',NULL),(161330,2483,1255,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d40f9e-1691-11df-97a5-7038c432aabf',NULL),(161331,2483,1277,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d41134-1691-11df-97a5-7038c432aabf',NULL),(161332,2483,1261,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d412cf-1691-11df-97a5-7038c432aabf',NULL),(161333,2483,1265,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d41465-1691-11df-97a5-7038c432aabf',NULL),(161334,2483,1268,13625,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:17:42',0,1,NULL,NULL,NULL,'c9d41600-1691-11df-97a5-7038c432aabf',NULL),(161335,6202,1246,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d41792-1691-11df-97a5-7038c432aabf',NULL),(161336,6202,5282,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d4192d-1691-11df-97a5-7038c432aabf',NULL),(161337,6202,6096,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d41ac3-1691-11df-97a5-7038c432aabf',NULL),(161338,6202,5272,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d41c5e-1691-11df-97a5-7038c432aabf',NULL),(161339,6202,1146,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d41df8-1691-11df-97a5-7038c432aabf',NULL),(161340,6202,1154,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d41f8a-1691-11df-97a5-7038c432aabf',NULL),(161341,6202,1192,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d42125-1691-11df-97a5-7038c432aabf',NULL),(161342,6202,1164,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d422b3-1691-11df-97a5-7038c432aabf',NULL),(161343,6202,1156,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d4244d-1691-11df-97a5-7038c432aabf',NULL),(161344,6202,6065,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d425ec-1691-11df-97a5-7038c432aabf',NULL),(161345,6202,1165,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d4277e-1691-11df-97a5-7038c432aabf',NULL),(161346,6202,5092,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d42919-1691-11df-97a5-7038c432aabf',NULL),(161347,6202,5086,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d42ad1-1691-11df-97a5-7038c432aabf',NULL),(161348,6202,5087,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d42c6c-1691-11df-97a5-7038c432aabf',NULL),(161349,6202,5085,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d42e07-1691-11df-97a5-7038c432aabf',NULL),(161350,6202,5088,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d42f9d-1691-11df-97a5-7038c432aabf',NULL),(161351,6202,5089,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d43138-1691-11df-97a5-7038c432aabf',NULL),(161352,6202,5356,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d432ca-1691-11df-97a5-7038c432aabf',NULL),(161353,6202,1248,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d43464-1691-11df-97a5-7038c432aabf',NULL),(161354,6202,5497,13630,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d435fb-1691-11df-97a5-7038c432aabf',NULL),(161355,6202,730,13630,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d4477d-1691-11df-97a5-7038c432aabf',NULL),(161356,6202,853,13630,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,527,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d4491c-1691-11df-97a5-7038c432aabf',NULL),(161357,6202,5096,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d44aa6-1691-11df-97a5-7038c432aabf',NULL),(161358,6202,6042,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d44c49-1691-11df-97a5-7038c432aabf',NULL),(161359,6202,1088,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d44de3-1691-11df-97a5-7038c432aabf',NULL),(161360,6202,1088,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d44f76-1691-11df-97a5-7038c432aabf',NULL),(161361,6202,1088,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d45121-1691-11df-97a5-7038c432aabf',NULL),(161362,6202,1112,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d452b8-1691-11df-97a5-7038c432aabf',NULL),(161363,6202,1109,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d4545f-1691-11df-97a5-7038c432aabf',NULL),(161364,6202,1110,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d45703-1691-11df-97a5-7038c432aabf',NULL),(161365,6202,1111,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d4599a-1691-11df-97a5-7038c432aabf',NULL),(161366,6202,1255,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d45c2d-1691-11df-97a5-7038c432aabf',NULL),(161367,6202,1277,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d45fd1-1691-11df-97a5-7038c432aabf',NULL),(161368,6202,1261,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d46286-1691-11df-97a5-7038c432aabf',NULL),(161369,6202,1265,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d46532-1691-11df-97a5-7038c432aabf',NULL),(161370,6202,1268,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d467e3-1691-11df-97a5-7038c432aabf',NULL),(161371,6202,1272,13630,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 10:19:27',0,1,NULL,NULL,NULL,'c9d46a82-1691-11df-97a5-7038c432aabf',NULL),(161372,6572,1246,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d46d2f-1691-11df-97a5-7038c432aabf',NULL),(161373,6572,5282,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d46fe0-1691-11df-97a5-7038c432aabf',NULL),(161374,6572,6096,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d47288-1691-11df-97a5-7038c432aabf',NULL),(161375,6572,5272,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d4752b-1691-11df-97a5-7038c432aabf',NULL),(161376,6572,1146,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d4780b-1691-11df-97a5-7038c432aabf',NULL),(161377,6572,1154,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d47abc-1691-11df-97a5-7038c432aabf',NULL),(161378,6572,1192,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d47d75-1691-11df-97a5-7038c432aabf',NULL),(161379,6572,1155,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d48019-1691-11df-97a5-7038c432aabf',NULL),(161380,6572,1164,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d482c9-1691-11df-97a5-7038c432aabf',NULL),(161381,6572,1156,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d48576-1691-11df-97a5-7038c432aabf',NULL),(161382,6572,5092,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d48715-1691-11df-97a5-7038c432aabf',NULL),(161383,6572,5086,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d488af-1691-11df-97a5-7038c432aabf',NULL),(161384,6572,5087,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d48a41-1691-11df-97a5-7038c432aabf',NULL),(161385,6572,5085,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d48bdc-1691-11df-97a5-7038c432aabf',NULL),(161386,6572,5088,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d48d6e-1691-11df-97a5-7038c432aabf',NULL),(161387,6572,5089,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d48f04-1691-11df-97a5-7038c432aabf',NULL),(161388,6572,5096,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d49096-1691-11df-97a5-7038c432aabf',NULL),(161389,6572,1088,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d49231-1691-11df-97a5-7038c432aabf',NULL),(161390,6572,1088,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d493cc-1691-11df-97a5-7038c432aabf',NULL),(161391,6572,1088,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d4955e-1691-11df-97a5-7038c432aabf',NULL),(161392,6572,1112,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d496f4-1691-11df-97a5-7038c432aabf',NULL),(161393,6572,1109,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d49886-1691-11df-97a5-7038c432aabf',NULL),(161394,6572,1110,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d49a1c-1691-11df-97a5-7038c432aabf',NULL),(161395,6572,1111,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d49baf-1691-11df-97a5-7038c432aabf',NULL),(161396,6572,1255,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d49d49-1691-11df-97a5-7038c432aabf',NULL),(161397,6572,1277,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d49fa4-1691-11df-97a5-7038c432aabf',NULL),(161398,6572,1261,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d4a16e-1691-11df-97a5-7038c432aabf',NULL),(161399,6572,1265,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d4a31a-1691-11df-97a5-7038c432aabf',NULL),(161400,6572,1268,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d4a4b4-1691-11df-97a5-7038c432aabf',NULL),(161401,6572,1272,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:19:51',0,1,NULL,NULL,NULL,'c9d4a657-1691-11df-97a5-7038c432aabf',NULL),(161402,4204,1246,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4a7ee-1691-11df-97a5-7038c432aabf',NULL),(161403,4204,5282,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4a988-1691-11df-97a5-7038c432aabf',NULL),(161404,4204,6096,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4ab27-1691-11df-97a5-7038c432aabf',NULL),(161405,4204,5272,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4acb9-1691-11df-97a5-7038c432aabf',NULL),(161406,4204,1146,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4ae58-1691-11df-97a5-7038c432aabf',NULL),(161407,4204,1154,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4afef-1691-11df-97a5-7038c432aabf',NULL),(161408,4204,1192,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4b189-1691-11df-97a5-7038c432aabf',NULL),(161409,4204,5092,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4b324-1691-11df-97a5-7038c432aabf',NULL),(161410,4204,5086,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4b4b6-1691-11df-97a5-7038c432aabf',NULL),(161411,4204,5087,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4b64c-1691-11df-97a5-7038c432aabf',NULL),(161412,4204,5085,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4b7de-1691-11df-97a5-7038c432aabf',NULL),(161413,4204,5088,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4b979-1691-11df-97a5-7038c432aabf',NULL),(161414,4204,5089,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4bb0b-1691-11df-97a5-7038c432aabf',NULL),(161415,4204,5356,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4bca1-1691-11df-97a5-7038c432aabf',NULL),(161416,4204,1248,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4be3c-1691-11df-97a5-7038c432aabf',NULL),(161417,4204,1276,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4bfce-1691-11df-97a5-7038c432aabf',NULL),(161418,4204,5096,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4c169-1691-11df-97a5-7038c432aabf',NULL),(161419,4204,1112,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4c2fb-1691-11df-97a5-7038c432aabf',NULL),(161420,4204,1109,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4c491-1691-11df-97a5-7038c432aabf',NULL),(161421,4204,1110,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4c639-1691-11df-97a5-7038c432aabf',NULL),(161422,4204,1111,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4c7cf-1691-11df-97a5-7038c432aabf',NULL),(161423,4204,1255,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4c965-1691-11df-97a5-7038c432aabf',NULL),(161424,4204,1277,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4caf7-1691-11df-97a5-7038c432aabf',NULL),(161425,4204,1261,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4cc92-1691-11df-97a5-7038c432aabf',NULL),(161426,4204,1265,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4ce20-1691-11df-97a5-7038c432aabf',NULL),(161427,4204,1268,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4cfb2-1691-11df-97a5-7038c432aabf',NULL),(161428,4204,1272,13640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:28:06',0,1,NULL,NULL,NULL,'c9d4d14c-1691-11df-97a5-7038c432aabf',NULL),(161429,9262,1246,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d4d2da-1691-11df-97a5-7038c432aabf',NULL),(161430,9262,5282,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d4d471-1691-11df-97a5-7038c432aabf',NULL),(161431,9262,6096,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d4d5fe-1691-11df-97a5-7038c432aabf',NULL),(161432,9262,1154,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d4d799-1691-11df-97a5-7038c432aabf',NULL),(161433,9262,1192,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d4d934-1691-11df-97a5-7038c432aabf',NULL),(161434,9262,1164,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d4dac1-1691-11df-97a5-7038c432aabf',NULL),(161435,9262,1156,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d4dc60-1691-11df-97a5-7038c432aabf',NULL),(161436,9262,6065,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d4ddf7-1691-11df-97a5-7038c432aabf',NULL),(161437,9262,5092,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d4df95-1691-11df-97a5-7038c432aabf',NULL),(161438,9262,5086,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d4e12c-1691-11df-97a5-7038c432aabf',NULL),(161439,9262,5087,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d4e2c6-1691-11df-97a5-7038c432aabf',NULL),(161440,9262,5085,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d4e461-1691-11df-97a5-7038c432aabf',NULL),(161441,9262,5088,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d4f0ba-1691-11df-97a5-7038c432aabf',NULL),(161442,9262,5089,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d4f255-1691-11df-97a5-7038c432aabf',NULL),(161443,9262,5356,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d4f3e2-1691-11df-97a5-7038c432aabf',NULL),(161444,9262,1248,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d4f581-1691-11df-97a5-7038c432aabf',NULL),(161445,9262,5096,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d4f71c-1691-11df-97a5-7038c432aabf',NULL),(161446,9262,1088,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d4f8b2-1691-11df-97a5-7038c432aabf',NULL),(161447,9262,1088,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d4fa51-1691-11df-97a5-7038c432aabf',NULL),(161448,9262,1088,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d4fbe3-1691-11df-97a5-7038c432aabf',NULL),(161449,9262,1112,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d4fd7e-1691-11df-97a5-7038c432aabf',NULL),(161450,9262,1109,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d4ff1d-1691-11df-97a5-7038c432aabf',NULL),(161451,9262,1110,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d500b3-1691-11df-97a5-7038c432aabf',NULL),(161452,9262,1111,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d50252-1691-11df-97a5-7038c432aabf',NULL),(161453,9262,1255,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d503e4-1691-11df-97a5-7038c432aabf',NULL),(161454,9262,1277,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d50583-1691-11df-97a5-7038c432aabf',NULL),(161455,9262,1261,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d50715-1691-11df-97a5-7038c432aabf',NULL),(161456,9262,1265,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d508b0-1691-11df-97a5-7038c432aabf',NULL),(161457,9262,1268,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d50a46-1691-11df-97a5-7038c432aabf',NULL),(161458,9262,1272,13643,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:31:15',0,1,NULL,NULL,NULL,'c9d50bd8-1691-11df-97a5-7038c432aabf',NULL),(161459,6514,1246,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d50d6e-1691-11df-97a5-7038c432aabf',NULL),(161460,6514,5282,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d50f05-1691-11df-97a5-7038c432aabf',NULL),(161461,6514,6096,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d5109f-1691-11df-97a5-7038c432aabf',NULL),(161462,6514,5272,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d51236-1691-11df-97a5-7038c432aabf',NULL),(161463,6514,1146,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d513dd-1691-11df-97a5-7038c432aabf',NULL),(161464,6514,1154,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d5157c-1691-11df-97a5-7038c432aabf',NULL),(161465,6514,1192,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d51717-1691-11df-97a5-7038c432aabf',NULL),(161466,6514,1164,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d518c7-1691-11df-97a5-7038c432aabf',NULL),(161467,6514,1156,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d51a54-1691-11df-97a5-7038c432aabf',NULL),(161468,6514,6065,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d51bd5-1691-11df-97a5-7038c432aabf',NULL),(161469,6514,1165,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d51d52-1691-11df-97a5-7038c432aabf',NULL),(161470,6514,5092,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d51ec6-1691-11df-97a5-7038c432aabf',NULL),(161471,6514,5086,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d52047-1691-11df-97a5-7038c432aabf',NULL),(161472,6514,5087,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d521c0-1691-11df-97a5-7038c432aabf',NULL),(161473,6514,5085,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d5233c-1691-11df-97a5-7038c432aabf',NULL),(161474,6514,5088,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d524b5-1691-11df-97a5-7038c432aabf',NULL),(161475,6514,5089,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d52629-1691-11df-97a5-7038c432aabf',NULL),(161476,6514,5356,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d536b8-1691-11df-97a5-7038c432aabf',NULL),(161477,6514,1248,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d53830-1691-11df-97a5-7038c432aabf',NULL),(161478,6514,5096,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d539ad-1691-11df-97a5-7038c432aabf',NULL),(161479,6514,6042,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d53b2e-1691-11df-97a5-7038c432aabf',NULL),(161480,6514,6042,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d53fdf-1691-11df-97a5-7038c432aabf',NULL),(161481,6514,1088,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d54169-1691-11df-97a5-7038c432aabf',NULL),(161482,6514,1088,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d542ea-1691-11df-97a5-7038c432aabf',NULL),(161483,6514,1112,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d55618-1691-11df-97a5-7038c432aabf',NULL),(161484,6514,1109,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d558a2-1691-11df-97a5-7038c432aabf',NULL),(161485,6514,1110,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d55af1-1691-11df-97a5-7038c432aabf',NULL),(161486,6514,1111,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d55d43-1691-11df-97a5-7038c432aabf',NULL),(161487,6514,1255,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d56ef5-1691-11df-97a5-7038c432aabf',NULL),(161488,6514,1277,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d5714c-1691-11df-97a5-7038c432aabf',NULL),(161489,6514,1261,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d57557-1691-11df-97a5-7038c432aabf',NULL),(161490,6514,1265,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d58db3-1691-11df-97a5-7038c432aabf',NULL),(161491,6514,1268,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d59012-1691-11df-97a5-7038c432aabf',NULL),(161492,6514,1271,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d5a184-1691-11df-97a5-7038c432aabf',NULL),(161493,6514,1272,13649,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:37:23',0,1,NULL,NULL,NULL,'c9d5b2ed-1691-11df-97a5-7038c432aabf',NULL),(161494,6045,1246,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5d6f7-1691-11df-97a5-7038c432aabf',NULL),(161495,6045,5282,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5d896-1691-11df-97a5-7038c432aabf',NULL),(161496,6045,6096,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5da1b-1691-11df-97a5-7038c432aabf',NULL),(161497,6045,5272,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5dbb1-1691-11df-97a5-7038c432aabf',NULL),(161498,6045,1146,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5dd44-1691-11df-97a5-7038c432aabf',NULL),(161499,6045,1154,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5ded6-1691-11df-97a5-7038c432aabf',NULL),(161500,6045,1192,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5e063-1691-11df-97a5-7038c432aabf',NULL),(161501,6045,1155,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5e1f5-1691-11df-97a5-7038c432aabf',NULL),(161502,6045,1164,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5e38c-1691-11df-97a5-7038c432aabf',NULL),(161503,6045,1156,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5e515-1691-11df-97a5-7038c432aabf',NULL),(161504,6045,6065,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5e6ac-1691-11df-97a5-7038c432aabf',NULL),(161505,6045,1165,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5e835-1691-11df-97a5-7038c432aabf',NULL),(161506,6045,5092,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5e9c7-1691-11df-97a5-7038c432aabf',NULL),(161507,6045,5086,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5eb55-1691-11df-97a5-7038c432aabf',NULL),(161508,6045,5087,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5ecdf-1691-11df-97a5-7038c432aabf',NULL),(161509,6045,5085,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5ee71-1691-11df-97a5-7038c432aabf',NULL),(161510,6045,5088,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5f09d-1691-11df-97a5-7038c432aabf',NULL),(161511,6045,5089,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5f233-1691-11df-97a5-7038c432aabf',NULL),(161512,6045,5356,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5f3c1-1691-11df-97a5-7038c432aabf',NULL),(161513,6045,1248,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5f553-1691-11df-97a5-7038c432aabf',NULL),(161514,6045,5096,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5f6e9-1691-11df-97a5-7038c432aabf',NULL),(161515,6045,6042,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5f873-1691-11df-97a5-7038c432aabf',NULL),(161516,6045,1088,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5fa05-1691-11df-97a5-7038c432aabf',NULL),(161517,6045,1088,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5fb93-1691-11df-97a5-7038c432aabf',NULL),(161518,6045,1088,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5fd25-1691-11df-97a5-7038c432aabf',NULL),(161519,6045,1112,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d5ff19-1691-11df-97a5-7038c432aabf',NULL),(161520,6045,1109,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d600af-1691-11df-97a5-7038c432aabf',NULL),(161521,6045,1110,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d60241-1691-11df-97a5-7038c432aabf',NULL),(161522,6045,1111,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d603cf-1691-11df-97a5-7038c432aabf',NULL),(161523,6045,1255,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d60561-1691-11df-97a5-7038c432aabf',NULL),(161524,6045,1277,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d606f3-1691-11df-97a5-7038c432aabf',NULL),(161525,6045,1261,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d60881-1691-11df-97a5-7038c432aabf',NULL),(161526,6045,1265,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d60a18-1691-11df-97a5-7038c432aabf',NULL),(161527,6045,1268,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d60ba1-1691-11df-97a5-7038c432aabf',NULL),(161528,6045,1272,13650,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:38:08',0,1,NULL,NULL,NULL,'c9d60d33-1691-11df-97a5-7038c432aabf',NULL),(161529,5674,1246,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d60ebd-1691-11df-97a5-7038c432aabf',NULL),(161530,5674,5282,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d6104f-1691-11df-97a5-7038c432aabf',NULL),(161531,5674,6096,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d611e1-1691-11df-97a5-7038c432aabf',NULL),(161532,5674,5272,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d61373-1691-11df-97a5-7038c432aabf',NULL),(161533,5674,1146,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d61505-1691-11df-97a5-7038c432aabf',NULL),(161534,5674,1154,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d61693-1691-11df-97a5-7038c432aabf',NULL),(161535,5674,1192,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d61820-1691-11df-97a5-7038c432aabf',NULL),(161536,5674,1164,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d619ae-1691-11df-97a5-7038c432aabf',NULL),(161537,5674,1156,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d61b40-1691-11df-97a5-7038c432aabf',NULL),(161538,5674,6065,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d61cd2-1691-11df-97a5-7038c432aabf',NULL),(161539,5674,6077,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d61e5c-1691-11df-97a5-7038c432aabf',NULL),(161540,5674,5092,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d61ff2-1691-11df-97a5-7038c432aabf',NULL),(161541,5674,5086,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d62180-1691-11df-97a5-7038c432aabf',NULL),(161542,5674,5087,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d62312-1691-11df-97a5-7038c432aabf',NULL),(161543,5674,5085,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d624a0-1691-11df-97a5-7038c432aabf',NULL),(161544,5674,5088,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d62844-1691-11df-97a5-7038c432aabf',NULL),(161545,5674,5089,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d62a01-1691-11df-97a5-7038c432aabf',NULL),(161546,5674,5356,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d62b97-1691-11df-97a5-7038c432aabf',NULL),(161547,5674,1248,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d62d2e-1691-11df-97a5-7038c432aabf',NULL),(161548,5674,5096,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d62ec4-1691-11df-97a5-7038c432aabf',NULL),(161549,5674,1088,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d63056-1691-11df-97a5-7038c432aabf',NULL),(161550,5674,1088,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d631e8-1691-11df-97a5-7038c432aabf',NULL),(161551,5674,1112,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d63376-1691-11df-97a5-7038c432aabf',NULL),(161552,5674,1109,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d63508-1691-11df-97a5-7038c432aabf',NULL),(161553,5674,1110,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d6369f-1691-11df-97a5-7038c432aabf',NULL),(161554,5674,1111,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d6382c-1691-11df-97a5-7038c432aabf',NULL),(161555,5674,1255,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d639c3-1691-11df-97a5-7038c432aabf',NULL),(161556,5674,1277,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d63b4c-1691-11df-97a5-7038c432aabf',NULL),(161557,5674,1261,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d63ce2-1691-11df-97a5-7038c432aabf',NULL),(161558,5674,1265,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d63e70-1691-11df-97a5-7038c432aabf',NULL),(161559,5674,1268,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d64002-1691-11df-97a5-7038c432aabf',NULL),(161560,5674,1271,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d64190-1691-11df-97a5-7038c432aabf',NULL),(161561,5674,1271,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d6431e-1691-11df-97a5-7038c432aabf',NULL),(161562,5674,1271,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d64f6e-1691-11df-97a5-7038c432aabf',NULL),(161563,5674,1272,13652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:40:09',0,1,NULL,NULL,NULL,'c9d65100-1691-11df-97a5-7038c432aabf',NULL),(161564,7356,1246,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d6528e-1691-11df-97a5-7038c432aabf',NULL),(161565,7356,5282,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d65420-1691-11df-97a5-7038c432aabf',NULL),(161566,7356,6096,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d655b2-1691-11df-97a5-7038c432aabf',NULL),(161567,7356,5272,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d65744-1691-11df-97a5-7038c432aabf',NULL),(161568,7356,1146,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d658d2-1691-11df-97a5-7038c432aabf',NULL),(161569,7356,1154,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d65a64-1691-11df-97a5-7038c432aabf',NULL),(161570,7356,1192,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d65c07-1691-11df-97a5-7038c432aabf',NULL),(161571,7356,1156,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d65ea7-1691-11df-97a5-7038c432aabf',NULL),(161572,7356,6065,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d66131-1691-11df-97a5-7038c432aabf',NULL),(161573,7356,5092,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d663b7-1691-11df-97a5-7038c432aabf',NULL),(161574,7356,5086,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d66771-1691-11df-97a5-7038c432aabf',NULL),(161575,7356,5087,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d66a15-1691-11df-97a5-7038c432aabf',NULL),(161576,7356,5085,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d66cb8-1691-11df-97a5-7038c432aabf',NULL),(161577,7356,5088,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d66f58-1691-11df-97a5-7038c432aabf',NULL),(161578,7356,5089,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d671eb-1691-11df-97a5-7038c432aabf',NULL),(161579,7356,5356,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d674b1-1691-11df-97a5-7038c432aabf',NULL),(161580,7356,1248,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d6774c-1691-11df-97a5-7038c432aabf',NULL),(161581,7356,1276,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d679e7-1691-11df-97a5-7038c432aabf',NULL),(161582,7356,5096,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d67c7a-1691-11df-97a5-7038c432aabf',NULL),(161583,7356,1112,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d67f11-1691-11df-97a5-7038c432aabf',NULL),(161584,7356,1109,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d681b0-1691-11df-97a5-7038c432aabf',NULL),(161585,7356,1110,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d68447-1691-11df-97a5-7038c432aabf',NULL),(161586,7356,1111,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d686de-1691-11df-97a5-7038c432aabf',NULL),(161587,7356,1255,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d6886c-1691-11df-97a5-7038c432aabf',NULL),(161588,7356,1277,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d689fa-1691-11df-97a5-7038c432aabf',NULL),(161589,7356,1261,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d68b8c-1691-11df-97a5-7038c432aabf',NULL),(161590,7356,1265,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d68d1a-1691-11df-97a5-7038c432aabf',NULL),(161591,7356,1268,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d68eac-1691-11df-97a5-7038c432aabf',NULL),(161592,7356,1272,13654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:42:16',0,1,NULL,NULL,NULL,'c9d6903a-1691-11df-97a5-7038c432aabf',NULL),(161593,5737,1246,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d691c7-1691-11df-97a5-7038c432aabf',NULL),(161594,5737,5282,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d69351-1691-11df-97a5-7038c432aabf',NULL),(161595,5737,6096,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d694df-1691-11df-97a5-7038c432aabf',NULL),(161596,5737,5272,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d69675-1691-11df-97a5-7038c432aabf',NULL),(161597,5737,1146,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d69803-1691-11df-97a5-7038c432aabf',NULL),(161598,5737,1154,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d69991-1691-11df-97a5-7038c432aabf',NULL),(161599,5737,1192,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d69b38-1691-11df-97a5-7038c432aabf',NULL),(161600,5737,1155,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d69cce-1691-11df-97a5-7038c432aabf',NULL),(161601,5737,1164,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d69e58-1691-11df-97a5-7038c432aabf',NULL),(161602,5737,1156,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d69fe6-1691-11df-97a5-7038c432aabf',NULL),(161603,5737,6065,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6a178-1691-11df-97a5-7038c432aabf',NULL),(161604,5737,5092,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6a306-1691-11df-97a5-7038c432aabf',NULL),(161605,5737,5086,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6a49c-1691-11df-97a5-7038c432aabf',NULL),(161606,5737,5087,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6a625-1691-11df-97a5-7038c432aabf',NULL),(161607,5737,5085,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6a7b7-1691-11df-97a5-7038c432aabf',NULL),(161608,5737,5088,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6a94a-1691-11df-97a5-7038c432aabf',NULL),(161609,5737,5089,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6aad3-1691-11df-97a5-7038c432aabf',NULL),(161610,5737,5356,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6ac61-1691-11df-97a5-7038c432aabf',NULL),(161611,5737,1248,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6adef-1691-11df-97a5-7038c432aabf',NULL),(161612,5737,12,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6af85-1691-11df-97a5-7038c432aabf',NULL),(161613,5737,5096,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6b117-1691-11df-97a5-7038c432aabf',NULL),(161614,5737,6042,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6b2a1-1691-11df-97a5-7038c432aabf',NULL),(161615,5737,6042,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6b433-1691-11df-97a5-7038c432aabf',NULL),(161616,5737,1088,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6b5c0-1691-11df-97a5-7038c432aabf',NULL),(161617,5737,1088,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6b752-1691-11df-97a5-7038c432aabf',NULL),(161618,5737,1088,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6b8e0-1691-11df-97a5-7038c432aabf',NULL),(161619,5737,1112,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6ba6e-1691-11df-97a5-7038c432aabf',NULL),(161620,5737,1109,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6bc00-1691-11df-97a5-7038c432aabf',NULL),(161621,5737,1110,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6bd85-1691-11df-97a5-7038c432aabf',NULL),(161622,5737,1111,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6bf13-1691-11df-97a5-7038c432aabf',NULL),(161623,5737,1255,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6c09d-1691-11df-97a5-7038c432aabf',NULL),(161624,5737,1250,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6c23c-1691-11df-97a5-7038c432aabf',NULL),(161625,5737,1250,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6c3c9-1691-11df-97a5-7038c432aabf',NULL),(161626,5737,1250,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6c553-1691-11df-97a5-7038c432aabf',NULL),(161627,5737,1277,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6c6e5-1691-11df-97a5-7038c432aabf',NULL),(161628,5737,1261,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6c86e-1691-11df-97a5-7038c432aabf',NULL),(161629,5737,1265,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6ca00-1691-11df-97a5-7038c432aabf',NULL),(161630,5737,1268,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6cb8a-1691-11df-97a5-7038c432aabf',NULL),(161631,5737,1271,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6cd1c-1691-11df-97a5-7038c432aabf',NULL),(161632,5737,1271,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6ceae-1691-11df-97a5-7038c432aabf',NULL),(161633,5737,1271,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6d038-1691-11df-97a5-7038c432aabf',NULL),(161634,5737,1271,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6d1c5-1691-11df-97a5-7038c432aabf',NULL),(161635,5737,1271,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6d353-1691-11df-97a5-7038c432aabf',NULL),(161636,5737,1271,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6d4e1-1691-11df-97a5-7038c432aabf',NULL),(161637,5737,1272,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 11:47:20',0,1,NULL,NULL,NULL,'c9d6d666-1691-11df-97a5-7038c432aabf',NULL),(161638,5293,1246,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d6d7f8-1691-11df-97a5-7038c432aabf',NULL),(161639,5293,5282,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d6d98a-1691-11df-97a5-7038c432aabf',NULL),(161640,5293,6096,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d6db18-1691-11df-97a5-7038c432aabf',NULL),(161641,5293,5272,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d6dcb3-1691-11df-97a5-7038c432aabf',NULL),(161642,5293,1146,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d6de41-1691-11df-97a5-7038c432aabf',NULL),(161643,5293,1154,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d6dfd7-1691-11df-97a5-7038c432aabf',NULL),(161644,5293,1192,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d6e169-1691-11df-97a5-7038c432aabf',NULL),(161645,5293,1164,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d6e2fb-1691-11df-97a5-7038c432aabf',NULL),(161646,5293,1156,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d6e491-1691-11df-97a5-7038c432aabf',NULL),(161647,5293,6065,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d6e61f-1691-11df-97a5-7038c432aabf',NULL),(161648,5293,5092,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d6f30e-1691-11df-97a5-7038c432aabf',NULL),(161649,5293,5086,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d6f4ad-1691-11df-97a5-7038c432aabf',NULL),(161650,5293,5087,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d6f632-1691-11df-97a5-7038c432aabf',NULL),(161651,5293,5085,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d6f7c8-1691-11df-97a5-7038c432aabf',NULL),(161652,5293,5088,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d6f95a-1691-11df-97a5-7038c432aabf',NULL),(161653,5293,5089,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d6faf5-1691-11df-97a5-7038c432aabf',NULL),(161654,5293,5356,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d6fc83-1691-11df-97a5-7038c432aabf',NULL),(161655,5293,1248,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d6fe19-1691-11df-97a5-7038c432aabf',NULL),(161656,5293,5096,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d6ffb4-1691-11df-97a5-7038c432aabf',NULL),(161657,5293,1088,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d70146-1691-11df-97a5-7038c432aabf',NULL),(161658,5293,1088,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d702dc-1691-11df-97a5-7038c432aabf',NULL),(161659,5293,1088,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d7046a-1691-11df-97a5-7038c432aabf',NULL),(161660,5293,1112,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d705fc-1691-11df-97a5-7038c432aabf',NULL),(161661,5293,1109,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d70792-1691-11df-97a5-7038c432aabf',NULL),(161662,5293,1110,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d70920-1691-11df-97a5-7038c432aabf',NULL),(161663,5293,1111,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d70ab2-1691-11df-97a5-7038c432aabf',NULL),(161664,5293,1255,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d70c44-1691-11df-97a5-7038c432aabf',NULL),(161665,5293,1277,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d70ddb-1691-11df-97a5-7038c432aabf',NULL),(161666,5293,1261,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d70f75-1691-11df-97a5-7038c432aabf',NULL),(161667,5293,1265,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d71110-1691-11df-97a5-7038c432aabf',NULL),(161668,5293,1268,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d712a6-1691-11df-97a5-7038c432aabf',NULL),(161669,5293,1272,13673,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:09:24',0,1,NULL,NULL,NULL,'c9d71438-1691-11df-97a5-7038c432aabf',NULL),(161670,7056,1246,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d715cf-1691-11df-97a5-7038c432aabf',NULL),(161671,7056,5282,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d7175c-1691-11df-97a5-7038c432aabf',NULL),(161672,7056,6096,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d718f3-1691-11df-97a5-7038c432aabf',NULL),(161673,7056,5272,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d71a85-1691-11df-97a5-7038c432aabf',NULL),(161674,7056,1146,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d71c2c-1691-11df-97a5-7038c432aabf',NULL),(161675,7056,1154,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d71dc7-1691-11df-97a5-7038c432aabf',NULL),(161676,7056,1192,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d71f3f-1691-11df-97a5-7038c432aabf',NULL),(161677,7056,1156,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d720bc-1691-11df-97a5-7038c432aabf',NULL),(161678,7056,6065,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d72239-1691-11df-97a5-7038c432aabf',NULL),(161679,7056,6077,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d723b5-1691-11df-97a5-7038c432aabf',NULL),(161680,7056,5092,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d7253a-1691-11df-97a5-7038c432aabf',NULL),(161681,7056,5086,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d726b7-1691-11df-97a5-7038c432aabf',NULL),(161682,7056,5087,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d72834-1691-11df-97a5-7038c432aabf',NULL),(161683,7056,5085,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d729ac-1691-11df-97a5-7038c432aabf',NULL),(161684,7056,5088,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d73aea-1691-11df-97a5-7038c432aabf',NULL),(161685,7056,5089,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d73c74-1691-11df-97a5-7038c432aabf',NULL),(161686,7056,5356,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d73dec-1691-11df-97a5-7038c432aabf',NULL),(161687,7056,1248,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d73f69-1691-11df-97a5-7038c432aabf',NULL),(161688,7056,5096,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d74428-1691-11df-97a5-7038c432aabf',NULL),(161689,7056,1112,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d745b1-1691-11df-97a5-7038c432aabf',NULL),(161690,7056,1109,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d758a4-1691-11df-97a5-7038c432aabf',NULL),(161691,7056,1110,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d75b21-1691-11df-97a5-7038c432aabf',NULL),(161692,7056,1111,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d75d7c-1691-11df-97a5-7038c432aabf',NULL),(161693,7056,1255,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d75ffe-1691-11df-97a5-7038c432aabf',NULL),(161694,7056,1250,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d77156-1691-11df-97a5-7038c432aabf',NULL),(161695,7056,1250,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d773a8-1691-11df-97a5-7038c432aabf',NULL),(161696,7056,1250,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d7779a-1691-11df-97a5-7038c432aabf',NULL),(161697,7056,1277,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d78bda-1691-11df-97a5-7038c432aabf',NULL),(161698,7056,1261,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d78e35-1691-11df-97a5-7038c432aabf',NULL),(161699,7056,1251,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d79f55-1691-11df-97a5-7038c432aabf',NULL),(161700,7056,1265,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d7b09c-1691-11df-97a5-7038c432aabf',NULL),(161701,7056,1268,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d7d57c-1691-11df-97a5-7038c432aabf',NULL),(161702,7056,1272,13676,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:11:18',0,1,NULL,NULL,NULL,'c9d7d723-1691-11df-97a5-7038c432aabf',NULL),(161703,7368,1246,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d7d8b5-1691-11df-97a5-7038c432aabf',NULL),(161704,7368,5282,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d7da50-1691-11df-97a5-7038c432aabf',NULL),(161705,7368,6096,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d7dbe6-1691-11df-97a5-7038c432aabf',NULL),(161706,7368,5272,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d7debd-1691-11df-97a5-7038c432aabf',NULL),(161707,7368,1146,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d7e054-1691-11df-97a5-7038c432aabf',NULL),(161708,7368,1154,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d7e1ea-1691-11df-97a5-7038c432aabf',NULL),(161709,7368,1192,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d7e385-1691-11df-97a5-7038c432aabf',NULL),(161710,7368,1155,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d7e51b-1691-11df-97a5-7038c432aabf',NULL),(161711,7368,1164,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d7e6b1-1691-11df-97a5-7038c432aabf',NULL),(161712,7368,1156,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d7e843-1691-11df-97a5-7038c432aabf',NULL),(161713,7368,6065,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d7e9d5-1691-11df-97a5-7038c432aabf',NULL),(161714,7368,5092,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d7eb6c-1691-11df-97a5-7038c432aabf',NULL),(161715,7368,5086,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d7ecfe-1691-11df-97a5-7038c432aabf',NULL),(161716,7368,5087,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d7ee90-1691-11df-97a5-7038c432aabf',NULL),(161717,7368,5085,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d7f01e-1691-11df-97a5-7038c432aabf',NULL),(161718,7368,5088,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d7f1b0-1691-11df-97a5-7038c432aabf',NULL),(161719,7368,5089,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d7f33d-1691-11df-97a5-7038c432aabf',NULL),(161720,7368,5356,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d7f4d4-1691-11df-97a5-7038c432aabf',NULL),(161721,7368,1248,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d7f66e-1691-11df-97a5-7038c432aabf',NULL),(161722,7368,5096,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d7fa75-1691-11df-97a5-7038c432aabf',NULL),(161723,7368,1088,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d7fc2a-1691-11df-97a5-7038c432aabf',NULL),(161724,7368,1088,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d7fdb7-1691-11df-97a5-7038c432aabf',NULL),(161725,7368,1088,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d7ff4e-1691-11df-97a5-7038c432aabf',NULL),(161726,7368,1112,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d800e0-1691-11df-97a5-7038c432aabf',NULL),(161727,7368,1109,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d8026e-1691-11df-97a5-7038c432aabf',NULL),(161728,7368,1110,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d80404-1691-11df-97a5-7038c432aabf',NULL),(161729,7368,1111,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d80592-1691-11df-97a5-7038c432aabf',NULL),(161730,7368,1255,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d8071f-1691-11df-97a5-7038c432aabf',NULL),(161731,7368,1277,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d808ad-1691-11df-97a5-7038c432aabf',NULL),(161732,7368,1261,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d80a3f-1691-11df-97a5-7038c432aabf',NULL),(161733,7368,1265,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d80bd6-1691-11df-97a5-7038c432aabf',NULL),(161734,7368,1268,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d80d63-1691-11df-97a5-7038c432aabf',NULL),(161735,7368,1272,13679,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:13:24',0,1,NULL,NULL,NULL,'c9d80ef5-1691-11df-97a5-7038c432aabf',NULL),(161736,6426,1246,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d81083-1691-11df-97a5-7038c432aabf',NULL),(161737,6426,5282,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d8121a-1691-11df-97a5-7038c432aabf',NULL),(161738,6426,6096,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d813b0-1691-11df-97a5-7038c432aabf',NULL),(161739,6426,1154,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d81539-1691-11df-97a5-7038c432aabf',NULL),(161740,6426,1192,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d816d0-1691-11df-97a5-7038c432aabf',NULL),(161741,6426,1164,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d8185e-1691-11df-97a5-7038c432aabf',NULL),(161742,6426,1156,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d819f0-1691-11df-97a5-7038c432aabf',NULL),(161743,6426,6065,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d81b82-1691-11df-97a5-7038c432aabf',NULL),(161744,6426,5092,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d81d10-1691-11df-97a5-7038c432aabf',NULL),(161745,6426,5086,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d81ea6-1691-11df-97a5-7038c432aabf',NULL),(161746,6426,5087,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d82034-1691-11df-97a5-7038c432aabf',NULL),(161747,6426,5085,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d821d3-1691-11df-97a5-7038c432aabf',NULL),(161748,6426,5088,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d82360-1691-11df-97a5-7038c432aabf',NULL),(161749,6426,5089,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d824f2-1691-11df-97a5-7038c432aabf',NULL),(161750,6426,5356,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d82689-1691-11df-97a5-7038c432aabf',NULL),(161751,6426,1248,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d82817-1691-11df-97a5-7038c432aabf',NULL),(161752,6426,5096,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d829ad-1691-11df-97a5-7038c432aabf',NULL),(161753,6426,1088,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d82b3f-1691-11df-97a5-7038c432aabf',NULL),(161754,6426,1088,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d82cd5-1691-11df-97a5-7038c432aabf',NULL),(161755,6426,1088,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d82e67-1691-11df-97a5-7038c432aabf',NULL),(161756,6426,1112,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d82ff5-1691-11df-97a5-7038c432aabf',NULL),(161757,6426,1109,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d8318b-1691-11df-97a5-7038c432aabf',NULL),(161758,6426,1110,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d83319-1691-11df-97a5-7038c432aabf',NULL),(161759,6426,1111,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d834ab-1691-11df-97a5-7038c432aabf',NULL),(161760,6426,1255,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d83639-1691-11df-97a5-7038c432aabf',NULL),(161761,6426,1277,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d837cf-1691-11df-97a5-7038c432aabf',NULL),(161762,6426,1261,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d83966-1691-11df-97a5-7038c432aabf',NULL),(161763,6426,1265,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d83af4-1691-11df-97a5-7038c432aabf',NULL),(161764,6426,1268,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d83c86-1691-11df-97a5-7038c432aabf',NULL),(161765,6426,1272,13682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:15:59',0,1,NULL,NULL,NULL,'c9d83e18-1691-11df-97a5-7038c432aabf',NULL),(161766,6717,1246,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d83fae-1691-11df-97a5-7038c432aabf',NULL),(161767,6717,5282,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d84144-1691-11df-97a5-7038c432aabf',NULL),(161768,6717,6096,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d842d2-1691-11df-97a5-7038c432aabf',NULL),(161769,6717,5272,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d85358-1691-11df-97a5-7038c432aabf',NULL),(161770,6717,1146,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d854e6-1691-11df-97a5-7038c432aabf',NULL),(161771,6717,1154,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d85674-1691-11df-97a5-7038c432aabf',NULL),(161772,6717,1192,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d85806-1691-11df-97a5-7038c432aabf',NULL),(161773,6717,5092,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d85994-1691-11df-97a5-7038c432aabf',NULL),(161774,6717,5086,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d85b26-1691-11df-97a5-7038c432aabf',NULL),(161775,6717,5087,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d85cb4-1691-11df-97a5-7038c432aabf',NULL),(161776,6717,5085,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d85e4a-1691-11df-97a5-7038c432aabf',NULL),(161777,6717,5088,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d85fdc-1691-11df-97a5-7038c432aabf',NULL),(161778,6717,5089,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d8617b-1691-11df-97a5-7038c432aabf',NULL),(161779,6717,5356,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d8641b-1691-11df-97a5-7038c432aabf',NULL),(161780,6717,1248,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d866a9-1691-11df-97a5-7038c432aabf',NULL),(161781,6717,12,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d8692f-1691-11df-97a5-7038c432aabf',NULL),(161782,6717,5096,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d86ccf-1691-11df-97a5-7038c432aabf',NULL),(161783,6717,6042,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d87000-1691-11df-97a5-7038c432aabf',NULL),(161784,6717,6042,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d872c2-1691-11df-97a5-7038c432aabf',NULL),(161785,6717,1112,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d8756a-1691-11df-97a5-7038c432aabf',NULL),(161786,6717,1109,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d8780e-1691-11df-97a5-7038c432aabf',NULL),(161787,6717,1110,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d87aad-1691-11df-97a5-7038c432aabf',NULL),(161788,6717,1111,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d87d55-1691-11df-97a5-7038c432aabf',NULL),(161789,6717,1255,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d87ff9-1691-11df-97a5-7038c432aabf',NULL),(161790,6717,1277,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d88294-1691-11df-97a5-7038c432aabf',NULL),(161791,6717,1261,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d88538-1691-11df-97a5-7038c432aabf',NULL),(161792,6717,1265,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d887d8-1691-11df-97a5-7038c432aabf',NULL),(161793,6717,1268,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d88a7b-1691-11df-97a5-7038c432aabf',NULL),(161794,6717,1271,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d88d12-1691-11df-97a5-7038c432aabf',NULL),(161795,6717,1272,13691,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:25:07',0,1,NULL,NULL,NULL,'c9d88ea9-1691-11df-97a5-7038c432aabf',NULL),(161796,2942,1246,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8903b-1691-11df-97a5-7038c432aabf',NULL),(161797,2942,5282,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d891c9-1691-11df-97a5-7038c432aabf',NULL),(161798,2942,6096,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8935b-1691-11df-97a5-7038c432aabf',NULL),(161799,2942,1154,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d895dc-1691-11df-97a5-7038c432aabf',NULL),(161800,2942,1192,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8980d-1691-11df-97a5-7038c432aabf',NULL),(161801,2942,1164,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d899a7-1691-11df-97a5-7038c432aabf',NULL),(161802,2942,1156,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d89b35-1691-11df-97a5-7038c432aabf',NULL),(161803,2942,5092,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d89ccb-1691-11df-97a5-7038c432aabf',NULL),(161804,2942,5086,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d89e5d-1691-11df-97a5-7038c432aabf',NULL),(161805,2942,5087,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d89ff0-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (161806,2942,5085,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8a182-1691-11df-97a5-7038c432aabf',NULL),(161807,2942,5088,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8a314-1691-11df-97a5-7038c432aabf',NULL),(161808,2942,5089,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8a4a6-1691-11df-97a5-7038c432aabf',NULL),(161809,2942,5356,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8a634-1691-11df-97a5-7038c432aabf',NULL),(161810,2942,1248,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8a7c6-1691-11df-97a5-7038c432aabf',NULL),(161811,2942,12,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8a953-1691-11df-97a5-7038c432aabf',NULL),(161812,2942,5096,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8aaea-1691-11df-97a5-7038c432aabf',NULL),(161813,2942,6042,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8ac80-1691-11df-97a5-7038c432aabf',NULL),(161814,2942,1088,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8ae0a-1691-11df-97a5-7038c432aabf',NULL),(161815,2942,1088,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8afa0-1691-11df-97a5-7038c432aabf',NULL),(161816,2942,1088,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8b12e-1691-11df-97a5-7038c432aabf',NULL),(161817,2942,1112,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8b2c4-1691-11df-97a5-7038c432aabf',NULL),(161818,2942,1109,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8b452-1691-11df-97a5-7038c432aabf',NULL),(161819,2942,1110,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8b5e4-1691-11df-97a5-7038c432aabf',NULL),(161820,2942,1111,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8b776-1691-11df-97a5-7038c432aabf',NULL),(161821,2942,1255,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8b904-1691-11df-97a5-7038c432aabf',NULL),(161822,2942,1277,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8ba92-1691-11df-97a5-7038c432aabf',NULL),(161823,2942,1261,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8bc1f-1691-11df-97a5-7038c432aabf',NULL),(161824,2942,1265,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8bdc2-1691-11df-97a5-7038c432aabf',NULL),(161825,2942,1268,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8bf50-1691-11df-97a5-7038c432aabf',NULL),(161826,2942,1271,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8c0e2-1691-11df-97a5-7038c432aabf',NULL),(161827,2942,1272,13700,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:38:18',0,1,NULL,NULL,NULL,'c9d8c274-1691-11df-97a5-7038c432aabf',NULL),(161828,8779,1246,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8c402-1691-11df-97a5-7038c432aabf',NULL),(161829,8779,5282,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8c594-1691-11df-97a5-7038c432aabf',NULL),(161830,8779,5272,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8c722-1691-11df-97a5-7038c432aabf',NULL),(161831,8779,1146,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8c8b4-1691-11df-97a5-7038c432aabf',NULL),(161832,8779,1154,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8ca4a-1691-11df-97a5-7038c432aabf',NULL),(161833,8779,1192,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8cbd4-1691-11df-97a5-7038c432aabf',NULL),(161834,8779,1164,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8cd66-1691-11df-97a5-7038c432aabf',NULL),(161835,8779,1156,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8cef8-1691-11df-97a5-7038c432aabf',NULL),(161836,8779,6065,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8d08e-1691-11df-97a5-7038c432aabf',NULL),(161837,8779,5092,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8d218-1691-11df-97a5-7038c432aabf',NULL),(161838,8779,5086,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8d3ae-1691-11df-97a5-7038c432aabf',NULL),(161839,8779,5087,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8d540-1691-11df-97a5-7038c432aabf',NULL),(161840,8779,5085,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8d6ce-1691-11df-97a5-7038c432aabf',NULL),(161841,8779,5088,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8d860-1691-11df-97a5-7038c432aabf',NULL),(161842,8779,5089,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8d9ea-1691-11df-97a5-7038c432aabf',NULL),(161843,8779,5356,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8db7c-1691-11df-97a5-7038c432aabf',NULL),(161844,8779,1248,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8dd12-1691-11df-97a5-7038c432aabf',NULL),(161845,8779,5096,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8de9c-1691-11df-97a5-7038c432aabf',NULL),(161846,8779,1088,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8e032-1691-11df-97a5-7038c432aabf',NULL),(161847,8779,1088,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8e1c0-1691-11df-97a5-7038c432aabf',NULL),(161848,8779,1088,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8e352-1691-11df-97a5-7038c432aabf',NULL),(161849,8779,1112,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8e4f9-1691-11df-97a5-7038c432aabf',NULL),(161850,8779,1109,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8e690-1691-11df-97a5-7038c432aabf',NULL),(161851,8779,1110,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8e82a-1691-11df-97a5-7038c432aabf',NULL),(161852,8779,1111,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8e9bc-1691-11df-97a5-7038c432aabf',NULL),(161853,8779,1255,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8eb53-1691-11df-97a5-7038c432aabf',NULL),(161854,8779,1277,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8ece5-1691-11df-97a5-7038c432aabf',NULL),(161855,8779,1261,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8ee7b-1691-11df-97a5-7038c432aabf',NULL),(161856,8779,1265,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8faa9-1691-11df-97a5-7038c432aabf',NULL),(161857,8779,1268,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8fc37-1691-11df-97a5-7038c432aabf',NULL),(161858,8779,1272,13704,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 12:41:14',0,1,NULL,NULL,NULL,'c9d8fdc5-1691-11df-97a5-7038c432aabf',NULL),(161859,6904,1246,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d8ff57-1691-11df-97a5-7038c432aabf',NULL),(161860,6904,5282,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d900f1-1691-11df-97a5-7038c432aabf',NULL),(161861,6904,6096,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d9028c-1691-11df-97a5-7038c432aabf',NULL),(161862,6904,5272,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d9041e-1691-11df-97a5-7038c432aabf',NULL),(161863,6904,1146,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d905b5-1691-11df-97a5-7038c432aabf',NULL),(161864,6904,1154,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d90747-1691-11df-97a5-7038c432aabf',NULL),(161865,6904,1192,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d908e1-1691-11df-97a5-7038c432aabf',NULL),(161866,6904,5092,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d90a73-1691-11df-97a5-7038c432aabf',NULL),(161867,6904,5086,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d90c1f-1691-11df-97a5-7038c432aabf',NULL),(161868,6904,5087,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d90db5-1691-11df-97a5-7038c432aabf',NULL),(161869,6904,5085,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d90f47-1691-11df-97a5-7038c432aabf',NULL),(161870,6904,5088,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d910de-1691-11df-97a5-7038c432aabf',NULL),(161871,6904,5089,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d91270-1691-11df-97a5-7038c432aabf',NULL),(161872,6904,5356,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d9140a-1691-11df-97a5-7038c432aabf',NULL),(161873,6904,1248,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d915a5-1691-11df-97a5-7038c432aabf',NULL),(161874,6904,5096,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d91737-1691-11df-97a5-7038c432aabf',NULL),(161875,6904,1112,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d918d6-1691-11df-97a5-7038c432aabf',NULL),(161876,6904,1109,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d91a6c-1691-11df-97a5-7038c432aabf',NULL),(161877,6904,1110,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d91c07-1691-11df-97a5-7038c432aabf',NULL),(161878,6904,1111,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d91d99-1691-11df-97a5-7038c432aabf',NULL),(161879,6904,1255,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d91f2f-1691-11df-97a5-7038c432aabf',NULL),(161880,6904,1277,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d920ca-1691-11df-97a5-7038c432aabf',NULL),(161881,6904,1261,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d92258-1691-11df-97a5-7038c432aabf',NULL),(161882,6904,1265,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d92404-1691-11df-97a5-7038c432aabf',NULL),(161883,6904,1268,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d92596-1691-11df-97a5-7038c432aabf',NULL),(161884,6904,1272,13711,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:02:46',0,1,NULL,NULL,NULL,'c9d92712-1691-11df-97a5-7038c432aabf',NULL),(161885,8842,1246,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d9288f-1691-11df-97a5-7038c432aabf',NULL),(161886,8842,5282,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d92a10-1691-11df-97a5-7038c432aabf',NULL),(161887,8842,6096,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d92b91-1691-11df-97a5-7038c432aabf',NULL),(161888,8842,5272,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d92d12-1691-11df-97a5-7038c432aabf',NULL),(161889,8842,1146,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d92e93-1691-11df-97a5-7038c432aabf',NULL),(161890,8842,1154,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d93007-1691-11df-97a5-7038c432aabf',NULL),(161891,8842,1192,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d93184-1691-11df-97a5-7038c432aabf',NULL),(161892,8842,1155,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d9420a-1691-11df-97a5-7038c432aabf',NULL),(161893,8842,1164,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d94386-1691-11df-97a5-7038c432aabf',NULL),(161894,8842,1156,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d9450c-1691-11df-97a5-7038c432aabf',NULL),(161895,8842,5092,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d949b9-1691-11df-97a5-7038c432aabf',NULL),(161896,8842,5086,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d94b43-1691-11df-97a5-7038c432aabf',NULL),(161897,8842,5087,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d94ccc-1691-11df-97a5-7038c432aabf',NULL),(161898,8842,5085,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d95fdd-1691-11df-97a5-7038c432aabf',NULL),(161899,8842,5088,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d9625a-1691-11df-97a5-7038c432aabf',NULL),(161900,8842,5089,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d964b5-1691-11df-97a5-7038c432aabf',NULL),(161901,8842,5356,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d9670c-1691-11df-97a5-7038c432aabf',NULL),(161902,8842,1248,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d97875-1691-11df-97a5-7038c432aabf',NULL),(161903,8842,5096,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d97c6f-1691-11df-97a5-7038c432aabf',NULL),(161904,8842,6042,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d97ed3-1691-11df-97a5-7038c432aabf',NULL),(161905,8842,1088,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d992e4-1691-11df-97a5-7038c432aabf',NULL),(161906,8842,1088,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d9953a-1691-11df-97a5-7038c432aabf',NULL),(161907,8842,1088,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d9a685-1691-11df-97a5-7038c432aabf',NULL),(161908,8842,1112,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d9b7ea-1691-11df-97a5-7038c432aabf',NULL),(161909,8842,1109,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d9dbb0-1691-11df-97a5-7038c432aabf',NULL),(161910,8842,1110,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d9dd4a-1691-11df-97a5-7038c432aabf',NULL),(161911,8842,1111,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d9ded8-1691-11df-97a5-7038c432aabf',NULL),(161912,8842,1255,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d9e077-1691-11df-97a5-7038c432aabf',NULL),(161913,8842,1277,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d9e20d-1691-11df-97a5-7038c432aabf',NULL),(161914,8842,1261,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d9e39f-1691-11df-97a5-7038c432aabf',NULL),(161915,8842,1265,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d9e536-1691-11df-97a5-7038c432aabf',NULL),(161916,8842,1268,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d9e6c8-1691-11df-97a5-7038c432aabf',NULL),(161917,8842,1271,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d9e85e-1691-11df-97a5-7038c432aabf',NULL),(161918,8842,1271,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d9e9f9-1691-11df-97a5-7038c432aabf',NULL),(161919,8842,1271,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d9eb87-1691-11df-97a5-7038c432aabf',NULL),(161920,8842,1271,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d9ed19-1691-11df-97a5-7038c432aabf',NULL),(161921,8842,1272,13714,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:04:40',0,1,NULL,NULL,NULL,'c9d9eea6-1691-11df-97a5-7038c432aabf',NULL),(161922,1770,1246,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9d9f039-1691-11df-97a5-7038c432aabf',NULL),(161923,1770,5282,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9d9f1c6-1691-11df-97a5-7038c432aabf',NULL),(161924,1770,1154,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9d9f358-1691-11df-97a5-7038c432aabf',NULL),(161925,1770,1192,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9d9f4f3-1691-11df-97a5-7038c432aabf',NULL),(161926,1770,5092,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9d9f685-1691-11df-97a5-7038c432aabf',NULL),(161927,1770,5086,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9d9f817-1691-11df-97a5-7038c432aabf',NULL),(161928,1770,5090,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,172.5,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9d9f9a9-1691-11df-97a5-7038c432aabf',NULL),(161929,1770,5087,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9d9fb3b-1691-11df-97a5-7038c432aabf',NULL),(161930,1770,5085,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9d9fcd2-1691-11df-97a5-7038c432aabf',NULL),(161931,1770,5088,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9d9fe64-1691-11df-97a5-7038c432aabf',NULL),(161932,1770,5089,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9d9fff6-1691-11df-97a5-7038c432aabf',NULL),(161933,1770,952,13717,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1960,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9da0184-1691-11df-97a5-7038c432aabf',NULL),(161934,1770,5497,13717,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9da031a-1691-11df-97a5-7038c432aabf',NULL),(161935,1770,730,13717,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9da04a8-1691-11df-97a5-7038c432aabf',NULL),(161936,1770,853,13717,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,939,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9da063e-1691-11df-97a5-7038c432aabf',NULL),(161937,1770,21,13717,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9da07d4-1691-11df-97a5-7038c432aabf',NULL),(161938,1770,851,13717,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9da0962-1691-11df-97a5-7038c432aabf',NULL),(161939,1770,729,13717,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23000,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9da0af4-1691-11df-97a5-7038c432aabf',NULL),(161940,1770,790,13717,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104.5,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9da0c86-1691-11df-97a5-7038c432aabf',NULL),(161941,1770,654,13717,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9da0e1d-1691-11df-97a5-7038c432aabf',NULL),(161942,1770,678,13717,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9da0fb3-1691-11df-97a5-7038c432aabf',NULL),(161943,1770,5096,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9da113c-1691-11df-97a5-7038c432aabf',NULL),(161944,1770,1112,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9da12d3-1691-11df-97a5-7038c432aabf',NULL),(161945,1770,1109,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9da1465-1691-11df-97a5-7038c432aabf',NULL),(161946,1770,1110,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9da1604-1691-11df-97a5-7038c432aabf',NULL),(161947,1770,1111,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9da1792-1691-11df-97a5-7038c432aabf',NULL),(161948,1770,1255,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9da1928-1691-11df-97a5-7038c432aabf',NULL),(161949,1770,1277,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9da1abe-1691-11df-97a5-7038c432aabf',NULL),(161950,1770,1261,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9da1c50-1691-11df-97a5-7038c432aabf',NULL),(161951,1770,1263,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9da1def-1691-11df-97a5-7038c432aabf',NULL),(161952,1770,1265,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9da1f7d-1691-11df-97a5-7038c432aabf',NULL),(161953,1770,1268,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9da2113-1691-11df-97a5-7038c432aabf',NULL),(161954,1770,1272,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:07:03',0,1,NULL,NULL,NULL,'c9da22a5-1691-11df-97a5-7038c432aabf',NULL),(161955,6982,1246,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da2437-1691-11df-97a5-7038c432aabf',NULL),(161956,6982,5282,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da25ca-1691-11df-97a5-7038c432aabf',NULL),(161957,6982,6096,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da275c-1691-11df-97a5-7038c432aabf',NULL),(161958,6982,5272,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da28f2-1691-11df-97a5-7038c432aabf',NULL),(161959,6982,1146,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da2a80-1691-11df-97a5-7038c432aabf',NULL),(161960,6982,1154,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da2c12-1691-11df-97a5-7038c432aabf',NULL),(161961,6982,1192,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da2da8-1691-11df-97a5-7038c432aabf',NULL),(161962,6982,5092,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da2f36-1691-11df-97a5-7038c432aabf',NULL),(161963,6982,5086,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da30c4-1691-11df-97a5-7038c432aabf',NULL),(161964,6982,5087,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da3256-1691-11df-97a5-7038c432aabf',NULL),(161965,6982,5085,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da33e8-1691-11df-97a5-7038c432aabf',NULL),(161966,6982,5088,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da357e-1691-11df-97a5-7038c432aabf',NULL),(161967,6982,5089,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da3710-1691-11df-97a5-7038c432aabf',NULL),(161968,6982,5356,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da389e-1691-11df-97a5-7038c432aabf',NULL),(161969,6982,1248,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da3a30-1691-11df-97a5-7038c432aabf',NULL),(161970,6982,5096,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da3bc6-1691-11df-97a5-7038c432aabf',NULL),(161971,6982,1112,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da3d59-1691-11df-97a5-7038c432aabf',NULL),(161972,6982,1109,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da3eeb-1691-11df-97a5-7038c432aabf',NULL),(161973,6982,1110,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da4085-1691-11df-97a5-7038c432aabf',NULL),(161974,6982,1111,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da4213-1691-11df-97a5-7038c432aabf',NULL),(161975,6982,1255,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da43a5-1691-11df-97a5-7038c432aabf',NULL),(161976,6982,1277,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da454d-1691-11df-97a5-7038c432aabf',NULL),(161977,6982,1261,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da523f-1691-11df-97a5-7038c432aabf',NULL),(161978,6982,1265,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da53d1-1691-11df-97a5-7038c432aabf',NULL),(161979,6982,1268,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da5557-1691-11df-97a5-7038c432aabf',NULL),(161980,6982,1272,13722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:12:52',0,1,NULL,NULL,NULL,'c9da56f6-1691-11df-97a5-7038c432aabf',NULL),(161981,6958,1246,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da5888-1691-11df-97a5-7038c432aabf',NULL),(161982,6958,5282,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da5a1e-1691-11df-97a5-7038c432aabf',NULL),(161983,6958,6096,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da5bb4-1691-11df-97a5-7038c432aabf',NULL),(161984,6958,1154,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da5d42-1691-11df-97a5-7038c432aabf',NULL),(161985,6958,1192,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da5edd-1691-11df-97a5-7038c432aabf',NULL),(161986,6958,1155,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da6077-1691-11df-97a5-7038c432aabf',NULL),(161987,6958,1164,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da6317-1691-11df-97a5-7038c432aabf',NULL),(161988,6958,1156,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da65ae-1691-11df-97a5-7038c432aabf',NULL),(161989,6958,6065,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da6838-1691-11df-97a5-7038c432aabf',NULL),(161990,6958,5092,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da6bff-1691-11df-97a5-7038c432aabf',NULL),(161991,6958,5086,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da6eaf-1691-11df-97a5-7038c432aabf',NULL),(161992,6958,5087,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da7160-1691-11df-97a5-7038c432aabf',NULL),(161993,6958,5085,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da7411-1691-11df-97a5-7038c432aabf',NULL),(161994,6958,5088,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da76b4-1691-11df-97a5-7038c432aabf',NULL),(161995,6958,5089,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da795d-1691-11df-97a5-7038c432aabf',NULL),(161996,6958,5356,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da7c00-1691-11df-97a5-7038c432aabf',NULL),(161997,6958,1248,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da7eb1-1691-11df-97a5-7038c432aabf',NULL),(161998,6958,5096,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da8151-1691-11df-97a5-7038c432aabf',NULL),(161999,6958,1088,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da83fd-1691-11df-97a5-7038c432aabf',NULL),(162000,6958,1088,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da86a9-1691-11df-97a5-7038c432aabf',NULL),(162001,6958,1088,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da8951-1691-11df-97a5-7038c432aabf',NULL),(162002,6958,1112,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da8bf5-1691-11df-97a5-7038c432aabf',NULL),(162003,6958,1109,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da8e99-1691-11df-97a5-7038c432aabf',NULL),(162004,6958,1110,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da9034-1691-11df-97a5-7038c432aabf',NULL),(162005,6958,1111,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da91ca-1691-11df-97a5-7038c432aabf',NULL),(162006,6958,1255,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da9365-1691-11df-97a5-7038c432aabf',NULL),(162007,6958,1277,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da94fb-1691-11df-97a5-7038c432aabf',NULL),(162008,6958,1261,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da968d-1691-11df-97a5-7038c432aabf',NULL),(162009,6958,1265,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da9823-1691-11df-97a5-7038c432aabf',NULL),(162010,6958,1268,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da99b5-1691-11df-97a5-7038c432aabf',NULL),(162011,6958,1272,13724,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:15:31',0,1,NULL,NULL,NULL,'c9da9b4c-1691-11df-97a5-7038c432aabf',NULL),(162012,6222,1246,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9da9cda-1691-11df-97a5-7038c432aabf',NULL),(162013,6222,5282,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9da9e70-1691-11df-97a5-7038c432aabf',NULL),(162014,6222,6096,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9daa006-1691-11df-97a5-7038c432aabf',NULL),(162015,6222,5272,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9daa198-1691-11df-97a5-7038c432aabf',NULL),(162016,6222,1146,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9daa32a-1691-11df-97a5-7038c432aabf',NULL),(162017,6222,1154,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9daa4b8-1691-11df-97a5-7038c432aabf',NULL),(162018,6222,1192,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9daa64e-1691-11df-97a5-7038c432aabf',NULL),(162019,6222,5092,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9daa7e5-1691-11df-97a5-7038c432aabf',NULL),(162020,6222,5086,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9daa977-1691-11df-97a5-7038c432aabf',NULL),(162021,6222,5087,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9daab09-1691-11df-97a5-7038c432aabf',NULL),(162022,6222,5085,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9daac97-1691-11df-97a5-7038c432aabf',NULL),(162023,6222,5088,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9daae2d-1691-11df-97a5-7038c432aabf',NULL),(162024,6222,5089,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9daafc8-1691-11df-97a5-7038c432aabf',NULL),(162025,6222,5356,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9dab155-1691-11df-97a5-7038c432aabf',NULL),(162026,6222,1248,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9dab2ec-1691-11df-97a5-7038c432aabf',NULL),(162027,6222,5497,13726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9dab47a-1691-11df-97a5-7038c432aabf',NULL),(162028,6222,730,13726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9dab614-1691-11df-97a5-7038c432aabf',NULL),(162029,6222,853,13726,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1710,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9dab7a2-1691-11df-97a5-7038c432aabf',NULL),(162030,6222,1276,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9dab93d-1691-11df-97a5-7038c432aabf',NULL),(162031,6222,5096,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9dabad3-1691-11df-97a5-7038c432aabf',NULL),(162032,6222,6042,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9dabc69-1691-11df-97a5-7038c432aabf',NULL),(162033,6222,1112,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9dabe00-1691-11df-97a5-7038c432aabf',NULL),(162034,6222,1109,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9dabf8d-1691-11df-97a5-7038c432aabf',NULL),(162035,6222,1110,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9dac120-1691-11df-97a5-7038c432aabf',NULL),(162036,6222,1111,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9dac2b6-1691-11df-97a5-7038c432aabf',NULL),(162037,6222,1255,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9dac444-1691-11df-97a5-7038c432aabf',NULL),(162038,6222,1277,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9dac5d6-1691-11df-97a5-7038c432aabf',NULL),(162039,6222,1261,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9dac763-1691-11df-97a5-7038c432aabf',NULL),(162040,6222,1265,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9dac8fa-1691-11df-97a5-7038c432aabf',NULL),(162041,6222,1268,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9daca88-1691-11df-97a5-7038c432aabf',NULL),(162042,6222,1272,13726,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:18:04',0,1,NULL,NULL,NULL,'c9dacc1a-1691-11df-97a5-7038c432aabf',NULL),(162043,4281,1246,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9dacdac-1691-11df-97a5-7038c432aabf',NULL),(162044,4281,5282,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9dacf3e-1691-11df-97a5-7038c432aabf',NULL),(162045,4281,6096,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9dad0d0-1691-11df-97a5-7038c432aabf',NULL),(162046,4281,1154,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9dad262-1691-11df-97a5-7038c432aabf',NULL),(162047,4281,1192,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9dad3f8-1691-11df-97a5-7038c432aabf',NULL),(162048,4281,1155,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9dad58a-1691-11df-97a5-7038c432aabf',NULL),(162049,4281,1164,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9dad718-1691-11df-97a5-7038c432aabf',NULL),(162050,4281,1156,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9dad8aa-1691-11df-97a5-7038c432aabf',NULL),(162051,4281,5092,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9dada38-1691-11df-97a5-7038c432aabf',NULL),(162052,4281,5086,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9dadbce-1691-11df-97a5-7038c432aabf',NULL),(162053,4281,5087,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9dadd5c-1691-11df-97a5-7038c432aabf',NULL),(162054,4281,5085,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9dadef2-1691-11df-97a5-7038c432aabf',NULL),(162055,4281,5088,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9dae091-1691-11df-97a5-7038c432aabf',NULL),(162056,4281,5089,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9dae21f-1691-11df-97a5-7038c432aabf',NULL),(162057,4281,5356,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9dae3b5-1691-11df-97a5-7038c432aabf',NULL),(162058,4281,1248,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9dae54c-1691-11df-97a5-7038c432aabf',NULL),(162059,4281,952,13728,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2640,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9dae6e6-1691-11df-97a5-7038c432aabf',NULL),(162060,4281,5497,13728,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,670,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9dae87d-1691-11df-97a5-7038c432aabf',NULL),(162061,4281,730,13728,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9daea13-1691-11df-97a5-7038c432aabf',NULL),(162062,4281,853,13728,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9daeba5-1691-11df-97a5-7038c432aabf',NULL),(162063,4281,21,13728,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9daed37-1691-11df-97a5-7038c432aabf',NULL),(162064,4281,851,13728,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9daf950-1691-11df-97a5-7038c432aabf',NULL),(162065,4281,729,13728,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174000,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9dafaeb-1691-11df-97a5-7038c432aabf',NULL),(162066,4281,790,13728,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.1,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9dafc74-1691-11df-97a5-7038c432aabf',NULL),(162067,4281,654,13728,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.3,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9dafe0f-1691-11df-97a5-7038c432aabf',NULL),(162068,4281,678,13728,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9daffa1-1691-11df-97a5-7038c432aabf',NULL),(162069,4281,1276,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9db013b-1691-11df-97a5-7038c432aabf',NULL),(162070,4281,5096,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9db02d2-1691-11df-97a5-7038c432aabf',NULL),(162071,4281,1088,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9db046c-1691-11df-97a5-7038c432aabf',NULL),(162072,4281,1088,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9db0607-1691-11df-97a5-7038c432aabf',NULL),(162073,4281,1112,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9db07a6-1691-11df-97a5-7038c432aabf',NULL),(162074,4281,1109,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9db0945-1691-11df-97a5-7038c432aabf',NULL),(162075,4281,1110,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9db0ad7-1691-11df-97a5-7038c432aabf',NULL),(162076,4281,1111,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9db0c72-1691-11df-97a5-7038c432aabf',NULL),(162077,4281,1255,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9db0e04-1691-11df-97a5-7038c432aabf',NULL),(162078,4281,1277,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9db0f9e-1691-11df-97a5-7038c432aabf',NULL),(162079,4281,1261,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9db1139-1691-11df-97a5-7038c432aabf',NULL),(162080,4281,1265,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9db12cb-1691-11df-97a5-7038c432aabf',NULL),(162081,4281,1268,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9db1466-1691-11df-97a5-7038c432aabf',NULL),(162082,4281,1272,13728,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:22:33',0,1,NULL,NULL,NULL,'c9db15fc-1691-11df-97a5-7038c432aabf',NULL),(162083,3618,1246,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db1796-1691-11df-97a5-7038c432aabf',NULL),(162084,3618,5282,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db192d-1691-11df-97a5-7038c432aabf',NULL),(162085,3618,6096,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db1acc-1691-11df-97a5-7038c432aabf',NULL),(162086,3618,1154,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db1c6b-1691-11df-97a5-7038c432aabf',NULL),(162087,3618,1192,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db1e01-1691-11df-97a5-7038c432aabf',NULL),(162088,3618,1164,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db1fa0-1691-11df-97a5-7038c432aabf',NULL),(162089,3618,1156,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db214c-1691-11df-97a5-7038c432aabf',NULL),(162090,3618,5092,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db22e6-1691-11df-97a5-7038c432aabf',NULL),(162091,3618,5086,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db2467-1691-11df-97a5-7038c432aabf',NULL),(162092,3618,5087,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db25e0-1691-11df-97a5-7038c432aabf',NULL),(162093,3618,5085,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db2765-1691-11df-97a5-7038c432aabf',NULL),(162094,3618,5088,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db28e1-1691-11df-97a5-7038c432aabf',NULL),(162095,3618,5089,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db2a62-1691-11df-97a5-7038c432aabf',NULL),(162096,3618,5356,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db2be3-1691-11df-97a5-7038c432aabf',NULL),(162097,3618,1248,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db2d5c-1691-11df-97a5-7038c432aabf',NULL),(162098,3618,5497,13737,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,355,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db2ee5-1691-11df-97a5-7038c432aabf',NULL),(162099,3618,730,13737,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db3f81-1691-11df-97a5-7038c432aabf',NULL),(162100,3618,853,13737,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,486,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db4102-1691-11df-97a5-7038c432aabf',NULL),(162101,3618,5096,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db4283-1691-11df-97a5-7038c432aabf',NULL),(162102,3618,1088,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db43fb-1691-11df-97a5-7038c432aabf',NULL),(162103,3618,1088,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db48a9-1691-11df-97a5-7038c432aabf',NULL),(162104,3618,1088,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db4a32-1691-11df-97a5-7038c432aabf',NULL),(162105,3618,1112,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db5d2d-1691-11df-97a5-7038c432aabf',NULL),(162106,3618,1109,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db5f9e-1691-11df-97a5-7038c432aabf',NULL),(162107,3618,1110,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db61f5-1691-11df-97a5-7038c432aabf',NULL),(162108,3618,1111,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db6450-1691-11df-97a5-7038c432aabf',NULL),(162109,3618,1255,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db75b4-1691-11df-97a5-7038c432aabf',NULL),(162110,3618,1277,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db780b-1691-11df-97a5-7038c432aabf',NULL),(162111,3618,1261,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db7c05-1691-11df-97a5-7038c432aabf',NULL),(162112,3618,1265,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db8ff8-1691-11df-97a5-7038c432aabf',NULL),(162113,3618,1268,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9db925c-1691-11df-97a5-7038c432aabf',NULL),(162114,3618,1271,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9dba3cd-1691-11df-97a5-7038c432aabf',NULL),(162115,3618,1271,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9dbb543-1691-11df-97a5-7038c432aabf',NULL),(162116,3618,1271,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9dbddd9-1691-11df-97a5-7038c432aabf',NULL),(162117,3618,1272,13737,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:29:19',0,1,NULL,NULL,NULL,'c9dbdf78-1691-11df-97a5-7038c432aabf',NULL),(162118,1139,1246,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dbe101-1691-11df-97a5-7038c432aabf',NULL),(162119,1139,5282,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dbe29c-1691-11df-97a5-7038c432aabf',NULL),(162120,1139,6096,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dbe432-1691-11df-97a5-7038c432aabf',NULL),(162121,1139,1154,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dbe5cd-1691-11df-97a5-7038c432aabf',NULL),(162122,1139,1192,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dbe75f-1691-11df-97a5-7038c432aabf',NULL),(162123,1139,1164,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dbe8f1-1691-11df-97a5-7038c432aabf',NULL),(162124,1139,1156,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dbea8c-1691-11df-97a5-7038c432aabf',NULL),(162125,1139,6065,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dbec19-1691-11df-97a5-7038c432aabf',NULL),(162126,1139,5092,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dbedb0-1691-11df-97a5-7038c432aabf',NULL),(162127,1139,5086,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dbef46-1691-11df-97a5-7038c432aabf',NULL),(162128,1139,5087,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dbf0d4-1691-11df-97a5-7038c432aabf',NULL),(162129,1139,5085,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dbf277-1691-11df-97a5-7038c432aabf',NULL),(162130,1139,5088,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dbf405-1691-11df-97a5-7038c432aabf',NULL),(162131,1139,5089,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dbf59f-1691-11df-97a5-7038c432aabf',NULL),(162132,1139,5356,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dbf731-1691-11df-97a5-7038c432aabf',NULL),(162133,1139,1248,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dbf8c4-1691-11df-97a5-7038c432aabf',NULL),(162134,1139,952,13741,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1390,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dbfa5a-1691-11df-97a5-7038c432aabf',NULL),(162135,1139,21,13741,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dbfbe8-1691-11df-97a5-7038c432aabf',NULL),(162136,1139,851,13741,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dbfd7e-1691-11df-97a5-7038c432aabf',NULL),(162137,1139,729,13741,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249000,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dbff0c-1691-11df-97a5-7038c432aabf',NULL),(162138,1139,654,13741,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dc00a2-1691-11df-97a5-7038c432aabf',NULL),(162139,1139,678,13741,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dc0238-1691-11df-97a5-7038c432aabf',NULL),(162140,1139,5096,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dc03cb-1691-11df-97a5-7038c432aabf',NULL),(162141,1139,1088,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dc055d-1691-11df-97a5-7038c432aabf',NULL),(162142,1139,1088,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dc06ef-1691-11df-97a5-7038c432aabf',NULL),(162143,1139,1088,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dc0885-1691-11df-97a5-7038c432aabf',NULL),(162144,1139,1112,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dc0a20-1691-11df-97a5-7038c432aabf',NULL),(162145,1139,1109,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dc0bb2-1691-11df-97a5-7038c432aabf',NULL),(162146,1139,1110,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dc0d48-1691-11df-97a5-7038c432aabf',NULL),(162147,1139,1111,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dc0eda-1691-11df-97a5-7038c432aabf',NULL),(162148,1139,1255,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dc1075-1691-11df-97a5-7038c432aabf',NULL),(162149,1139,1277,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dc1202-1691-11df-97a5-7038c432aabf',NULL),(162150,1139,1261,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dc1399-1691-11df-97a5-7038c432aabf',NULL),(162151,1139,1265,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dc152f-1691-11df-97a5-7038c432aabf',NULL),(162152,1139,1268,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dc16c1-1691-11df-97a5-7038c432aabf',NULL),(162153,1139,1271,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dc1858-1691-11df-97a5-7038c432aabf',NULL),(162154,1139,1272,13741,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:32:54',0,1,NULL,NULL,NULL,'c9dc1a08-1691-11df-97a5-7038c432aabf',NULL),(162155,2667,1246,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc1b9e-1691-11df-97a5-7038c432aabf',NULL),(162156,2667,5282,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc1d34-1691-11df-97a5-7038c432aabf',NULL),(162157,2667,6096,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc1ecb-1691-11df-97a5-7038c432aabf',NULL),(162158,2667,1154,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc218c-1691-11df-97a5-7038c432aabf',NULL),(162159,2667,1192,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc2327-1691-11df-97a5-7038c432aabf',NULL),(162160,2667,1164,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc24bd-1691-11df-97a5-7038c432aabf',NULL),(162161,2667,1156,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc2658-1691-11df-97a5-7038c432aabf',NULL),(162162,2667,5092,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc27e6-1691-11df-97a5-7038c432aabf',NULL),(162163,2667,5086,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc2980-1691-11df-97a5-7038c432aabf',NULL),(162164,2667,5087,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc2b0e-1691-11df-97a5-7038c432aabf',NULL),(162165,2667,5085,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc2ca0-1691-11df-97a5-7038c432aabf',NULL),(162166,2667,5088,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc2e32-1691-11df-97a5-7038c432aabf',NULL),(162167,2667,5089,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc2fc0-1691-11df-97a5-7038c432aabf',NULL),(162168,2667,5356,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc3156-1691-11df-97a5-7038c432aabf',NULL),(162169,2667,1248,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc32e8-1691-11df-97a5-7038c432aabf',NULL),(162170,2667,5096,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc347f-1691-11df-97a5-7038c432aabf',NULL),(162171,2667,1088,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc3615-1691-11df-97a5-7038c432aabf',NULL),(162172,2667,1088,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc37a7-1691-11df-97a5-7038c432aabf',NULL),(162173,2667,1088,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc3942-1691-11df-97a5-7038c432aabf',NULL),(162174,2667,1112,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc3ad0-1691-11df-97a5-7038c432aabf',NULL),(162175,2667,1109,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc3c6a-1691-11df-97a5-7038c432aabf',NULL),(162176,2667,1110,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc3dfc-1691-11df-97a5-7038c432aabf',NULL),(162177,2667,1111,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc3f97-1691-11df-97a5-7038c432aabf',NULL),(162178,2667,1255,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc414b-1691-11df-97a5-7038c432aabf',NULL),(162179,2667,1277,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc42dd-1691-11df-97a5-7038c432aabf',NULL),(162180,2667,1261,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc4474-1691-11df-97a5-7038c432aabf',NULL),(162181,2667,1265,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc460a-1691-11df-97a5-7038c432aabf',NULL),(162182,2667,1268,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc479c-1691-11df-97a5-7038c432aabf',NULL),(162183,2667,1272,13743,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:35:30',0,1,NULL,NULL,NULL,'c9dc492e-1691-11df-97a5-7038c432aabf',NULL),(162184,2375,1246,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc5aa0-1691-11df-97a5-7038c432aabf',NULL),(162185,2375,5282,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc5c36-1691-11df-97a5-7038c432aabf',NULL),(162186,2375,6096,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc5dbb-1691-11df-97a5-7038c432aabf',NULL),(162187,2375,1154,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc5f56-1691-11df-97a5-7038c432aabf',NULL),(162188,2375,1192,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc60f0-1691-11df-97a5-7038c432aabf',NULL),(162189,2375,1155,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc627e-1691-11df-97a5-7038c432aabf',NULL),(162190,2375,1164,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc6415-1691-11df-97a5-7038c432aabf',NULL),(162191,2375,1156,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc65a2-1691-11df-97a5-7038c432aabf',NULL),(162192,2375,5092,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc673d-1691-11df-97a5-7038c432aabf',NULL),(162193,2375,5086,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc68e0-1691-11df-97a5-7038c432aabf',NULL),(162194,2375,5087,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc6b7b-1691-11df-97a5-7038c432aabf',NULL),(162195,2375,5085,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc6e17-1691-11df-97a5-7038c432aabf',NULL),(162196,2375,5088,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc70a5-1691-11df-97a5-7038c432aabf',NULL),(162197,2375,5089,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc7441-1691-11df-97a5-7038c432aabf',NULL),(162198,2375,5356,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc76f6-1691-11df-97a5-7038c432aabf',NULL),(162199,2375,1248,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc79af-1691-11df-97a5-7038c432aabf',NULL),(162200,2375,5096,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc7c64-1691-11df-97a5-7038c432aabf',NULL),(162201,2375,6042,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc7f08-1691-11df-97a5-7038c432aabf',NULL),(162202,2375,6042,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc81b8-1691-11df-97a5-7038c432aabf',NULL),(162203,2375,1088,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc8461-1691-11df-97a5-7038c432aabf',NULL),(162204,2375,1088,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc870d-1691-11df-97a5-7038c432aabf',NULL),(162205,2375,1088,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc89b5-1691-11df-97a5-7038c432aabf',NULL),(162206,2375,1112,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc8c5d-1691-11df-97a5-7038c432aabf',NULL),(162207,2375,1109,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc8f12-1691-11df-97a5-7038c432aabf',NULL),(162208,2375,1110,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc91b6-1691-11df-97a5-7038c432aabf',NULL),(162209,2375,1111,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc945a-1691-11df-97a5-7038c432aabf',NULL),(162210,2375,1255,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc95ec-1691-11df-97a5-7038c432aabf',NULL),(162211,2375,1277,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc9782-1691-11df-97a5-7038c432aabf',NULL),(162212,2375,1261,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc9918-1691-11df-97a5-7038c432aabf',NULL),(162213,2375,1265,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc9aaa-1691-11df-97a5-7038c432aabf',NULL),(162214,2375,1268,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc9c41-1691-11df-97a5-7038c432aabf',NULL),(162215,2375,1272,13746,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:37:05',0,1,NULL,NULL,NULL,'c9dc9dcf-1691-11df-97a5-7038c432aabf',NULL),(162216,6780,1246,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dc9f61-1691-11df-97a5-7038c432aabf',NULL),(162217,6780,5282,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dca0ee-1691-11df-97a5-7038c432aabf',NULL),(162218,6780,1154,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dca285-1691-11df-97a5-7038c432aabf',NULL),(162219,6780,1192,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dca41b-1691-11df-97a5-7038c432aabf',NULL),(162220,6780,1164,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dca5ad-1691-11df-97a5-7038c432aabf',NULL),(162221,6780,1156,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dca744-1691-11df-97a5-7038c432aabf',NULL),(162222,6780,5092,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dca8d6-1691-11df-97a5-7038c432aabf',NULL),(162223,6780,5086,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dcaa6c-1691-11df-97a5-7038c432aabf',NULL),(162224,6780,5087,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dcac02-1691-11df-97a5-7038c432aabf',NULL),(162225,6780,5085,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dcad94-1691-11df-97a5-7038c432aabf',NULL),(162226,6780,5088,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dcaf2b-1691-11df-97a5-7038c432aabf',NULL),(162227,6780,5089,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dcb0bd-1691-11df-97a5-7038c432aabf',NULL),(162228,6780,5356,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dcb253-1691-11df-97a5-7038c432aabf',NULL),(162229,6780,1248,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dcb3e5-1691-11df-97a5-7038c432aabf',NULL),(162230,6780,5497,13751,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,354,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dcb584-1691-11df-97a5-7038c432aabf',NULL),(162231,6780,730,13751,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dcb71f-1691-11df-97a5-7038c432aabf',NULL),(162232,6780,853,13751,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,931,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dcb8ac-1691-11df-97a5-7038c432aabf',NULL),(162233,6780,5096,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dcba43-1691-11df-97a5-7038c432aabf',NULL),(162234,6780,1088,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dcbbd1-1691-11df-97a5-7038c432aabf',NULL),(162235,6780,1088,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dcbd67-1691-11df-97a5-7038c432aabf',NULL),(162236,6780,1088,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dcbefd-1691-11df-97a5-7038c432aabf',NULL),(162237,6780,1112,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dcc08f-1691-11df-97a5-7038c432aabf',NULL),(162238,6780,1109,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dcc221-1691-11df-97a5-7038c432aabf',NULL),(162239,6780,1110,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dcc3b3-1691-11df-97a5-7038c432aabf',NULL),(162240,6780,1111,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dcc54e-1691-11df-97a5-7038c432aabf',NULL),(162241,6780,1255,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dcc6dc-1691-11df-97a5-7038c432aabf',NULL),(162242,6780,1277,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dcc872-1691-11df-97a5-7038c432aabf',NULL),(162243,6780,1261,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dcca09-1691-11df-97a5-7038c432aabf',NULL),(162244,6780,1265,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dccb96-1691-11df-97a5-7038c432aabf',NULL),(162245,6780,1268,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dccd28-1691-11df-97a5-7038c432aabf',NULL),(162246,6780,1272,13751,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:33:35',0,1,NULL,NULL,NULL,'c9dcceb6-1691-11df-97a5-7038c432aabf',NULL),(162247,8665,1246,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dcd051-1691-11df-97a5-7038c432aabf',NULL),(162248,8665,5282,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dcd1e3-1691-11df-97a5-7038c432aabf',NULL),(162249,8665,1154,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dcd375-1691-11df-97a5-7038c432aabf',NULL),(162250,8665,1192,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dcd510-1691-11df-97a5-7038c432aabf',NULL),(162251,8665,1155,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dcd6a2-1691-11df-97a5-7038c432aabf',NULL),(162252,8665,1164,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dcd838-1691-11df-97a5-7038c432aabf',NULL),(162253,8665,1156,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dcd9ca-1691-11df-97a5-7038c432aabf',NULL),(162254,8665,5092,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dcdb60-1691-11df-97a5-7038c432aabf',NULL),(162255,8665,5086,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dcdcff-1691-11df-97a5-7038c432aabf',NULL),(162256,8665,5087,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dcde91-1691-11df-97a5-7038c432aabf',NULL),(162257,8665,5085,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dce023-1691-11df-97a5-7038c432aabf',NULL),(162258,8665,5088,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dce1b5-1691-11df-97a5-7038c432aabf',NULL),(162259,8665,5089,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dce348-1691-11df-97a5-7038c432aabf',NULL),(162260,8665,5356,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dce4d5-1691-11df-97a5-7038c432aabf',NULL),(162261,8665,1248,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dce66c-1691-11df-97a5-7038c432aabf',NULL),(162262,8665,5096,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dce802-1691-11df-97a5-7038c432aabf',NULL),(162263,8665,1088,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dce994-1691-11df-97a5-7038c432aabf',NULL),(162264,8665,1088,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dceb2f-1691-11df-97a5-7038c432aabf',NULL),(162265,8665,1088,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dcecc5-1691-11df-97a5-7038c432aabf',NULL),(162266,8665,1112,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dcee5b-1691-11df-97a5-7038c432aabf',NULL),(162267,8665,1109,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dceff2-1691-11df-97a5-7038c432aabf',NULL),(162268,8665,1110,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dcf188-1691-11df-97a5-7038c432aabf',NULL),(162269,8665,1111,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dcf323-1691-11df-97a5-7038c432aabf',NULL),(162270,8665,1255,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dcff26-1691-11df-97a5-7038c432aabf',NULL),(162271,8665,1277,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dd00bc-1691-11df-97a5-7038c432aabf',NULL),(162272,8665,1261,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dd024e-1691-11df-97a5-7038c432aabf',NULL),(162273,8665,1265,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dd03e9-1691-11df-97a5-7038c432aabf',NULL),(162274,8665,1268,13752,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:40:26',0,1,NULL,NULL,NULL,'c9dd057f-1691-11df-97a5-7038c432aabf',NULL),(162275,8806,1246,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd0712-1691-11df-97a5-7038c432aabf',NULL),(162276,8806,5282,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd08ac-1691-11df-97a5-7038c432aabf',NULL),(162277,8806,1192,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd0a4b-1691-11df-97a5-7038c432aabf',NULL),(162278,8806,1155,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd0bdd-1691-11df-97a5-7038c432aabf',NULL),(162279,8806,1164,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd0d78-1691-11df-97a5-7038c432aabf',NULL),(162280,8806,1156,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd0f05-1691-11df-97a5-7038c432aabf',NULL),(162281,8806,5092,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd10a0-1691-11df-97a5-7038c432aabf',NULL),(162282,8806,5086,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd1232-1691-11df-97a5-7038c432aabf',NULL),(162283,8806,5087,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd13c9-1691-11df-97a5-7038c432aabf',NULL),(162284,8806,5085,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd155f-1691-11df-97a5-7038c432aabf',NULL),(162285,8806,5088,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd16f1-1691-11df-97a5-7038c432aabf',NULL),(162286,8806,5089,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd1887-1691-11df-97a5-7038c432aabf',NULL),(162287,8806,5356,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd1a19-1691-11df-97a5-7038c432aabf',NULL),(162288,8806,1248,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd1bb4-1691-11df-97a5-7038c432aabf',NULL),(162289,8806,5096,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd1d4a-1691-11df-97a5-7038c432aabf',NULL),(162290,8806,1088,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd1ee5-1691-11df-97a5-7038c432aabf',NULL),(162291,8806,1088,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd2080-1691-11df-97a5-7038c432aabf',NULL),(162292,8806,1088,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd2216-1691-11df-97a5-7038c432aabf',NULL),(162293,8806,1112,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd23ac-1691-11df-97a5-7038c432aabf',NULL),(162294,8806,1109,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd2543-1691-11df-97a5-7038c432aabf',NULL),(162295,8806,1110,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd26d9-1691-11df-97a5-7038c432aabf',NULL),(162296,8806,1111,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd286f-1691-11df-97a5-7038c432aabf',NULL),(162297,8806,1255,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd2a1b-1691-11df-97a5-7038c432aabf',NULL),(162298,8806,1277,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd2c03-1691-11df-97a5-7038c432aabf',NULL),(162299,8806,1261,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd2d7b-1691-11df-97a5-7038c432aabf',NULL),(162300,8806,1265,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd2ef8-1691-11df-97a5-7038c432aabf',NULL),(162301,8806,1268,13754,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:42:27',0,1,NULL,NULL,NULL,'c9dd3070-1691-11df-97a5-7038c432aabf',NULL),(162302,2519,1246,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL,NULL,'c9dd31e8-1691-11df-97a5-7038c432aabf',NULL),(162303,2519,5282,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL,NULL,'c9dd3369-1691-11df-97a5-7038c432aabf',NULL),(162304,2519,6096,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL,NULL,'c9dd34de-1691-11df-97a5-7038c432aabf',NULL),(162305,2519,1154,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL,NULL,'c9dd3652-1691-11df-97a5-7038c432aabf',NULL),(162306,2519,1192,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL,NULL,'c9dd37c6-1691-11df-97a5-7038c432aabf',NULL),(162307,2519,5092,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL,NULL,'c9dd484c-1691-11df-97a5-7038c432aabf',NULL),(162308,2519,5086,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL,NULL,'c9dd49c9-1691-11df-97a5-7038c432aabf',NULL),(162309,2519,5087,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL,NULL,'c9dd4b3d-1691-11df-97a5-7038c432aabf',NULL),(162310,2519,5085,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL,NULL,'c9dd4cb1-1691-11df-97a5-7038c432aabf',NULL),(162311,2519,5088,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL,NULL,'c9dd5156-1691-11df-97a5-7038c432aabf',NULL),(162312,2519,5089,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL,NULL,'c9dd52d7-1691-11df-97a5-7038c432aabf',NULL),(162313,2519,5356,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL,NULL,'c9dd65d6-1691-11df-97a5-7038c432aabf',NULL),(162314,2519,1248,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL,NULL,'c9dd683e-1691-11df-97a5-7038c432aabf',NULL),(162315,2519,5096,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL,NULL,'c9dd6a91-1691-11df-97a5-7038c432aabf',NULL),(162316,2519,1112,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL,NULL,'c9dd6ce3-1691-11df-97a5-7038c432aabf',NULL),(162317,2519,1109,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL,NULL,'c9dd7e3b-1691-11df-97a5-7038c432aabf',NULL),(162318,2519,1110,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL,NULL,'c9dd808e-1691-11df-97a5-7038c432aabf',NULL),(162319,2519,1111,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL,NULL,'c9dd8483-1691-11df-97a5-7038c432aabf',NULL),(162320,2519,1255,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL,NULL,'c9dd985d-1691-11df-97a5-7038c432aabf',NULL),(162321,2519,1277,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL,NULL,'c9dd9ab8-1691-11df-97a5-7038c432aabf',NULL),(162322,2519,1261,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL,NULL,'c9ddac29-1691-11df-97a5-7038c432aabf',NULL),(162323,2519,1265,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL,NULL,'c9ddbe35-1691-11df-97a5-7038c432aabf',NULL),(162324,2519,1268,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL,NULL,'c9dde7c2-1691-11df-97a5-7038c432aabf',NULL),(162325,2519,1272,13755,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:43:16',0,1,NULL,NULL,NULL,'c9dde961-1691-11df-97a5-7038c432aabf',NULL),(162326,2572,1246,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL,NULL,'c9ddeaeb-1691-11df-97a5-7038c432aabf',NULL),(162327,2572,5282,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL,NULL,'c9ddec7d-1691-11df-97a5-7038c432aabf',NULL),(162328,2572,6096,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL,NULL,'c9ddee1c-1691-11df-97a5-7038c432aabf',NULL),(162329,2572,1154,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL,NULL,'c9ddefb2-1691-11df-97a5-7038c432aabf',NULL),(162330,2572,1192,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL,NULL,'c9ddf140-1691-11df-97a5-7038c432aabf',NULL),(162331,2572,5092,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL,NULL,'c9ddf2d2-1691-11df-97a5-7038c432aabf',NULL),(162332,2572,5086,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL,NULL,'c9ddf45c-1691-11df-97a5-7038c432aabf',NULL),(162333,2572,5087,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL,NULL,'c9ddf5ee-1691-11df-97a5-7038c432aabf',NULL),(162334,2572,5085,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL,NULL,'c9ddf777-1691-11df-97a5-7038c432aabf',NULL),(162335,2572,5088,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL,NULL,'c9ddf905-1691-11df-97a5-7038c432aabf',NULL),(162336,2572,5089,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL,NULL,'c9ddfa93-1691-11df-97a5-7038c432aabf',NULL),(162337,2572,5356,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL,NULL,'c9ddfc1c-1691-11df-97a5-7038c432aabf',NULL),(162338,2572,1248,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL,NULL,'c9ddfdae-1691-11df-97a5-7038c432aabf',NULL),(162339,2572,5096,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL,NULL,'c9ddff45-1691-11df-97a5-7038c432aabf',NULL),(162340,2572,1112,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL,NULL,'c9de00d2-1691-11df-97a5-7038c432aabf',NULL),(162341,2572,1109,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL,NULL,'c9de0269-1691-11df-97a5-7038c432aabf',NULL),(162342,2572,1110,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL,NULL,'c9de03f2-1691-11df-97a5-7038c432aabf',NULL),(162343,2572,1111,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL,NULL,'c9de0584-1691-11df-97a5-7038c432aabf',NULL),(162344,2572,1255,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL,NULL,'c9de0712-1691-11df-97a5-7038c432aabf',NULL),(162345,2572,1277,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL,NULL,'c9de08a0-1691-11df-97a5-7038c432aabf',NULL),(162346,2572,1261,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL,NULL,'c9de0a32-1691-11df-97a5-7038c432aabf',NULL),(162347,2572,1265,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL,NULL,'c9de0bbc-1691-11df-97a5-7038c432aabf',NULL),(162348,2572,1268,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL,NULL,'c9de0d4e-1691-11df-97a5-7038c432aabf',NULL),(162349,2572,1272,13758,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:46:19',0,1,NULL,NULL,NULL,'c9de0edb-1691-11df-97a5-7038c432aabf',NULL),(162350,2874,1246,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de106d-1691-11df-97a5-7038c432aabf',NULL),(162351,2874,5282,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de11fb-1691-11df-97a5-7038c432aabf',NULL),(162352,2874,6096,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de1389-1691-11df-97a5-7038c432aabf',NULL),(162353,2874,5272,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de1528-1691-11df-97a5-7038c432aabf',NULL),(162354,2874,1146,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de16b1-1691-11df-97a5-7038c432aabf',NULL),(162355,2874,1154,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de1843-1691-11df-97a5-7038c432aabf',NULL),(162356,2874,1192,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de19d1-1691-11df-97a5-7038c432aabf',NULL),(162357,2874,1164,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de1b63-1691-11df-97a5-7038c432aabf',NULL),(162358,2874,1156,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de1cf5-1691-11df-97a5-7038c432aabf',NULL),(162359,2874,6065,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de1e7f-1691-11df-97a5-7038c432aabf',NULL),(162360,2874,5092,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de200d-1691-11df-97a5-7038c432aabf',NULL),(162361,2874,5086,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de2196-1691-11df-97a5-7038c432aabf',NULL),(162362,2874,5087,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de2328-1691-11df-97a5-7038c432aabf',NULL),(162363,2874,5085,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de24ba-1691-11df-97a5-7038c432aabf',NULL),(162364,2874,5089,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de2644-1691-11df-97a5-7038c432aabf',NULL),(162365,2874,5356,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de27d6-1691-11df-97a5-7038c432aabf',NULL),(162366,2874,1248,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de295f-1691-11df-97a5-7038c432aabf',NULL),(162367,2874,5096,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de2af1-1691-11df-97a5-7038c432aabf',NULL),(162368,2874,1088,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de2c88-1691-11df-97a5-7038c432aabf',NULL),(162369,2874,1088,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de2e16-1691-11df-97a5-7038c432aabf',NULL),(162370,2874,1088,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de2fa8-1691-11df-97a5-7038c432aabf',NULL),(162371,2874,1112,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de3135-1691-11df-97a5-7038c432aabf',NULL),(162372,2874,1109,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de32c3-1691-11df-97a5-7038c432aabf',NULL),(162373,2874,1110,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de344d-1691-11df-97a5-7038c432aabf',NULL),(162374,2874,1111,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de35df-1691-11df-97a5-7038c432aabf',NULL),(162375,2874,1255,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de376d-1691-11df-97a5-7038c432aabf',NULL),(162376,2874,1277,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de38fa-1691-11df-97a5-7038c432aabf',NULL),(162377,2874,1261,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de3a8c-1691-11df-97a5-7038c432aabf',NULL),(162378,2874,1265,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de3c1f-1691-11df-97a5-7038c432aabf',NULL),(162379,2874,1268,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de3db1-1691-11df-97a5-7038c432aabf',NULL),(162380,2874,1271,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de3f3a-1691-11df-97a5-7038c432aabf',NULL),(162381,2874,1271,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de40cc-1691-11df-97a5-7038c432aabf',NULL),(162382,2874,1271,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de425a-1691-11df-97a5-7038c432aabf',NULL),(162383,2874,1272,13761,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:51:51',0,1,NULL,NULL,NULL,'c9de43e3-1691-11df-97a5-7038c432aabf',NULL),(162384,9171,1246,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de457a-1691-11df-97a5-7038c432aabf',NULL),(162385,9171,5282,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de4708-1691-11df-97a5-7038c432aabf',NULL),(162386,9171,5272,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de4895-1691-11df-97a5-7038c432aabf',NULL),(162387,9171,1146,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de4a27-1691-11df-97a5-7038c432aabf',NULL),(162388,9171,1154,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de4bb1-1691-11df-97a5-7038c432aabf',NULL),(162389,9171,1192,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de4d43-1691-11df-97a5-7038c432aabf',NULL),(162390,9171,1164,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de4ecd-1691-11df-97a5-7038c432aabf',NULL),(162391,9171,1156,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de505f-1691-11df-97a5-7038c432aabf',NULL),(162392,9171,5092,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de5c4d-1691-11df-97a5-7038c432aabf',NULL),(162393,9171,5086,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de5dd2-1691-11df-97a5-7038c432aabf',NULL),(162394,9171,5087,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de5f60-1691-11df-97a5-7038c432aabf',NULL),(162395,9171,5085,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de60ed-1691-11df-97a5-7038c432aabf',NULL),(162396,9171,5088,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de627f-1691-11df-97a5-7038c432aabf',NULL),(162397,9171,5089,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de6416-1691-11df-97a5-7038c432aabf',NULL),(162398,9171,5356,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de659f-1691-11df-97a5-7038c432aabf',NULL),(162399,9171,1248,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de6731-1691-11df-97a5-7038c432aabf',NULL),(162400,9171,5096,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de68bf-1691-11df-97a5-7038c432aabf',NULL),(162401,9171,1088,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de6a5e-1691-11df-97a5-7038c432aabf',NULL),(162402,9171,1088,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de6cf5-1691-11df-97a5-7038c432aabf',NULL),(162403,9171,1088,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de6f77-1691-11df-97a5-7038c432aabf',NULL),(162404,9171,1112,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de71f8-1691-11df-97a5-7038c432aabf',NULL),(162405,9171,1109,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de7590-1691-11df-97a5-7038c432aabf',NULL),(162406,9171,1110,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de7838-1691-11df-97a5-7038c432aabf',NULL),(162407,9171,1111,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de7ad3-1691-11df-97a5-7038c432aabf',NULL),(162408,9171,1255,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de7d80-1691-11df-97a5-7038c432aabf',NULL),(162409,9171,1277,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de8017-1691-11df-97a5-7038c432aabf',NULL),(162410,9171,1261,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de82b2-1691-11df-97a5-7038c432aabf',NULL),(162411,9171,1265,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de854d-1691-11df-97a5-7038c432aabf',NULL),(162412,9171,1268,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de87e8-1691-11df-97a5-7038c432aabf',NULL),(162413,9171,1272,13763,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:44:17',0,1,NULL,NULL,NULL,'c9de8a88-1691-11df-97a5-7038c432aabf',NULL),(162414,1655,5282,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9de8d1f-1691-11df-97a5-7038c432aabf',NULL),(162415,1655,6096,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9de8fba-1691-11df-97a5-7038c432aabf',NULL),(162416,1655,1154,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9de925a-1691-11df-97a5-7038c432aabf',NULL),(162417,1655,1192,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9de94ec-1691-11df-97a5-7038c432aabf',NULL),(162418,1655,1155,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9de9683-1691-11df-97a5-7038c432aabf',NULL),(162419,1655,1164,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9de9810-1691-11df-97a5-7038c432aabf',NULL),(162420,1655,1156,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9de99a3-1691-11df-97a5-7038c432aabf',NULL),(162421,1655,6065,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9de9b30-1691-11df-97a5-7038c432aabf',NULL),(162422,1655,5092,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9de9cc7-1691-11df-97a5-7038c432aabf',NULL),(162423,1655,5086,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9de9e5d-1691-11df-97a5-7038c432aabf',NULL),(162424,1655,5087,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9de9fe7-1691-11df-97a5-7038c432aabf',NULL),(162425,1655,5085,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9dea174-1691-11df-97a5-7038c432aabf',NULL),(162426,1655,5088,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9dea302-1691-11df-97a5-7038c432aabf',NULL),(162427,1655,5089,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9dea494-1691-11df-97a5-7038c432aabf',NULL),(162428,1655,5356,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9dea62a-1691-11df-97a5-7038c432aabf',NULL),(162429,1655,1248,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9dea7b4-1691-11df-97a5-7038c432aabf',NULL),(162430,1655,5096,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9dea946-1691-11df-97a5-7038c432aabf',NULL),(162431,1655,1088,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9deaad0-1691-11df-97a5-7038c432aabf',NULL),(162432,1655,1088,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9deac66-1691-11df-97a5-7038c432aabf',NULL),(162433,1655,1088,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9deadf8-1691-11df-97a5-7038c432aabf',NULL),(162434,1655,1112,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9deaf86-1691-11df-97a5-7038c432aabf',NULL),(162435,1655,1109,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9deb125-1691-11df-97a5-7038c432aabf',NULL),(162436,1655,1110,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9deb2ae-1691-11df-97a5-7038c432aabf',NULL),(162437,1655,1111,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9deb43c-1691-11df-97a5-7038c432aabf',NULL),(162438,1655,1255,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9deb5ca-1691-11df-97a5-7038c432aabf',NULL),(162439,1655,1277,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9deb75c-1691-11df-97a5-7038c432aabf',NULL),(162440,1655,1261,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9deb8ee-1691-11df-97a5-7038c432aabf',NULL),(162441,1655,1265,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9deba77-1691-11df-97a5-7038c432aabf',NULL),(162442,1655,1268,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9debc09-1691-11df-97a5-7038c432aabf',NULL),(162443,1655,1271,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9debd93-1691-11df-97a5-7038c432aabf',NULL),(162444,1655,1271,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9debf21-1691-11df-97a5-7038c432aabf',NULL),(162445,1655,1271,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9dec0af-1691-11df-97a5-7038c432aabf',NULL),(162446,1655,1272,13764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:53:52',0,1,NULL,NULL,NULL,'c9dec23c-1691-11df-97a5-7038c432aabf',NULL),(162447,1938,1246,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9dec3ce-1691-11df-97a5-7038c432aabf',NULL),(162448,1938,5282,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9dec558-1691-11df-97a5-7038c432aabf',NULL),(162449,1938,6096,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9dec6ea-1691-11df-97a5-7038c432aabf',NULL),(162450,1938,5272,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9dec878-1691-11df-97a5-7038c432aabf',NULL),(162451,1938,1146,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9deca0a-1691-11df-97a5-7038c432aabf',NULL),(162452,1938,1154,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9decb98-1691-11df-97a5-7038c432aabf',NULL),(162453,1938,1192,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9decd25-1691-11df-97a5-7038c432aabf',NULL),(162454,1938,1155,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9deceb3-1691-11df-97a5-7038c432aabf',NULL),(162455,1938,1164,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9ded03d-1691-11df-97a5-7038c432aabf',NULL),(162456,1938,1156,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9ded1cf-1691-11df-97a5-7038c432aabf',NULL),(162457,1938,5092,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9ded358-1691-11df-97a5-7038c432aabf',NULL),(162458,1938,5086,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9ded4ea-1691-11df-97a5-7038c432aabf',NULL),(162459,1938,5087,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9ded67c-1691-11df-97a5-7038c432aabf',NULL),(162460,1938,5085,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9ded80e-1691-11df-97a5-7038c432aabf',NULL),(162461,1938,5088,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9ded99c-1691-11df-97a5-7038c432aabf',NULL),(162462,1938,5089,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9dedb2a-1691-11df-97a5-7038c432aabf',NULL),(162463,1938,5356,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9dedcbc-1691-11df-97a5-7038c432aabf',NULL),(162464,1938,1248,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9dede4a-1691-11df-97a5-7038c432aabf',NULL),(162465,1938,5096,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9dedfd8-1691-11df-97a5-7038c432aabf',NULL),(162466,1938,1088,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9dee16a-1691-11df-97a5-7038c432aabf',NULL),(162467,1938,1088,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9dee2f8-1691-11df-97a5-7038c432aabf',NULL),(162468,1938,1088,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9dee485-1691-11df-97a5-7038c432aabf',NULL),(162469,1938,1112,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9dee60f-1691-11df-97a5-7038c432aabf',NULL),(162470,1938,1109,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9dee7a1-1691-11df-97a5-7038c432aabf',NULL),(162471,1938,1110,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9dee937-1691-11df-97a5-7038c432aabf',NULL),(162472,1938,1111,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9deeac9-1691-11df-97a5-7038c432aabf',NULL),(162473,1938,1255,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9deec60-1691-11df-97a5-7038c432aabf',NULL),(162474,1938,1277,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9deede9-1691-11df-97a5-7038c432aabf',NULL),(162475,1938,1261,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9deef80-1691-11df-97a5-7038c432aabf',NULL),(162476,1938,1265,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9def10d-1691-11df-97a5-7038c432aabf',NULL),(162477,1938,1268,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9def29f-1691-11df-97a5-7038c432aabf',NULL),(162478,1938,1271,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9def436-1691-11df-97a5-7038c432aabf',NULL),(162479,1938,1271,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9df0057-1691-11df-97a5-7038c432aabf',NULL),(162480,1938,1271,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9df01e9-1691-11df-97a5-7038c432aabf',NULL),(162481,1938,1272,13766,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:55:18',0,1,NULL,NULL,NULL,'c9df036e-1691-11df-97a5-7038c432aabf',NULL),(162482,7059,1246,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df0505-1691-11df-97a5-7038c432aabf',NULL),(162483,7059,5282,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df069b-1691-11df-97a5-7038c432aabf',NULL),(162484,7059,6096,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df082d-1691-11df-97a5-7038c432aabf',NULL),(162485,7059,5272,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df09bf-1691-11df-97a5-7038c432aabf',NULL),(162486,7059,1146,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df0b51-1691-11df-97a5-7038c432aabf',NULL),(162487,7059,1154,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df0ce3-1691-11df-97a5-7038c432aabf',NULL),(162488,7059,1192,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df0e75-1691-11df-97a5-7038c432aabf',NULL),(162489,7059,1155,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df1007-1691-11df-97a5-7038c432aabf',NULL),(162490,7059,1164,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df1199-1691-11df-97a5-7038c432aabf',NULL),(162491,7059,1156,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df132c-1691-11df-97a5-7038c432aabf',NULL),(162492,7059,6065,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df14be-1691-11df-97a5-7038c432aabf',NULL),(162493,7059,1165,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df164b-1691-11df-97a5-7038c432aabf',NULL),(162494,7059,5092,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df17e2-1691-11df-97a5-7038c432aabf',NULL),(162495,7059,5086,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df1978-1691-11df-97a5-7038c432aabf',NULL),(162496,7059,5087,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df1b06-1691-11df-97a5-7038c432aabf',NULL),(162497,7059,5085,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df1c9c-1691-11df-97a5-7038c432aabf',NULL),(162498,7059,5088,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df1e2e-1691-11df-97a5-7038c432aabf',NULL),(162499,7059,5089,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df1fc5-1691-11df-97a5-7038c432aabf',NULL),(162500,7059,5356,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df2157-1691-11df-97a5-7038c432aabf',NULL),(162501,7059,1248,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df22ed-1691-11df-97a5-7038c432aabf',NULL),(162502,7059,5096,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df247f-1691-11df-97a5-7038c432aabf',NULL),(162503,7059,1088,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df261a-1691-11df-97a5-7038c432aabf',NULL),(162504,7059,1088,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df27b0-1691-11df-97a5-7038c432aabf',NULL),(162505,7059,1088,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df294f-1691-11df-97a5-7038c432aabf',NULL),(162506,7059,1112,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df2aea-1691-11df-97a5-7038c432aabf',NULL),(162507,7059,1109,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df2c66-1691-11df-97a5-7038c432aabf',NULL),(162508,7059,1110,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df2ddf-1691-11df-97a5-7038c432aabf',NULL),(162509,7059,1111,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df2f5b-1691-11df-97a5-7038c432aabf',NULL),(162510,7059,1255,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df30d4-1691-11df-97a5-7038c432aabf',NULL),(162511,7059,1277,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df3255-1691-11df-97a5-7038c432aabf',NULL),(162512,7059,1261,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df33cd-1691-11df-97a5-7038c432aabf',NULL),(162513,7059,1265,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df354a-1691-11df-97a5-7038c432aabf',NULL),(162514,7059,1268,13768,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:57:54',0,1,NULL,NULL,NULL,'c9df36c2-1691-11df-97a5-7038c432aabf',NULL),(162515,4033,1246,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9df472f-1691-11df-97a5-7038c432aabf',NULL),(162516,4033,5282,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9df48b4-1691-11df-97a5-7038c432aabf',NULL),(162517,4033,6096,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9df4a2c-1691-11df-97a5-7038c432aabf',NULL),(162518,4033,5272,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9df4eeb-1691-11df-97a5-7038c432aabf',NULL),(162519,4033,1146,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9df5079-1691-11df-97a5-7038c432aabf',NULL),(162520,4033,1154,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9df51fe-1691-11df-97a5-7038c432aabf',NULL),(162521,4033,1192,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9df5394-1691-11df-97a5-7038c432aabf',NULL),(162522,4033,1155,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9df6c0a-1691-11df-97a5-7038c432aabf',NULL),(162523,4033,1156,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9df6e7b-1691-11df-97a5-7038c432aabf',NULL),(162524,4033,5092,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9df70da-1691-11df-97a5-7038c432aabf',NULL),(162525,4033,5086,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9df7329-1691-11df-97a5-7038c432aabf',NULL),(162526,4033,5087,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9df842f-1691-11df-97a5-7038c432aabf',NULL),(162527,4033,5085,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9df87fe-1691-11df-97a5-7038c432aabf',NULL),(162528,4033,5088,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9df8a51-1691-11df-97a5-7038c432aabf',NULL),(162529,4033,5089,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9df9db3-1691-11df-97a5-7038c432aabf',NULL),(162530,4033,5356,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9dfa009-1691-11df-97a5-7038c432aabf',NULL),(162531,4033,1248,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9dfb0b6-1691-11df-97a5-7038c432aabf',NULL),(162532,4033,5096,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9dfc0eb-1691-11df-97a5-7038c432aabf',NULL),(162533,4033,1088,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9dfe2eb-1691-11df-97a5-7038c432aabf',NULL),(162534,4033,1088,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9dfe468-1691-11df-97a5-7038c432aabf',NULL),(162535,4033,1088,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9dfe5e0-1691-11df-97a5-7038c432aabf',NULL),(162536,4033,1112,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9dfe759-1691-11df-97a5-7038c432aabf',NULL),(162537,4033,1109,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9dfe8d6-1691-11df-97a5-7038c432aabf',NULL),(162538,4033,1110,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9dfeab5-1691-11df-97a5-7038c432aabf',NULL),(162539,4033,1111,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9dfec3a-1691-11df-97a5-7038c432aabf',NULL),(162540,4033,1255,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9dfedcc-1691-11df-97a5-7038c432aabf',NULL),(162541,4033,1277,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9dfef55-1691-11df-97a5-7038c432aabf',NULL),(162542,4033,1261,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9dff0e3-1691-11df-97a5-7038c432aabf',NULL),(162543,4033,1265,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9dff2a0-1691-11df-97a5-7038c432aabf',NULL),(162544,4033,1268,13770,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 14:59:12',0,1,NULL,NULL,NULL,'c9dff418-1691-11df-97a5-7038c432aabf',NULL),(162545,643,1246,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9dff599-1691-11df-97a5-7038c432aabf',NULL),(162546,643,5282,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9dff712-1691-11df-97a5-7038c432aabf',NULL),(162547,643,6096,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9dff893-1691-11df-97a5-7038c432aabf',NULL),(162548,643,1154,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9dffa0b-1691-11df-97a5-7038c432aabf',NULL),(162549,643,1192,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9dffb8c-1691-11df-97a5-7038c432aabf',NULL),(162550,643,1164,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9dffd09-1691-11df-97a5-7038c432aabf',NULL),(162551,643,1156,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9dffe81-1691-11df-97a5-7038c432aabf',NULL),(162552,643,5092,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9dffffe-1691-11df-97a5-7038c432aabf',NULL),(162553,643,5086,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e0017b-1691-11df-97a5-7038c432aabf',NULL),(162554,643,5087,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e002f3-1691-11df-97a5-7038c432aabf',NULL),(162555,643,5085,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e0046b-1691-11df-97a5-7038c432aabf',NULL),(162556,643,5088,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e005e8-1691-11df-97a5-7038c432aabf',NULL),(162557,643,5089,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e00760-1691-11df-97a5-7038c432aabf',NULL),(162558,643,5356,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e008d5-1691-11df-97a5-7038c432aabf',NULL),(162559,643,1248,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e00a4d-1691-11df-97a5-7038c432aabf',NULL),(162560,643,952,13774,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2290,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e00bc5-1691-11df-97a5-7038c432aabf',NULL),(162561,643,5497,13774,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e00d42-1691-11df-97a5-7038c432aabf',NULL),(162562,643,730,13774,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e00eba-1691-11df-97a5-7038c432aabf',NULL),(162563,643,853,13774,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,954,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e01033-1691-11df-97a5-7038c432aabf',NULL),(162564,643,21,13774,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e01212-1691-11df-97a5-7038c432aabf',NULL),(162565,643,851,13774,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e013a0-1691-11df-97a5-7038c432aabf',NULL),(162566,643,729,13774,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344000,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e0152d-1691-11df-97a5-7038c432aabf',NULL),(162567,643,654,13774,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.8,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e016b7-1691-11df-97a5-7038c432aabf',NULL),(162568,643,678,13774,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e01849-1691-11df-97a5-7038c432aabf',NULL),(162569,643,5096,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e01a02-1691-11df-97a5-7038c432aabf',NULL),(162570,643,1088,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e01b7a-1691-11df-97a5-7038c432aabf',NULL),(162571,643,1088,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e01cf7-1691-11df-97a5-7038c432aabf',NULL),(162572,643,1088,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e01e6b-1691-11df-97a5-7038c432aabf',NULL),(162573,643,1112,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e01fec-1691-11df-97a5-7038c432aabf',NULL),(162574,643,1109,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e02164-1691-11df-97a5-7038c432aabf',NULL),(162575,643,1110,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e022dd-1691-11df-97a5-7038c432aabf',NULL),(162576,643,1111,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e0245e-1691-11df-97a5-7038c432aabf',NULL),(162577,643,1255,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e025d2-1691-11df-97a5-7038c432aabf',NULL),(162578,643,1277,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e0274a-1691-11df-97a5-7038c432aabf',NULL),(162579,643,1261,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e028ba-1691-11df-97a5-7038c432aabf',NULL),(162580,643,1265,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e02a3b-1691-11df-97a5-7038c432aabf',NULL),(162581,643,1268,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e02bb3-1691-11df-97a5-7038c432aabf',NULL),(162582,643,1272,13774,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:03:24',0,1,NULL,NULL,NULL,'c9e02d27-1691-11df-97a5-7038c432aabf',NULL),(162583,8576,1246,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e02ea4-1691-11df-97a5-7038c432aabf',NULL),(162584,8576,5282,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e03021-1691-11df-97a5-7038c432aabf',NULL),(162585,8576,6096,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e03199-1691-11df-97a5-7038c432aabf',NULL),(162586,8576,1154,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e03316-1691-11df-97a5-7038c432aabf',NULL),(162587,8576,1192,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e0348e-1691-11df-97a5-7038c432aabf',NULL),(162588,8576,1155,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e03607-1691-11df-97a5-7038c432aabf',NULL),(162589,8576,1164,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e0377b-1691-11df-97a5-7038c432aabf',NULL),(162590,8576,1156,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e0395e-1691-11df-97a5-7038c432aabf',NULL),(162591,8576,5092,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e03aec-1691-11df-97a5-7038c432aabf',NULL),(162592,8576,5086,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e03c7a-1691-11df-97a5-7038c432aabf',NULL),(162593,8576,5087,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e03e0c-1691-11df-97a5-7038c432aabf',NULL),(162594,8576,5085,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e03f95-1691-11df-97a5-7038c432aabf',NULL),(162595,8576,5088,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e04149-1691-11df-97a5-7038c432aabf',NULL),(162596,8576,5089,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e042be-1691-11df-97a5-7038c432aabf',NULL),(162597,8576,5356,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e0443a-1691-11df-97a5-7038c432aabf',NULL),(162598,8576,1248,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e045b7-1691-11df-97a5-7038c432aabf',NULL),(162599,8576,5096,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e0472b-1691-11df-97a5-7038c432aabf',NULL),(162600,8576,6042,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e048ac-1691-11df-97a5-7038c432aabf',NULL),(162601,8576,1088,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e053fc-1691-11df-97a5-7038c432aabf',NULL),(162602,8576,1088,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e05574-1691-11df-97a5-7038c432aabf',NULL),(162603,8576,1088,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e056e4-1691-11df-97a5-7038c432aabf',NULL),(162604,8576,1112,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e05858-1691-11df-97a5-7038c432aabf',NULL),(162605,8576,1109,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e059d5-1691-11df-97a5-7038c432aabf',NULL),(162606,8576,1110,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e05b49-1691-11df-97a5-7038c432aabf',NULL),(162607,8576,1111,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e05cc1-1691-11df-97a5-7038c432aabf',NULL),(162608,8576,1255,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e05e3a-1691-11df-97a5-7038c432aabf',NULL),(162609,8576,1277,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e06021-1691-11df-97a5-7038c432aabf',NULL),(162610,8576,1261,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e063df-1691-11df-97a5-7038c432aabf',NULL),(162611,8576,1265,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e0666e-1691-11df-97a5-7038c432aabf',NULL),(162612,8576,1268,13777,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:06:06',0,1,NULL,NULL,NULL,'c9e06909-1691-11df-97a5-7038c432aabf',NULL),(162613,185,1246,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e06c6d-1691-11df-97a5-7038c432aabf',NULL),(162614,185,5282,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e07426-1691-11df-97a5-7038c432aabf',NULL),(162615,185,6096,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e076b0-1691-11df-97a5-7038c432aabf',NULL),(162616,185,1154,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e07936-1691-11df-97a5-7038c432aabf',NULL),(162617,185,1192,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e07baf-1691-11df-97a5-7038c432aabf',NULL),(162618,185,1155,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e07e2c-1691-11df-97a5-7038c432aabf',NULL),(162619,185,1164,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e080a9-1691-11df-97a5-7038c432aabf',NULL),(162620,185,1156,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e08327-1691-11df-97a5-7038c432aabf',NULL),(162621,185,5092,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e0859b-1691-11df-97a5-7038c432aabf',NULL),(162622,185,5086,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e08890-1691-11df-97a5-7038c432aabf',NULL),(162623,185,5087,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e08b34-1691-11df-97a5-7038c432aabf',NULL),(162624,185,5085,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e08dd4-1691-11df-97a5-7038c432aabf',NULL),(162625,185,5088,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e09080-1691-11df-97a5-7038c432aabf',NULL),(162626,185,5089,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e092f9-1691-11df-97a5-7038c432aabf',NULL),(162627,185,5356,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e09476-1691-11df-97a5-7038c432aabf',NULL),(162628,185,1248,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e095ee-1691-11df-97a5-7038c432aabf',NULL),(162629,185,5096,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e09767-1691-11df-97a5-7038c432aabf',NULL),(162630,185,1088,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e098e8-1691-11df-97a5-7038c432aabf',NULL),(162631,185,1088,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e09a60-1691-11df-97a5-7038c432aabf',NULL),(162632,185,1088,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e09bdd-1691-11df-97a5-7038c432aabf',NULL),(162633,185,1112,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e09d51-1691-11df-97a5-7038c432aabf',NULL),(162634,185,1109,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e09ecd-1691-11df-97a5-7038c432aabf',NULL),(162635,185,1110,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e0a04a-1691-11df-97a5-7038c432aabf',NULL),(162636,185,1111,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e0a1c3-1691-11df-97a5-7038c432aabf',NULL),(162637,185,1255,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e0a33f-1691-11df-97a5-7038c432aabf',NULL),(162638,185,1277,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e0a4b3-1691-11df-97a5-7038c432aabf',NULL),(162639,185,1261,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e0a630-1691-11df-97a5-7038c432aabf',NULL),(162640,185,1265,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e0a7a4-1691-11df-97a5-7038c432aabf',NULL),(162641,185,1268,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e0a921-1691-11df-97a5-7038c432aabf',NULL),(162642,185,1272,13786,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:14:50',0,1,NULL,NULL,NULL,'c9e0aa99-1691-11df-97a5-7038c432aabf',NULL),(162643,8048,1246,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0ac12-1691-11df-97a5-7038c432aabf',NULL),(162644,8048,5282,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0adec-1691-11df-97a5-7038c432aabf',NULL),(162645,8048,6096,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0af7a-1691-11df-97a5-7038c432aabf',NULL),(162646,8048,1154,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0b10c-1691-11df-97a5-7038c432aabf',NULL),(162647,8048,1192,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0b2a3-1691-11df-97a5-7038c432aabf',NULL),(162648,8048,1155,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0b42c-1691-11df-97a5-7038c432aabf',NULL),(162649,8048,1164,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0b5e9-1691-11df-97a5-7038c432aabf',NULL),(162650,8048,1156,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0b761-1691-11df-97a5-7038c432aabf',NULL),(162651,8048,5092,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0b8de-1691-11df-97a5-7038c432aabf',NULL),(162652,8048,5086,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0ba52-1691-11df-97a5-7038c432aabf',NULL),(162653,8048,5087,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0bbcf-1691-11df-97a5-7038c432aabf',NULL),(162654,8048,5085,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0bd4c-1691-11df-97a5-7038c432aabf',NULL),(162655,8048,5088,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0bec0-1691-11df-97a5-7038c432aabf',NULL),(162656,8048,5089,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0c03c-1691-11df-97a5-7038c432aabf',NULL),(162657,8048,5356,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0c1b0-1691-11df-97a5-7038c432aabf',NULL),(162658,8048,1248,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0c32d-1691-11df-97a5-7038c432aabf',NULL),(162659,8048,5096,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0c4ae-1691-11df-97a5-7038c432aabf',NULL),(162660,8048,1088,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0c626-1691-11df-97a5-7038c432aabf',NULL),(162661,8048,1088,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0c79f-1691-11df-97a5-7038c432aabf',NULL),(162662,8048,1088,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0c917-1691-11df-97a5-7038c432aabf',NULL),(162663,8048,1112,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0ca94-1691-11df-97a5-7038c432aabf',NULL),(162664,8048,1109,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0cc08-1691-11df-97a5-7038c432aabf',NULL),(162665,8048,1110,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0cd85-1691-11df-97a5-7038c432aabf',NULL),(162666,8048,1111,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0cefd-1691-11df-97a5-7038c432aabf',NULL),(162667,8048,1255,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0d076-1691-11df-97a5-7038c432aabf',NULL),(162668,8048,1277,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0d1f2-1691-11df-97a5-7038c432aabf',NULL),(162669,8048,1261,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0d366-1691-11df-97a5-7038c432aabf',NULL),(162670,8048,1265,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0d54a-1691-11df-97a5-7038c432aabf',NULL),(162671,8048,1268,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0d6d3-1691-11df-97a5-7038c432aabf',NULL),(162672,8048,1272,13790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:11',0,1,NULL,NULL,NULL,'c9e0d861-1691-11df-97a5-7038c432aabf',NULL),(162673,8750,1246,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e0d9f3-1691-11df-97a5-7038c432aabf',NULL),(162674,8750,5282,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e0db78-1691-11df-97a5-7038c432aabf',NULL),(162675,8750,6096,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e0dd31-1691-11df-97a5-7038c432aabf',NULL),(162676,8750,1154,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e0dea5-1691-11df-97a5-7038c432aabf',NULL),(162677,8750,1192,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e0e022-1691-11df-97a5-7038c432aabf',NULL),(162678,8750,5092,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e0e1a3-1691-11df-97a5-7038c432aabf',NULL),(162679,8750,5086,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e0e317-1691-11df-97a5-7038c432aabf',NULL),(162680,8750,5087,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e0e48f-1691-11df-97a5-7038c432aabf',NULL),(162681,8750,5085,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e0e610-1691-11df-97a5-7038c432aabf',NULL),(162682,8750,5088,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e0e791-1691-11df-97a5-7038c432aabf',NULL),(162683,8750,5089,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e0e909-1691-11df-97a5-7038c432aabf',NULL),(162684,8750,5356,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e0ea86-1691-11df-97a5-7038c432aabf',NULL),(162685,8750,1248,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e0ec03-1691-11df-97a5-7038c432aabf',NULL),(162686,8750,5497,13791,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,874,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e0ed80-1691-11df-97a5-7038c432aabf',NULL),(162687,8750,730,13791,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e0f90f-1691-11df-97a5-7038c432aabf',NULL),(162688,8750,853,13791,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,638,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e0fa8c-1691-11df-97a5-7038c432aabf',NULL),(162689,8750,5096,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e0fc63-1691-11df-97a5-7038c432aabf',NULL),(162690,8750,1112,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e0fdfd-1691-11df-97a5-7038c432aabf',NULL),(162691,8750,1109,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e0ff8b-1691-11df-97a5-7038c432aabf',NULL),(162692,8750,1110,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e10126-1691-11df-97a5-7038c432aabf',NULL),(162693,8750,1111,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e102b3-1691-11df-97a5-7038c432aabf',NULL),(162694,8750,1255,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e10470-1691-11df-97a5-7038c432aabf',NULL),(162695,8750,1277,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e105f1-1691-11df-97a5-7038c432aabf',NULL),(162696,8750,1261,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e1076e-1691-11df-97a5-7038c432aabf',NULL),(162697,8750,1265,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e108ef-1691-11df-97a5-7038c432aabf',NULL),(162698,8750,1268,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e10a67-1691-11df-97a5-7038c432aabf',NULL),(162699,8750,1272,13791,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:20:24',0,1,NULL,NULL,NULL,'c9e10be8-1691-11df-97a5-7038c432aabf',NULL),(162700,8304,1246,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e10d65-1691-11df-97a5-7038c432aabf',NULL),(162701,8304,5282,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e10ee2-1691-11df-97a5-7038c432aabf',NULL),(162702,8304,6096,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e11062-1691-11df-97a5-7038c432aabf',NULL),(162703,8304,5272,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e111db-1691-11df-97a5-7038c432aabf',NULL),(162704,8304,1146,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e11360-1691-11df-97a5-7038c432aabf',NULL),(162705,8304,1154,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e114d9-1691-11df-97a5-7038c432aabf',NULL),(162706,8304,1192,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e11659-1691-11df-97a5-7038c432aabf',NULL),(162707,8304,1155,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e117df-1691-11df-97a5-7038c432aabf',NULL),(162708,8304,1164,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e1195b-1691-11df-97a5-7038c432aabf',NULL),(162709,8304,1156,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e11ae1-1691-11df-97a5-7038c432aabf',NULL),(162710,8304,6065,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e11c5d-1691-11df-97a5-7038c432aabf',NULL),(162711,8304,5092,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e11de3-1691-11df-97a5-7038c432aabf',NULL),(162712,8304,5086,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e11f70-1691-11df-97a5-7038c432aabf',NULL),(162713,8304,5087,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e120fa-1691-11df-97a5-7038c432aabf',NULL),(162714,8304,5085,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e122bf-1691-11df-97a5-7038c432aabf',NULL),(162715,8304,5088,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e12438-1691-11df-97a5-7038c432aabf',NULL),(162716,8304,5089,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e125bd-1691-11df-97a5-7038c432aabf',NULL),(162717,8304,5356,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e1273e-1691-11df-97a5-7038c432aabf',NULL),(162718,8304,1248,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e128bf-1691-11df-97a5-7038c432aabf',NULL),(162719,8304,5096,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e12a44-1691-11df-97a5-7038c432aabf',NULL),(162720,8304,1088,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e12bc1-1691-11df-97a5-7038c432aabf',NULL),(162721,8304,1088,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e12d42-1691-11df-97a5-7038c432aabf',NULL),(162722,8304,1088,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e13d43-1691-11df-97a5-7038c432aabf',NULL),(162723,8304,1112,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e13eab-1691-11df-97a5-7038c432aabf',NULL),(162724,8304,1109,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e14012-1691-11df-97a5-7038c432aabf',NULL),(162725,8304,1110,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e14171-1691-11df-97a5-7038c432aabf',NULL),(162726,8304,1111,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e145f3-1691-11df-97a5-7038c432aabf',NULL),(162727,8304,1255,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e14768-1691-11df-97a5-7038c432aabf',NULL),(162728,8304,1277,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e15a1a-1691-11df-97a5-7038c432aabf',NULL),(162729,8304,1261,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e15c6c-1691-11df-97a5-7038c432aabf',NULL),(162730,8304,1265,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e15e9d-1691-11df-97a5-7038c432aabf',NULL),(162731,8304,1268,13792,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:19:45',0,1,NULL,NULL,NULL,'c9e160d6-1691-11df-97a5-7038c432aabf',NULL),(162732,1331,1246,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e17176-1691-11df-97a5-7038c432aabf',NULL),(162733,1331,5282,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e173c4-1691-11df-97a5-7038c432aabf',NULL),(162734,1331,6096,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e177ba-1691-11df-97a5-7038c432aabf',NULL),(162735,1331,1154,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e18a8e-1691-11df-97a5-7038c432aabf',NULL),(162736,1331,1192,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e18ccf-1691-11df-97a5-7038c432aabf',NULL),(162737,1331,1164,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e19db8-1691-11df-97a5-7038c432aabf',NULL),(162738,1331,1156,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e1ae65-1691-11df-97a5-7038c432aabf',NULL),(162739,1331,5092,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e1d1c0-1691-11df-97a5-7038c432aabf',NULL),(162740,1331,5086,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e1d345-1691-11df-97a5-7038c432aabf',NULL),(162741,1331,5087,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e1d4b9-1691-11df-97a5-7038c432aabf',NULL),(162742,1331,5085,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e1d63a-1691-11df-97a5-7038c432aabf',NULL),(162743,1331,5088,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e1d7b7-1691-11df-97a5-7038c432aabf',NULL),(162744,1331,5089,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e1d938-1691-11df-97a5-7038c432aabf',NULL),(162745,1331,5356,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e1dab8-1691-11df-97a5-7038c432aabf',NULL),(162746,1331,1248,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e1dc35-1691-11df-97a5-7038c432aabf',NULL),(162747,1331,5096,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e1ddb6-1691-11df-97a5-7038c432aabf',NULL),(162748,1331,1088,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e1df2f-1691-11df-97a5-7038c432aabf',NULL),(162749,1331,1088,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e1e0af-1691-11df-97a5-7038c432aabf',NULL),(162750,1331,1088,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e1e230-1691-11df-97a5-7038c432aabf',NULL),(162751,1331,1112,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e1e3a9-1691-11df-97a5-7038c432aabf',NULL),(162752,1331,1109,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e1e526-1691-11df-97a5-7038c432aabf',NULL),(162753,1331,1110,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e1e8b0-1691-11df-97a5-7038c432aabf',NULL),(162754,1331,1111,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e1ea6d-1691-11df-97a5-7038c432aabf',NULL),(162755,1331,1255,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e1ec15-1691-11df-97a5-7038c432aabf',NULL),(162756,1331,1277,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e1edab-1691-11df-97a5-7038c432aabf',NULL),(162757,1331,1261,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e1ef4a-1691-11df-97a5-7038c432aabf',NULL),(162758,1331,1265,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e1f0e0-1691-11df-97a5-7038c432aabf',NULL),(162759,1331,1268,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e1f27f-1691-11df-97a5-7038c432aabf',NULL),(162760,1331,1272,13800,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:24:16',0,1,NULL,NULL,NULL,'c9e1f415-1691-11df-97a5-7038c432aabf',NULL),(162761,3036,1246,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL,NULL,'c9e1f5ac-1691-11df-97a5-7038c432aabf',NULL),(162762,3036,5282,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL,NULL,'c9e1f746-1691-11df-97a5-7038c432aabf',NULL),(162763,3036,6096,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL,NULL,'c9e1f8dd-1691-11df-97a5-7038c432aabf',NULL),(162764,3036,1154,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL,NULL,'c9e1fa73-1691-11df-97a5-7038c432aabf',NULL),(162765,3036,1192,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL,NULL,'c9e1fc05-1691-11df-97a5-7038c432aabf',NULL),(162766,3036,1156,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL,NULL,'c9e1fd9b-1691-11df-97a5-7038c432aabf',NULL),(162767,3036,5092,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL,NULL,'c9e1ff36-1691-11df-97a5-7038c432aabf',NULL),(162768,3036,5086,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL,NULL,'c9e200c4-1691-11df-97a5-7038c432aabf',NULL),(162769,3036,5087,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL,NULL,'c9e2025a-1691-11df-97a5-7038c432aabf',NULL),(162770,3036,5085,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL,NULL,'c9e203ec-1691-11df-97a5-7038c432aabf',NULL),(162771,3036,5088,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL,NULL,'c9e20587-1691-11df-97a5-7038c432aabf',NULL),(162772,3036,5089,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL,NULL,'c9e20719-1691-11df-97a5-7038c432aabf',NULL),(162773,3036,5096,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL,NULL,'c9e208af-1691-11df-97a5-7038c432aabf',NULL),(162774,3036,1112,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL,NULL,'c9e20a4a-1691-11df-97a5-7038c432aabf',NULL),(162775,3036,1109,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL,NULL,'c9e20bdc-1691-11df-97a5-7038c432aabf',NULL),(162776,3036,1110,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL,NULL,'c9e20d9d-1691-11df-97a5-7038c432aabf',NULL),(162777,3036,1111,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL,NULL,'c9e20f2f-1691-11df-97a5-7038c432aabf',NULL),(162778,3036,1255,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL,NULL,'c9e210ca-1691-11df-97a5-7038c432aabf',NULL),(162779,3036,1277,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL,NULL,'c9e21269-1691-11df-97a5-7038c432aabf',NULL),(162780,3036,1261,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL,NULL,'c9e213ff-1691-11df-97a5-7038c432aabf',NULL),(162781,3036,1265,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL,NULL,'c9e2159a-1691-11df-97a5-7038c432aabf',NULL),(162782,3036,1268,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL,NULL,'c9e21730-1691-11df-97a5-7038c432aabf',NULL),(162783,3036,1272,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:30:42',0,1,NULL,NULL,NULL,'c9e2193a-1691-11df-97a5-7038c432aabf',NULL),(162784,7900,1246,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e21ad0-1691-11df-97a5-7038c432aabf',NULL),(162785,7900,5282,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e21c6f-1691-11df-97a5-7038c432aabf',NULL),(162786,7900,6096,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e21e0a-1691-11df-97a5-7038c432aabf',NULL),(162787,7900,5272,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e21f9c-1691-11df-97a5-7038c432aabf',NULL),(162788,7900,1146,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e22136-1691-11df-97a5-7038c432aabf',NULL),(162789,7900,1154,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e222c4-1691-11df-97a5-7038c432aabf',NULL),(162790,7900,1192,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e2245a-1691-11df-97a5-7038c432aabf',NULL),(162791,7900,1164,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e225fe-1691-11df-97a5-7038c432aabf',NULL),(162792,7900,1156,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e22794-1691-11df-97a5-7038c432aabf',NULL),(162793,7900,5092,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e2292f-1691-11df-97a5-7038c432aabf',NULL),(162794,7900,5086,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e22ac5-1691-11df-97a5-7038c432aabf',NULL),(162795,7900,5087,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e22c60-1691-11df-97a5-7038c432aabf',NULL),(162796,7900,5085,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e22dfa-1691-11df-97a5-7038c432aabf',NULL),(162797,7900,5088,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e22f8c-1691-11df-97a5-7038c432aabf',NULL),(162798,7900,5089,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e23127-1691-11df-97a5-7038c432aabf',NULL),(162799,7900,5356,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e232bd-1691-11df-97a5-7038c432aabf',NULL),(162800,7900,1248,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e23476-1691-11df-97a5-7038c432aabf',NULL),(162801,7900,5096,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e2360c-1691-11df-97a5-7038c432aabf',NULL),(162802,7900,1088,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e237a2-1691-11df-97a5-7038c432aabf',NULL),(162803,7900,1088,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e2393d-1691-11df-97a5-7038c432aabf',NULL),(162804,7900,1088,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e23acf-1691-11df-97a5-7038c432aabf',NULL),(162805,7900,1112,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e23c66-1691-11df-97a5-7038c432aabf',NULL),(162806,7900,1109,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e23dfc-1691-11df-97a5-7038c432aabf',NULL),(162807,7900,1110,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e24a3b-1691-11df-97a5-7038c432aabf',NULL),(162808,7900,1111,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e24bcd-1691-11df-97a5-7038c432aabf',NULL),(162809,7900,1255,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e24d5b-1691-11df-97a5-7038c432aabf',NULL),(162810,7900,1277,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e24efa-1691-11df-97a5-7038c432aabf',NULL),(162811,7900,1261,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e2508c-1691-11df-97a5-7038c432aabf',NULL),(162812,7900,1265,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e25222-1691-11df-97a5-7038c432aabf',NULL),(162813,7900,1268,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e253b9-1691-11df-97a5-7038c432aabf',NULL),(162814,7900,1271,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e2554f-1691-11df-97a5-7038c432aabf',NULL),(162815,7900,1271,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e256ea-1691-11df-97a5-7038c432aabf',NULL),(162816,7900,1271,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e25888-1691-11df-97a5-7038c432aabf',NULL),(162817,7900,1271,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e25b68-1691-11df-97a5-7038c432aabf',NULL),(162818,7900,1272,13829,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:10',0,1,NULL,NULL,NULL,'c9e25dfb-1691-11df-97a5-7038c432aabf',NULL),(162819,9087,1246,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e26096-1691-11df-97a5-7038c432aabf',NULL),(162820,9087,5282,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e26450-1691-11df-97a5-7038c432aabf',NULL),(162821,9087,6096,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e266f8-1691-11df-97a5-7038c432aabf',NULL),(162822,9087,5272,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e269ad-1691-11df-97a5-7038c432aabf',NULL),(162823,9087,1146,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e26c59-1691-11df-97a5-7038c432aabf',NULL),(162824,9087,1154,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e26efd-1691-11df-97a5-7038c432aabf',NULL),(162825,9087,1192,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e271aa-1691-11df-97a5-7038c432aabf',NULL),(162826,9087,1155,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e27452-1691-11df-97a5-7038c432aabf',NULL),(162827,9087,1164,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e276fe-1691-11df-97a5-7038c432aabf',NULL),(162828,9087,1156,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e2799e-1691-11df-97a5-7038c432aabf',NULL),(162829,9087,5092,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e27c4a-1691-11df-97a5-7038c432aabf',NULL),(162830,9087,5086,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e27ef2-1691-11df-97a5-7038c432aabf',NULL),(162831,9087,5087,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e281b4-1691-11df-97a5-7038c432aabf',NULL),(162832,9087,5085,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e28458-1691-11df-97a5-7038c432aabf',NULL),(162833,9087,5088,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e285ee-1691-11df-97a5-7038c432aabf',NULL),(162834,9087,5089,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.1,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e28784-1691-11df-97a5-7038c432aabf',NULL),(162835,9087,5356,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e28916-1691-11df-97a5-7038c432aabf',NULL),(162836,9087,1248,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e28ab1-1691-11df-97a5-7038c432aabf',NULL),(162837,9087,5096,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e28c47-1691-11df-97a5-7038c432aabf',NULL),(162838,9087,1088,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e28dd9-1691-11df-97a5-7038c432aabf',NULL),(162839,9087,1088,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e28f74-1691-11df-97a5-7038c432aabf',NULL),(162840,9087,1088,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e29102-1691-11df-97a5-7038c432aabf',NULL),(162841,9087,1112,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e2929c-1691-11df-97a5-7038c432aabf',NULL),(162842,9087,1109,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e29433-1691-11df-97a5-7038c432aabf',NULL),(162843,9087,1110,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e295c5-1691-11df-97a5-7038c432aabf',NULL),(162844,9087,1111,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e29757-1691-11df-97a5-7038c432aabf',NULL),(162845,9087,1255,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e298e5-1691-11df-97a5-7038c432aabf',NULL),(162846,9087,1250,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e29a77-1691-11df-97a5-7038c432aabf',NULL),(162847,9087,1250,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e29c04-1691-11df-97a5-7038c432aabf',NULL),(162848,9087,1250,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e29d97-1691-11df-97a5-7038c432aabf',NULL),(162849,9087,1277,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e29f2d-1691-11df-97a5-7038c432aabf',NULL),(162850,9087,1261,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e2a0bf-1691-11df-97a5-7038c432aabf',NULL),(162851,9087,1265,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e2a255-1691-11df-97a5-7038c432aabf',NULL),(162852,9087,1268,13830,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:39:11',0,1,NULL,NULL,NULL,'c9e2a3e3-1691-11df-97a5-7038c432aabf',NULL),(162853,516,1246,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2a579-1691-11df-97a5-7038c432aabf',NULL),(162854,516,5282,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2a70b-1691-11df-97a5-7038c432aabf',NULL),(162855,516,6096,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2a9af-1691-11df-97a5-7038c432aabf',NULL),(162856,516,5272,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2ab86-1691-11df-97a5-7038c432aabf',NULL),(162857,516,1146,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2ad25-1691-11df-97a5-7038c432aabf',NULL),(162858,516,1154,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2aebb-1691-11df-97a5-7038c432aabf',NULL),(162859,516,1192,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2b080-1691-11df-97a5-7038c432aabf',NULL),(162860,516,1155,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2b1fd-1691-11df-97a5-7038c432aabf',NULL),(162861,516,1164,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2b37a-1691-11df-97a5-7038c432aabf',NULL),(162862,516,1156,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2b4ff-1691-11df-97a5-7038c432aabf',NULL),(162863,516,5092,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2b684-1691-11df-97a5-7038c432aabf',NULL),(162864,516,5086,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2b801-1691-11df-97a5-7038c432aabf',NULL),(162865,516,5087,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2b986-1691-11df-97a5-7038c432aabf',NULL),(162866,516,5085,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2bb03-1691-11df-97a5-7038c432aabf',NULL),(162867,516,5088,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2bc84-1691-11df-97a5-7038c432aabf',NULL),(162868,516,5089,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2be05-1691-11df-97a5-7038c432aabf',NULL),(162869,516,5356,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2bf81-1691-11df-97a5-7038c432aabf',NULL),(162870,516,1248,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2c102-1691-11df-97a5-7038c432aabf',NULL),(162871,516,5096,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2c27f-1691-11df-97a5-7038c432aabf',NULL),(162872,516,1088,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2c400-1691-11df-97a5-7038c432aabf',NULL),(162873,516,1088,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2c585-1691-11df-97a5-7038c432aabf',NULL),(162874,516,1088,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2c706-1691-11df-97a5-7038c432aabf',NULL),(162875,516,1112,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2c887-1691-11df-97a5-7038c432aabf',NULL),(162876,516,1109,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2ca00-1691-11df-97a5-7038c432aabf',NULL),(162877,516,1110,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2ccb9-1691-11df-97a5-7038c432aabf',NULL),(162878,516,1111,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2ce5c-1691-11df-97a5-7038c432aabf',NULL),(162879,516,1255,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2d010-1691-11df-97a5-7038c432aabf',NULL),(162880,516,1277,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2d205-1691-11df-97a5-7038c432aabf',NULL),(162881,516,1261,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2d3c1-1691-11df-97a5-7038c432aabf',NULL),(162882,516,1265,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2d55c-1691-11df-97a5-7038c432aabf',NULL),(162883,516,1268,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2d6ee-1691-11df-97a5-7038c432aabf',NULL),(162884,516,1272,13840,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:43:03',0,1,NULL,NULL,NULL,'c9e2d889-1691-11df-97a5-7038c432aabf',NULL),(162885,1717,1246,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e2da1b-1691-11df-97a5-7038c432aabf',NULL),(162886,1717,5282,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e2dbba-1691-11df-97a5-7038c432aabf',NULL),(162887,1717,6096,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e2dd5d-1691-11df-97a5-7038c432aabf',NULL),(162888,1717,5272,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e2def8-1691-11df-97a5-7038c432aabf',NULL),(162889,1717,1146,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e2e096-1691-11df-97a5-7038c432aabf',NULL),(162890,1717,1154,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e2e22d-1691-11df-97a5-7038c432aabf',NULL),(162891,1717,1155,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e2e3cc-1691-11df-97a5-7038c432aabf',NULL),(162892,1717,1164,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e2e566-1691-11df-97a5-7038c432aabf',NULL),(162893,1717,1156,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e2e701-1691-11df-97a5-7038c432aabf',NULL),(162894,1717,5092,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e2f33c-1691-11df-97a5-7038c432aabf',NULL),(162895,1717,5086,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e2f4ce-1691-11df-97a5-7038c432aabf',NULL),(162896,1717,5087,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e2f660-1691-11df-97a5-7038c432aabf',NULL),(162897,1717,5085,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e2f807-1691-11df-97a5-7038c432aabf',NULL),(162898,1717,5088,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e2f99e-1691-11df-97a5-7038c432aabf',NULL),(162899,1717,5089,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e2fb34-1691-11df-97a5-7038c432aabf',NULL),(162900,1717,5356,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e2fccb-1691-11df-97a5-7038c432aabf',NULL),(162901,1717,1248,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e2fe69-1691-11df-97a5-7038c432aabf',NULL),(162902,1717,5096,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e30000-1691-11df-97a5-7038c432aabf',NULL),(162903,1717,1088,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e30192-1691-11df-97a5-7038c432aabf',NULL),(162904,1717,1088,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e3032c-1691-11df-97a5-7038c432aabf',NULL),(162905,1717,1088,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e304be-1691-11df-97a5-7038c432aabf',NULL),(162906,1717,1112,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e30659-1691-11df-97a5-7038c432aabf',NULL),(162907,1717,1109,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e307ef-1691-11df-97a5-7038c432aabf',NULL),(162908,1717,1110,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e30986-1691-11df-97a5-7038c432aabf',NULL),(162909,1717,1111,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e30b1c-1691-11df-97a5-7038c432aabf',NULL),(162910,1717,1255,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e30cb2-1691-11df-97a5-7038c432aabf',NULL),(162911,1717,1277,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e30e4d-1691-11df-97a5-7038c432aabf',NULL),(162912,1717,1261,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e30fe3-1691-11df-97a5-7038c432aabf',NULL),(162913,1717,1265,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e3117e-1691-11df-97a5-7038c432aabf',NULL),(162914,1717,1268,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e31319-1691-11df-97a5-7038c432aabf',NULL),(162915,1717,1272,13843,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:44:57',0,1,NULL,NULL,NULL,'c9e314af-1691-11df-97a5-7038c432aabf',NULL),(162916,2847,1246,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e3164e-1691-11df-97a5-7038c432aabf',NULL),(162917,2847,5282,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e317e0-1691-11df-97a5-7038c432aabf',NULL),(162918,2847,6096,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e3197b-1691-11df-97a5-7038c432aabf',NULL),(162919,2847,1154,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e31b11-1691-11df-97a5-7038c432aabf',NULL),(162920,2847,1192,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e31cbd-1691-11df-97a5-7038c432aabf',NULL),(162921,2847,1155,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e31e86-1691-11df-97a5-7038c432aabf',NULL),(162922,2847,1164,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e32003-1691-11df-97a5-7038c432aabf',NULL),(162923,2847,1156,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e32188-1691-11df-97a5-7038c432aabf',NULL),(162924,2847,6065,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e32309-1691-11df-97a5-7038c432aabf',NULL),(162925,2847,5092,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e3248a-1691-11df-97a5-7038c432aabf',NULL),(162926,2847,5086,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e3260b-1691-11df-97a5-7038c432aabf',NULL),(162927,2847,5087,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e3278c-1691-11df-97a5-7038c432aabf',NULL),(162928,2847,5085,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e32909-1691-11df-97a5-7038c432aabf',NULL),(162929,2847,5088,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e32a85-1691-11df-97a5-7038c432aabf',NULL),(162930,2847,5089,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e33b19-1691-11df-97a5-7038c432aabf',NULL),(162931,2847,5356,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e33c99-1691-11df-97a5-7038c432aabf',NULL),(162932,2847,1248,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e33e1a-1691-11df-97a5-7038c432aabf',NULL),(162933,2847,5096,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e342b3-1691-11df-97a5-7038c432aabf',NULL),(162934,2847,6042,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e3443c-1691-11df-97a5-7038c432aabf',NULL),(162935,2847,1088,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e34635-1691-11df-97a5-7038c432aabf',NULL),(162936,2847,1088,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e347d4-1691-11df-97a5-7038c432aabf',NULL),(162937,2847,1112,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e35acf-1691-11df-97a5-7038c432aabf',NULL),(162938,2847,1109,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e35d5d-1691-11df-97a5-7038c432aabf',NULL),(162939,2847,1110,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e35fb8-1691-11df-97a5-7038c432aabf',NULL),(162940,2847,1111,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e36218-1691-11df-97a5-7038c432aabf',NULL),(162941,2847,1255,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e37392-1691-11df-97a5-7038c432aabf',NULL),(162942,2847,1277,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e3779d-1691-11df-97a5-7038c432aabf',NULL),(162943,2847,1261,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e37a12-1691-11df-97a5-7038c432aabf',NULL),(162944,2847,1265,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e38def-1691-11df-97a5-7038c432aabf',NULL),(162945,2847,1268,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e39046-1691-11df-97a5-7038c432aabf',NULL),(162946,2847,1272,13846,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:46:49',0,1,NULL,NULL,NULL,'c9e3a200-1691-11df-97a5-7038c432aabf',NULL),(162947,2543,1246,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e3b2a9-1691-11df-97a5-7038c432aabf',NULL),(162948,2543,5282,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e3dd2a-1691-11df-97a5-7038c432aabf',NULL),(162949,2543,6096,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e3def4-1691-11df-97a5-7038c432aabf',NULL),(162950,2543,5272,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e3e082-1691-11df-97a5-7038c432aabf',NULL),(162951,2543,1146,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e3e22d-1691-11df-97a5-7038c432aabf',NULL),(162952,2543,1154,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e3e3c4-1691-11df-97a5-7038c432aabf',NULL),(162953,2543,1192,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e3e55a-1691-11df-97a5-7038c432aabf',NULL),(162954,2543,1155,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e3e6f0-1691-11df-97a5-7038c432aabf',NULL),(162955,2543,1164,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e3e88f-1691-11df-97a5-7038c432aabf',NULL),(162956,2543,1156,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e3ea2a-1691-11df-97a5-7038c432aabf',NULL),(162957,2543,5092,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e3ebb8-1691-11df-97a5-7038c432aabf',NULL),(162958,2543,5086,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e3ed52-1691-11df-97a5-7038c432aabf',NULL),(162959,2543,5087,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e3eee0-1691-11df-97a5-7038c432aabf',NULL),(162960,2543,5085,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e3f077-1691-11df-97a5-7038c432aabf',NULL),(162961,2543,5088,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e3f211-1691-11df-97a5-7038c432aabf',NULL),(162962,2543,5089,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e3f3a7-1691-11df-97a5-7038c432aabf',NULL),(162963,2543,5356,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e3f542-1691-11df-97a5-7038c432aabf',NULL),(162964,2543,1248,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e3f6d4-1691-11df-97a5-7038c432aabf',NULL),(162965,2543,5096,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e3f86a-1691-11df-97a5-7038c432aabf',NULL),(162966,2543,1088,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e3fa12-1691-11df-97a5-7038c432aabf',NULL),(162967,2543,1088,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e3fba8-1691-11df-97a5-7038c432aabf',NULL),(162968,2543,1088,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e3fd43-1691-11df-97a5-7038c432aabf',NULL),(162969,2543,1112,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e3fed5-1691-11df-97a5-7038c432aabf',NULL),(162970,2543,1109,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e4006b-1691-11df-97a5-7038c432aabf',NULL),(162971,2543,1110,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e40202-1691-11df-97a5-7038c432aabf',NULL),(162972,2543,1111,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e40394-1691-11df-97a5-7038c432aabf',NULL),(162973,2543,1255,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e4052e-1691-11df-97a5-7038c432aabf',NULL),(162974,2543,1277,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e406c5-1691-11df-97a5-7038c432aabf',NULL),(162975,2543,1261,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e40882-1691-11df-97a5-7038c432aabf',NULL),(162976,2543,1265,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e40a1c-1691-11df-97a5-7038c432aabf',NULL),(162977,2543,1268,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e40bb7-1691-11df-97a5-7038c432aabf',NULL),(162978,2543,1271,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e40d51-1691-11df-97a5-7038c432aabf',NULL),(162979,2543,1271,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e40ee8-1691-11df-97a5-7038c432aabf',NULL),(162980,2543,1271,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e41087-1691-11df-97a5-7038c432aabf',NULL),(162981,2543,1272,13853,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:54:13',0,1,NULL,NULL,NULL,'c9e41219-1691-11df-97a5-7038c432aabf',NULL),(162982,1837,1246,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e413af-1691-11df-97a5-7038c432aabf',NULL),(162983,1837,5282,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e41541-1691-11df-97a5-7038c432aabf',NULL),(162984,1837,6096,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e416e0-1691-11df-97a5-7038c432aabf',NULL),(162985,1837,1154,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e41876-1691-11df-97a5-7038c432aabf',NULL),(162986,1837,1192,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e41a08-1691-11df-97a5-7038c432aabf',NULL),(162987,1837,1155,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e41ba3-1691-11df-97a5-7038c432aabf',NULL),(162988,1837,1164,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e41d35-1691-11df-97a5-7038c432aabf',NULL),(162989,1837,1156,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e41ed0-1691-11df-97a5-7038c432aabf',NULL),(162990,1837,6065,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e42066-1691-11df-97a5-7038c432aabf',NULL),(162991,1837,5092,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e421fc-1691-11df-97a5-7038c432aabf',NULL),(162992,1837,5086,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e42393-1691-11df-97a5-7038c432aabf',NULL),(162993,1837,5087,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e42521-1691-11df-97a5-7038c432aabf',NULL),(162994,1837,5085,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e426b7-1691-11df-97a5-7038c432aabf',NULL),(162995,1837,5088,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e4284d-1691-11df-97a5-7038c432aabf',NULL),(162996,1837,5089,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e429db-1691-11df-97a5-7038c432aabf',NULL),(162997,1837,5356,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e42b6d-1691-11df-97a5-7038c432aabf',NULL),(162998,1837,1248,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e42cff-1691-11df-97a5-7038c432aabf',NULL),(162999,1837,952,13860,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1350,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e42e9a-1691-11df-97a5-7038c432aabf',NULL),(163000,1837,5497,13860,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e4304a-1691-11df-97a5-7038c432aabf',NULL),(163001,1837,730,13860,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e431e0-1691-11df-97a5-7038c432aabf',NULL),(163002,1837,853,13860,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,460,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e43372-1691-11df-97a5-7038c432aabf',NULL),(163003,1837,21,13860,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e43508-1691-11df-97a5-7038c432aabf',NULL),(163004,1837,851,13860,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e4369f-1691-11df-97a5-7038c432aabf',NULL),(163005,1837,729,13860,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,334000,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e43831-1691-11df-97a5-7038c432aabf',NULL),(163006,1837,654,13860,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.9,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e439c3-1691-11df-97a5-7038c432aabf',NULL),(163007,1837,678,13860,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e43b59-1691-11df-97a5-7038c432aabf',NULL),(163008,1837,5096,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e43ceb-1691-11df-97a5-7038c432aabf',NULL),(163009,1837,6042,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e43e86-1691-11df-97a5-7038c432aabf',NULL),(163010,1837,1088,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e44018-1691-11df-97a5-7038c432aabf',NULL),(163011,1837,1088,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e441ae-1691-11df-97a5-7038c432aabf',NULL),(163012,1837,1088,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e44340-1691-11df-97a5-7038c432aabf',NULL),(163013,1837,1112,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e444d3-1691-11df-97a5-7038c432aabf',NULL),(163014,1837,1109,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e44669-1691-11df-97a5-7038c432aabf',NULL),(163015,1837,1110,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e447fb-1691-11df-97a5-7038c432aabf',NULL),(163016,1837,1111,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e4547a-1691-11df-97a5-7038c432aabf',NULL),(163017,1837,1255,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e45619-1691-11df-97a5-7038c432aabf',NULL),(163018,1837,1277,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e457a3-1691-11df-97a5-7038c432aabf',NULL),(163019,1837,1261,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e4593d-1691-11df-97a5-7038c432aabf',NULL),(163020,1837,1265,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e45acf-1691-11df-97a5-7038c432aabf',NULL),(163021,1837,1268,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e45c66-1691-11df-97a5-7038c432aabf',NULL),(163022,1837,1272,13860,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 15:57:55',0,1,NULL,NULL,NULL,'c9e45df8-1691-11df-97a5-7038c432aabf',NULL),(163023,892,1246,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e45f8e-1691-11df-97a5-7038c432aabf',NULL),(163024,892,5282,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e4613e-1691-11df-97a5-7038c432aabf',NULL),(163025,892,6096,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e46404-1691-11df-97a5-7038c432aabf',NULL),(163026,892,1192,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e4669f-1691-11df-97a5-7038c432aabf',NULL),(163027,892,1155,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e4692e-1691-11df-97a5-7038c432aabf',NULL),(163028,892,1164,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e46d79-1691-11df-97a5-7038c432aabf',NULL),(163029,892,1156,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e4702e-1691-11df-97a5-7038c432aabf',NULL),(163030,892,5092,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e472df-1691-11df-97a5-7038c432aabf',NULL),(163031,892,5086,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e4758f-1691-11df-97a5-7038c432aabf',NULL),(163032,892,5087,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e47833-1691-11df-97a5-7038c432aabf',NULL),(163033,892,5085,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e47adb-1691-11df-97a5-7038c432aabf',NULL),(163034,892,5088,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e47d8c-1691-11df-97a5-7038c432aabf',NULL),(163035,892,5089,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e48034-1691-11df-97a5-7038c432aabf',NULL),(163036,892,5356,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e482dc-1691-11df-97a5-7038c432aabf',NULL),(163037,892,1248,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e48584-1691-11df-97a5-7038c432aabf',NULL),(163038,892,5096,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e48835-1691-11df-97a5-7038c432aabf',NULL),(163039,892,1088,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e48add-1691-11df-97a5-7038c432aabf',NULL),(163040,892,1088,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e48d81-1691-11df-97a5-7038c432aabf',NULL),(163041,892,1088,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e49029-1691-11df-97a5-7038c432aabf',NULL),(163042,892,1112,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e491bf-1691-11df-97a5-7038c432aabf',NULL),(163043,892,1109,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e49356-1691-11df-97a5-7038c432aabf',NULL),(163044,892,1110,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e494e8-1691-11df-97a5-7038c432aabf',NULL),(163045,892,1111,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e4967e-1691-11df-97a5-7038c432aabf',NULL),(163046,892,1255,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e49810-1691-11df-97a5-7038c432aabf',NULL),(163047,892,1277,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e4999e-1691-11df-97a5-7038c432aabf',NULL),(163048,892,1261,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e49b30-1691-11df-97a5-7038c432aabf',NULL),(163049,892,1265,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e49cbe-1691-11df-97a5-7038c432aabf',NULL),(163050,892,1268,13879,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:12:45',0,1,NULL,NULL,NULL,'c9e49e54-1691-11df-97a5-7038c432aabf',NULL),(163051,1848,1246,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e49fe2-1691-11df-97a5-7038c432aabf',NULL),(163052,1848,5282,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4a170-1691-11df-97a5-7038c432aabf',NULL),(163053,1848,6096,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4a32c-1691-11df-97a5-7038c432aabf',NULL),(163054,1848,5272,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4a51d-1691-11df-97a5-7038c432aabf',NULL),(163055,1848,1146,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4a6b7-1691-11df-97a5-7038c432aabf',NULL),(163056,1848,1154,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4a849-1691-11df-97a5-7038c432aabf',NULL),(163057,1848,1192,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4a9e0-1691-11df-97a5-7038c432aabf',NULL),(163058,1848,1155,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4ab6d-1691-11df-97a5-7038c432aabf',NULL),(163059,1848,1164,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4ad33-1691-11df-97a5-7038c432aabf',NULL),(163060,1848,1156,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4aeaf-1691-11df-97a5-7038c432aabf',NULL),(163061,1848,6077,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4b028-1691-11df-97a5-7038c432aabf',NULL),(163062,1848,5092,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4b41e-1691-11df-97a5-7038c432aabf',NULL),(163063,1848,5086,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4b59a-1691-11df-97a5-7038c432aabf',NULL),(163064,1848,5087,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4b717-1691-11df-97a5-7038c432aabf',NULL),(163065,1848,5085,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4b894-1691-11df-97a5-7038c432aabf',NULL),(163066,1848,5088,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4ba0c-1691-11df-97a5-7038c432aabf',NULL),(163067,1848,5089,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4bb8d-1691-11df-97a5-7038c432aabf',NULL),(163068,1848,5356,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4bd0a-1691-11df-97a5-7038c432aabf',NULL),(163069,1848,1248,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4be8b-1691-11df-97a5-7038c432aabf',NULL),(163070,1848,5497,13881,NULL,'2005-08-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4c00c-1691-11df-97a5-7038c432aabf',NULL),(163071,1848,853,13881,NULL,'2005-08-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,408,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4c18d-1691-11df-97a5-7038c432aabf',NULL),(163072,1848,5096,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4c309-1691-11df-97a5-7038c432aabf',NULL),(163073,1848,6042,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4c486-1691-11df-97a5-7038c432aabf',NULL),(163074,1848,1088,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4c60b-1691-11df-97a5-7038c432aabf',NULL),(163075,1848,1088,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4c78c-1691-11df-97a5-7038c432aabf',NULL),(163076,1848,1088,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4c909-1691-11df-97a5-7038c432aabf',NULL),(163077,1848,1112,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4ca8a-1691-11df-97a5-7038c432aabf',NULL),(163078,1848,1109,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4cc60-1691-11df-97a5-7038c432aabf',NULL),(163079,1848,1110,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4cdf7-1691-11df-97a5-7038c432aabf',NULL),(163080,1848,1111,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4cf89-1691-11df-97a5-7038c432aabf',NULL),(163081,1848,1255,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4d11b-1691-11df-97a5-7038c432aabf',NULL),(163082,1848,1277,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4d2b1-1691-11df-97a5-7038c432aabf',NULL),(163083,1848,1261,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4d46e-1691-11df-97a5-7038c432aabf',NULL),(163084,1848,1265,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4d5ef-1691-11df-97a5-7038c432aabf',NULL),(163085,1848,1268,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4d767-1691-11df-97a5-7038c432aabf',NULL),(163086,1848,1272,13881,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:09:34',0,1,NULL,NULL,NULL,'c9e4d8e8-1691-11df-97a5-7038c432aabf',NULL),(163087,1225,1246,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e4da61-1691-11df-97a5-7038c432aabf',NULL),(163088,1225,5282,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e4dbe2-1691-11df-97a5-7038c432aabf',NULL),(163089,1225,6096,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e4dd62-1691-11df-97a5-7038c432aabf',NULL),(163090,1225,5272,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e4dedf-1691-11df-97a5-7038c432aabf',NULL),(163091,1225,1146,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e4e05c-1691-11df-97a5-7038c432aabf',NULL),(163092,1225,1154,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e4e1d0-1691-11df-97a5-7038c432aabf',NULL),(163093,1225,1192,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e4e351-1691-11df-97a5-7038c432aabf',NULL),(163094,1225,1164,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e4e4c9-1691-11df-97a5-7038c432aabf',NULL),(163095,1225,1156,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e4e64a-1691-11df-97a5-7038c432aabf',NULL),(163096,1225,6065,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e4e7d4-1691-11df-97a5-7038c432aabf',NULL),(163097,1225,5092,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e4e955-1691-11df-97a5-7038c432aabf',NULL),(163098,1225,5086,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e4eada-1691-11df-97a5-7038c432aabf',NULL),(163099,1225,5087,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e4ec57-1691-11df-97a5-7038c432aabf',NULL),(163100,1225,5085,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e4eddc-1691-11df-97a5-7038c432aabf',NULL),(163101,1225,5088,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e4ef5d-1691-11df-97a5-7038c432aabf',NULL),(163102,1225,5089,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e50070-1691-11df-97a5-7038c432aabf',NULL),(163103,1225,5356,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e501f5-1691-11df-97a5-7038c432aabf',NULL),(163104,1225,1248,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e5036a-1691-11df-97a5-7038c432aabf',NULL),(163105,1225,5096,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e504ef-1691-11df-97a5-7038c432aabf',NULL),(163106,1225,1088,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e50678-1691-11df-97a5-7038c432aabf',NULL),(163107,1225,1088,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e507f9-1691-11df-97a5-7038c432aabf',NULL),(163108,1225,1088,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e5097a-1691-11df-97a5-7038c432aabf',NULL),(163109,1225,1112,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e50af7-1691-11df-97a5-7038c432aabf',NULL),(163110,1225,1109,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e50c7c-1691-11df-97a5-7038c432aabf',NULL),(163111,1225,1110,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e50e01-1691-11df-97a5-7038c432aabf',NULL),(163112,1225,1111,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e50f7e-1691-11df-97a5-7038c432aabf',NULL),(163113,1225,1255,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e51103-1691-11df-97a5-7038c432aabf',NULL),(163114,1225,1277,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e51280-1691-11df-97a5-7038c432aabf',NULL),(163115,1225,1261,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e51405-1691-11df-97a5-7038c432aabf',NULL),(163116,1225,1265,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e51582-1691-11df-97a5-7038c432aabf',NULL),(163117,1225,1268,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e51703-1691-11df-97a5-7038c432aabf',NULL),(163118,1225,1272,13887,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:21:05',0,1,NULL,NULL,NULL,'c9e51ddd-1691-11df-97a5-7038c432aabf',NULL),(163119,4384,1246,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e51f80-1691-11df-97a5-7038c432aabf',NULL),(163120,4384,5282,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e5211f-1691-11df-97a5-7038c432aabf',NULL),(163121,4384,6096,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e522be-1691-11df-97a5-7038c432aabf',NULL),(163122,4384,5272,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e5245c-1691-11df-97a5-7038c432aabf',NULL),(163123,4384,1146,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e525f7-1691-11df-97a5-7038c432aabf',NULL),(163124,4384,1154,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e5279a-1691-11df-97a5-7038c432aabf',NULL),(163125,4384,1192,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e52939-1691-11df-97a5-7038c432aabf',NULL),(163126,4384,1155,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e52acf-1691-11df-97a5-7038c432aabf',NULL),(163127,4384,1164,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e52ca6-1691-11df-97a5-7038c432aabf',NULL),(163128,4384,1156,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e52e23-1691-11df-97a5-7038c432aabf',NULL),(163129,4384,5092,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e52f8a-1691-11df-97a5-7038c432aabf',NULL),(163130,4384,5086,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e530f1-1691-11df-97a5-7038c432aabf',NULL),(163131,4384,5087,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e53250-1691-11df-97a5-7038c432aabf',NULL),(163132,4384,5085,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e533b3-1691-11df-97a5-7038c432aabf',NULL),(163133,4384,5088,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e53516-1691-11df-97a5-7038c432aabf',NULL),(163134,4384,5089,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e53679-1691-11df-97a5-7038c432aabf',NULL),(163135,4384,5356,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e537d8-1691-11df-97a5-7038c432aabf',NULL),(163136,4384,1248,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e5393b-1691-11df-97a5-7038c432aabf',NULL),(163137,4384,5096,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e549d2-1691-11df-97a5-7038c432aabf',NULL),(163138,4384,6042,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e54b35-1691-11df-97a5-7038c432aabf',NULL),(163139,4384,1088,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e54c9c-1691-11df-97a5-7038c432aabf',NULL),(163140,4384,1088,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e55153-1691-11df-97a5-7038c432aabf',NULL),(163141,4384,1112,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e552be-1691-11df-97a5-7038c432aabf',NULL),(163142,4384,1109,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e5542e-1691-11df-97a5-7038c432aabf',NULL),(163143,4384,1110,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e555a6-1691-11df-97a5-7038c432aabf',NULL),(163144,4384,1111,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e56a2f-1691-11df-97a5-7038c432aabf',NULL),(163145,4384,1255,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e56cb5-1691-11df-97a5-7038c432aabf',NULL),(163146,4384,1277,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e56f03-1691-11df-97a5-7038c432aabf',NULL),(163147,4384,1261,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e57174-1691-11df-97a5-7038c432aabf',NULL),(163148,4384,1265,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e5819c-1691-11df-97a5-7038c432aabf',NULL),(163149,4384,1268,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e58563-1691-11df-97a5-7038c432aabf',NULL),(163150,4384,1272,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:19:13',0,1,NULL,NULL,NULL,'c9e587b1-1691-11df-97a5-7038c432aabf',NULL),(163151,6841,1246,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e59b60-1691-11df-97a5-7038c432aabf',NULL),(163152,6841,5282,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e59d90-1691-11df-97a5-7038c432aabf',NULL),(163153,6841,5272,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e5adcd-1691-11df-97a5-7038c432aabf',NULL),(163154,6841,1146,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e5bf07-1691-11df-97a5-7038c432aabf',NULL),(163155,6841,1154,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e5e1cc-1691-11df-97a5-7038c432aabf',NULL),(163156,6841,1192,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e5e363-1691-11df-97a5-7038c432aabf',NULL),(163157,6841,1155,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e5e4e4-1691-11df-97a5-7038c432aabf',NULL),(163158,6841,1164,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e5e67a-1691-11df-97a5-7038c432aabf',NULL),(163159,6841,1156,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e5e808-1691-11df-97a5-7038c432aabf',NULL),(163160,6841,6065,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e5e996-1691-11df-97a5-7038c432aabf',NULL),(163161,6841,5092,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e5eb1f-1691-11df-97a5-7038c432aabf',NULL),(163162,6841,5086,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e5ecb5-1691-11df-97a5-7038c432aabf',NULL),(163163,6841,5087,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e5ee47-1691-11df-97a5-7038c432aabf',NULL),(163164,6841,5085,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e5efcd-1691-11df-97a5-7038c432aabf',NULL),(163165,6841,5088,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e5f15f-1691-11df-97a5-7038c432aabf',NULL),(163166,6841,5089,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e5f2f1-1691-11df-97a5-7038c432aabf',NULL),(163167,6841,5356,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e5f483-1691-11df-97a5-7038c432aabf',NULL),(163168,6841,1248,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e5f615-1691-11df-97a5-7038c432aabf',NULL),(163169,6841,1273,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e5f7a3-1691-11df-97a5-7038c432aabf',NULL),(163170,6841,6042,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e5f931-1691-11df-97a5-7038c432aabf',NULL),(163171,6841,1088,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e5faba-1691-11df-97a5-7038c432aabf',NULL),(163172,6841,1088,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e5fc4c-1691-11df-97a5-7038c432aabf',NULL),(163173,6841,1088,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e5fdda-1691-11df-97a5-7038c432aabf',NULL),(163174,6841,1112,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e5ff68-1691-11df-97a5-7038c432aabf',NULL),(163175,6841,1109,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e60107-1691-11df-97a5-7038c432aabf',NULL),(163176,6841,1110,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e6028c-1691-11df-97a5-7038c432aabf',NULL),(163177,6841,1111,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e6042b-1691-11df-97a5-7038c432aabf',NULL),(163178,6841,1255,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e605b8-1691-11df-97a5-7038c432aabf',NULL),(163179,6841,1277,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e60746-1691-11df-97a5-7038c432aabf',NULL),(163180,6841,1261,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e608d4-1691-11df-97a5-7038c432aabf',NULL),(163181,6841,1265,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e60a62-1691-11df-97a5-7038c432aabf',NULL),(163182,6841,1268,13893,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:24:43',0,1,NULL,NULL,NULL,'c9e60bf8-1691-11df-97a5-7038c432aabf',NULL),(163183,6380,1246,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e60d86-1691-11df-97a5-7038c432aabf',NULL),(163184,6380,5282,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e60f18-1691-11df-97a5-7038c432aabf',NULL),(163185,6380,5272,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e610b3-1691-11df-97a5-7038c432aabf',NULL),(163186,6380,1146,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e61245-1691-11df-97a5-7038c432aabf',NULL),(163187,6380,1154,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e613d7-1691-11df-97a5-7038c432aabf',NULL),(163188,6380,1192,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e6155c-1691-11df-97a5-7038c432aabf',NULL),(163189,6380,1155,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e616ee-1691-11df-97a5-7038c432aabf',NULL),(163190,6380,1164,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e61878-1691-11df-97a5-7038c432aabf',NULL),(163191,6380,1156,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e61a05-1691-11df-97a5-7038c432aabf',NULL),(163192,6380,6065,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e61b93-1691-11df-97a5-7038c432aabf',NULL),(163193,6380,1165,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e61d1d-1691-11df-97a5-7038c432aabf',NULL),(163194,6380,5092,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e61eb7-1691-11df-97a5-7038c432aabf',NULL),(163195,6380,5086,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e62045-1691-11df-97a5-7038c432aabf',NULL),(163196,6380,5087,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e621d7-1691-11df-97a5-7038c432aabf',NULL),(163197,6380,5085,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e62361-1691-11df-97a5-7038c432aabf',NULL),(163198,6380,5088,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e624ee-1691-11df-97a5-7038c432aabf',NULL),(163199,6380,5089,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e62685-1691-11df-97a5-7038c432aabf',NULL),(163200,6380,5356,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e62806-1691-11df-97a5-7038c432aabf',NULL),(163201,6380,1248,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e6299c-1691-11df-97a5-7038c432aabf',NULL),(163202,6380,5497,13909,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e62b32-1691-11df-97a5-7038c432aabf',NULL),(163203,6380,730,13909,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e62cc0-1691-11df-97a5-7038c432aabf',NULL),(163204,6380,853,13909,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,396,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e62e52-1691-11df-97a5-7038c432aabf',NULL),(163205,6380,790,13909,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.7,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e62fdc-1691-11df-97a5-7038c432aabf',NULL),(163206,6380,654,13909,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.5,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e6316e-1691-11df-97a5-7038c432aabf',NULL),(163207,6380,5096,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e632fc-1691-11df-97a5-7038c432aabf',NULL),(163208,6380,1088,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e63489-1691-11df-97a5-7038c432aabf',NULL),(163209,6380,1088,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e63617-1691-11df-97a5-7038c432aabf',NULL),(163210,6380,1088,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e637a1-1691-11df-97a5-7038c432aabf',NULL),(163211,6380,1112,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e63959-1691-11df-97a5-7038c432aabf',NULL),(163212,6380,1109,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e63ad2-1691-11df-97a5-7038c432aabf',NULL),(163213,6380,1110,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e63c4a-1691-11df-97a5-7038c432aabf',NULL),(163214,6380,1111,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e63dc3-1691-11df-97a5-7038c432aabf',NULL),(163215,6380,1255,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e63f3b-1691-11df-97a5-7038c432aabf',NULL),(163216,6380,1277,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e640af-1691-11df-97a5-7038c432aabf',NULL),(163217,6380,1261,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e64223-1691-11df-97a5-7038c432aabf',NULL),(163218,6380,1265,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e6439c-1691-11df-97a5-7038c432aabf',NULL),(163219,6380,1268,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e64514-1691-11df-97a5-7038c432aabf',NULL),(163220,6380,1271,13909,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:35:04',0,1,NULL,NULL,NULL,'c9e6468c-1691-11df-97a5-7038c432aabf',NULL),(163221,4002,1246,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e64800-1691-11df-97a5-7038c432aabf',NULL),(163222,4002,5282,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e64979-1691-11df-97a5-7038c432aabf',NULL),(163223,4002,6096,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e65638-1691-11df-97a5-7038c432aabf',NULL),(163224,4002,1154,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e657c2-1691-11df-97a5-7038c432aabf',NULL),(163225,4002,1192,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e65943-1691-11df-97a5-7038c432aabf',NULL),(163226,4002,1155,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e65b00-1691-11df-97a5-7038c432aabf',NULL),(163227,4002,1164,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e65c70-1691-11df-97a5-7038c432aabf',NULL),(163228,4002,1156,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e65de8-1691-11df-97a5-7038c432aabf',NULL),(163229,4002,5092,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e65f58-1691-11df-97a5-7038c432aabf',NULL),(163230,4002,5086,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e660d5-1691-11df-97a5-7038c432aabf',NULL),(163231,4002,5087,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e66267-1691-11df-97a5-7038c432aabf',NULL),(163232,4002,5085,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e664ec-1691-11df-97a5-7038c432aabf',NULL),(163233,4002,5088,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e6674c-1691-11df-97a5-7038c432aabf',NULL),(163234,4002,5089,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e669a3-1691-11df-97a5-7038c432aabf',NULL),(163235,4002,5356,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e66db6-1691-11df-97a5-7038c432aabf',NULL),(163236,4002,1248,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e6702f-1691-11df-97a5-7038c432aabf',NULL),(163237,4002,5096,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e672b5-1691-11df-97a5-7038c432aabf',NULL),(163238,4002,1088,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e6752e-1691-11df-97a5-7038c432aabf',NULL),(163239,4002,1088,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e6779a-1691-11df-97a5-7038c432aabf',NULL),(163240,4002,1088,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e67a76-1691-11df-97a5-7038c432aabf',NULL),(163241,4002,1112,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e67d0d-1691-11df-97a5-7038c432aabf',NULL),(163242,4002,1109,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e67fa0-1691-11df-97a5-7038c432aabf',NULL),(163243,4002,1110,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e68261-1691-11df-97a5-7038c432aabf',NULL),(163244,4002,1111,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e684d2-1691-11df-97a5-7038c432aabf',NULL),(163245,4002,1255,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e68747-1691-11df-97a5-7038c432aabf',NULL),(163246,4002,1277,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e689b7-1691-11df-97a5-7038c432aabf',NULL),(163247,4002,1261,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e68c28-1691-11df-97a5-7038c432aabf',NULL),(163248,4002,1265,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e68e94-1691-11df-97a5-7038c432aabf',NULL),(163249,4002,1268,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e6900c-1691-11df-97a5-7038c432aabf',NULL),(163250,4002,1271,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e69189-1691-11df-97a5-7038c432aabf',NULL),(163251,4002,1271,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e692fd-1691-11df-97a5-7038c432aabf',NULL),(163252,4002,1271,13913,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:02',0,1,NULL,NULL,NULL,'c9e6947a-1691-11df-97a5-7038c432aabf',NULL),(163253,8888,1246,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e695ee-1691-11df-97a5-7038c432aabf',NULL),(163254,8888,5282,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e69766-1691-11df-97a5-7038c432aabf',NULL),(163255,8888,6096,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e698da-1691-11df-97a5-7038c432aabf',NULL),(163256,8888,1154,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e69a57-1691-11df-97a5-7038c432aabf',NULL),(163257,8888,1192,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e69bd4-1691-11df-97a5-7038c432aabf',NULL),(163258,8888,1155,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e69daa-1691-11df-97a5-7038c432aabf',NULL),(163259,8888,1164,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e69f34-1691-11df-97a5-7038c432aabf',NULL),(163260,8888,1156,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e6a0c6-1691-11df-97a5-7038c432aabf',NULL),(163261,8888,6065,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e6a254-1691-11df-97a5-7038c432aabf',NULL),(163262,8888,5092,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e6a3d9-1691-11df-97a5-7038c432aabf',NULL),(163263,8888,5086,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e6a584-1691-11df-97a5-7038c432aabf',NULL),(163264,8888,5087,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e6a6fd-1691-11df-97a5-7038c432aabf',NULL),(163265,8888,5085,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e6a871-1691-11df-97a5-7038c432aabf',NULL),(163266,8888,5088,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e6a9e9-1691-11df-97a5-7038c432aabf',NULL),(163267,8888,5089,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e6ab59-1691-11df-97a5-7038c432aabf',NULL),(163268,8888,5356,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e6acd6-1691-11df-97a5-7038c432aabf',NULL),(163269,8888,1248,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e6ae4a-1691-11df-97a5-7038c432aabf',NULL),(163270,8888,5096,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e6afbe-1691-11df-97a5-7038c432aabf',NULL),(163271,8888,1088,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e6b132-1691-11df-97a5-7038c432aabf',NULL),(163272,8888,1088,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e6b2ab-1691-11df-97a5-7038c432aabf',NULL),(163273,8888,1088,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e6b423-1691-11df-97a5-7038c432aabf',NULL),(163274,8888,1112,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e6b59c-1691-11df-97a5-7038c432aabf',NULL),(163275,8888,1109,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e6b70b-1691-11df-97a5-7038c432aabf',NULL),(163276,8888,1110,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e6b884-1691-11df-97a5-7038c432aabf',NULL),(163277,8888,1111,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e6b9f8-1691-11df-97a5-7038c432aabf',NULL),(163278,8888,1255,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e6bb70-1691-11df-97a5-7038c432aabf',NULL),(163279,8888,1277,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e6bce0-1691-11df-97a5-7038c432aabf',NULL),(163280,8888,1261,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e6be59-1691-11df-97a5-7038c432aabf',NULL),(163281,8888,1265,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e6bfd5-1691-11df-97a5-7038c432aabf',NULL),(163282,8888,1268,13916,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:40:52',0,1,NULL,NULL,NULL,'c9e6c149-1691-11df-97a5-7038c432aabf',NULL),(163283,2459,1246,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6c2bd-1691-11df-97a5-7038c432aabf',NULL),(163284,2459,5282,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6c42d-1691-11df-97a5-7038c432aabf',NULL),(163285,2459,5272,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6c5ae-1691-11df-97a5-7038c432aabf',NULL),(163286,2459,1146,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6c727-1691-11df-97a5-7038c432aabf',NULL),(163287,2459,1154,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6c979-1691-11df-97a5-7038c432aabf',NULL),(163288,2459,1192,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6cb10-1691-11df-97a5-7038c432aabf',NULL),(163289,2459,1164,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6cc99-1691-11df-97a5-7038c432aabf',NULL),(163290,2459,1156,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6ce27-1691-11df-97a5-7038c432aabf',NULL),(163291,2459,6077,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6cfdf-1691-11df-97a5-7038c432aabf',NULL),(163292,2459,5092,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6d158-1691-11df-97a5-7038c432aabf',NULL),(163293,2459,5086,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6d2d4-1691-11df-97a5-7038c432aabf',NULL),(163294,2459,5087,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6d444-1691-11df-97a5-7038c432aabf',NULL),(163295,2459,5085,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6d5b8-1691-11df-97a5-7038c432aabf',NULL),(163296,2459,5088,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6d72d-1691-11df-97a5-7038c432aabf',NULL),(163297,2459,5089,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6d8a5-1691-11df-97a5-7038c432aabf',NULL),(163298,2459,5356,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6da19-1691-11df-97a5-7038c432aabf',NULL),(163299,2459,1248,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6db96-1691-11df-97a5-7038c432aabf',NULL),(163300,2459,21,13917,NULL,'2006-07-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6dd0e-1691-11df-97a5-7038c432aabf',NULL),(163301,2459,851,13917,NULL,'2006-07-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6de82-1691-11df-97a5-7038c432aabf',NULL),(163302,2459,678,13917,NULL,'2006-07-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6dffb-1691-11df-97a5-7038c432aabf',NULL),(163303,2459,5096,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6e177-1691-11df-97a5-7038c432aabf',NULL),(163304,2459,1088,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6e2f4-1691-11df-97a5-7038c432aabf',NULL),(163305,2459,1088,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6e471-1691-11df-97a5-7038c432aabf',NULL),(163306,2459,1088,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6e5e9-1691-11df-97a5-7038c432aabf',NULL),(163307,2459,1112,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6e762-1691-11df-97a5-7038c432aabf',NULL),(163308,2459,1109,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6e8da-1691-11df-97a5-7038c432aabf',NULL),(163309,2459,1110,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6f752-1691-11df-97a5-7038c432aabf',NULL),(163310,2459,1111,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6f90f-1691-11df-97a5-7038c432aabf',NULL),(163311,2459,1255,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6faa1-1691-11df-97a5-7038c432aabf',NULL),(163312,2459,1277,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6fc40-1691-11df-97a5-7038c432aabf',NULL),(163313,2459,1261,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6fdd6-1691-11df-97a5-7038c432aabf',NULL),(163314,2459,1265,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e6ff71-1691-11df-97a5-7038c432aabf',NULL),(163315,2459,1268,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e700ff-1691-11df-97a5-7038c432aabf',NULL),(163316,2459,1272,13917,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:39:38',0,1,NULL,NULL,NULL,'c9e70295-1691-11df-97a5-7038c432aabf',NULL),(163317,1413,1246,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e7042b-1691-11df-97a5-7038c432aabf',NULL),(163318,1413,5282,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e705c2-1691-11df-97a5-7038c432aabf',NULL),(163319,1413,6096,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e7075c-1691-11df-97a5-7038c432aabf',NULL),(163320,1413,1154,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e708ee-1691-11df-97a5-7038c432aabf',NULL),(163321,1413,1192,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e70a80-1691-11df-97a5-7038c432aabf',NULL),(163322,1413,1155,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e70c1b-1691-11df-97a5-7038c432aabf',NULL),(163323,1413,1164,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e70dad-1691-11df-97a5-7038c432aabf',NULL),(163324,1413,1156,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e70f43-1691-11df-97a5-7038c432aabf',NULL),(163325,1413,5092,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e710d6-1691-11df-97a5-7038c432aabf',NULL),(163326,1413,5086,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e7126c-1691-11df-97a5-7038c432aabf',NULL),(163327,1413,5087,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e71402-1691-11df-97a5-7038c432aabf',NULL),(163328,1413,5085,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e715d4-1691-11df-97a5-7038c432aabf',NULL),(163329,1413,5088,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e71773-1691-11df-97a5-7038c432aabf',NULL),(163330,1413,5089,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e7192c-1691-11df-97a5-7038c432aabf',NULL),(163331,1413,5356,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e71ac2-1691-11df-97a5-7038c432aabf',NULL),(163332,1413,1248,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e71c59-1691-11df-97a5-7038c432aabf',NULL),(163333,1413,952,13920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2610,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e71df3-1691-11df-97a5-7038c432aabf',NULL),(163334,1413,5497,13920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,333,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e71f9b-1691-11df-97a5-7038c432aabf',NULL),(163335,1413,730,13920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e72135-1691-11df-97a5-7038c432aabf',NULL),(163336,1413,853,13920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,817,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e722b6-1691-11df-97a5-7038c432aabf',NULL),(163337,1413,21,13920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e7242f-1691-11df-97a5-7038c432aabf',NULL),(163338,1413,851,13920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e725b0-1691-11df-97a5-7038c432aabf',NULL),(163339,1413,729,13920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,251000,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e7272c-1691-11df-97a5-7038c432aabf',NULL),(163340,1413,654,13920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.1,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e728a9-1691-11df-97a5-7038c432aabf',NULL),(163341,1413,678,13920,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e72a2a-1691-11df-97a5-7038c432aabf',NULL),(163342,1413,5096,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e72b9e-1691-11df-97a5-7038c432aabf',NULL),(163343,1413,6042,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e72d1f-1691-11df-97a5-7038c432aabf',NULL),(163344,1413,1088,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e73f26-1691-11df-97a5-7038c432aabf',NULL),(163345,1413,1088,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e740b0-1691-11df-97a5-7038c432aabf',NULL),(163346,1413,1088,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e74231-1691-11df-97a5-7038c432aabf',NULL),(163347,1413,1112,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e74716-1691-11df-97a5-7038c432aabf',NULL),(163348,1413,1109,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e748a4-1691-11df-97a5-7038c432aabf',NULL),(163349,1413,1110,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e74a29-1691-11df-97a5-7038c432aabf',NULL),(163350,1413,1111,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e74bc8-1691-11df-97a5-7038c432aabf',NULL),(163351,1413,1255,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e76008-1691-11df-97a5-7038c432aabf',NULL),(163352,1413,1277,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e762ce-1691-11df-97a5-7038c432aabf',NULL),(163353,1413,1261,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e76543-1691-11df-97a5-7038c432aabf',NULL),(163354,1413,1265,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e767a2-1691-11df-97a5-7038c432aabf',NULL),(163355,1413,1268,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e77893-1691-11df-97a5-7038c432aabf',NULL),(163356,1413,1272,13920,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 16:43:30',0,1,NULL,NULL,NULL,'c9e77cab-1691-11df-97a5-7038c432aabf',NULL),(163357,4274,5096,10632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,'',1,'2006-04-21 08:18:37',0,1,NULL,NULL,NULL,'c9e77f20-1691-11df-97a5-7038c432aabf',NULL),(163358,8121,5356,11398,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-21 08:35:06',0,1,NULL,NULL,NULL,'c9e792a0-1691-11df-97a5-7038c432aabf',NULL),(163359,7824,1246,10467,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'Clinican forgot to indicate this',1,'2006-04-21 09:00:06',0,1,NULL,NULL,NULL,'c9e7a3c8-1691-11df-97a5-7038c432aabf',NULL),(163360,7522,5356,9336,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on the paper form',1,'2006-04-21 09:04:08',0,1,NULL,NULL,NULL,'c9e7b4ed-1691-11df-97a5-7038c432aabf',NULL),(163361,6830,1246,10471,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on the paper form',1,'2006-04-21 09:10:16',0,1,NULL,NULL,NULL,'c9e7c604-1691-11df-97a5-7038c432aabf',NULL),(163362,4223,1088,9827,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on the paper form',1,'2006-04-21 09:12:47',0,1,NULL,NULL,NULL,'c9e7ec2e-1691-11df-97a5-7038c432aabf',NULL),(163363,8492,5356,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on the paper form',1,'2006-04-21 09:53:11',0,1,NULL,NULL,NULL,'c9e7ede6-1691-11df-97a5-7038c432aabf',NULL),(163364,8492,1248,4564,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on the paper form',1,'2006-04-21 09:53:33',0,1,NULL,NULL,NULL,'c9e7ef74-1691-11df-97a5-7038c432aabf',NULL),(163365,5777,1261,8894,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had wronly filled the form',1,'2006-04-21 09:56:09',0,1,NULL,NULL,NULL,'c9e7f120-1691-11df-97a5-7038c432aabf',NULL),(163366,7875,5356,7378,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on the paper form',1,'2006-04-21 09:57:25',0,1,NULL,NULL,NULL,'c9e7f2bf-1691-11df-97a5-7038c432aabf',NULL),(163367,7316,5096,11568,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,'wrongly filled by clinician',1,'2006-04-21 09:59:30',0,1,NULL,NULL,NULL,'c9e7f459-1691-11df-97a5-7038c432aabf',NULL),(163368,7891,654,11827,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.7,NULL,NULL,'clinician had not indicated on the paper form',1,'2006-04-21 10:00:38',0,1,NULL,NULL,NULL,'c9e7f5f4-1691-11df-97a5-7038c432aabf',NULL),(163369,7891,790,11827,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,'clinician had not indicated on the paper form',1,'2006-04-21 10:01:05',0,1,NULL,NULL,NULL,'c9e7f78f-1691-11df-97a5-7038c432aabf',NULL),(163370,4649,6042,6363,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,994,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 14:02:32',0,1,NULL,NULL,NULL,'c9e7f925-1691-11df-97a5-7038c432aabf',NULL),(163371,1590,6042,5426,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 09:34:31',0,1,NULL,NULL,NULL,'c9e7faf3-1691-11df-97a5-7038c432aabf',NULL),(163372,8184,6042,11478,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,991,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-12 11:38:24',0,1,NULL,NULL,NULL,'c9e7fc8e-1691-11df-97a5-7038c432aabf',NULL),(163373,2392,6042,1383,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 09:21:42',0,1,NULL,NULL,NULL,'c9e7fe20-1691-11df-97a5-7038c432aabf',NULL),(163374,2521,6042,2286,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:23:07',0,1,NULL,NULL,NULL,'c9e7ffbe-1691-11df-97a5-7038c432aabf',NULL),(163375,2943,6042,2553,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:36:37',0,1,NULL,NULL,NULL,'c9e8014c-1691-11df-97a5-7038c432aabf',NULL),(163376,3465,6042,2575,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 11:51:42',0,1,NULL,NULL,NULL,'c9e802e7-1691-11df-97a5-7038c432aabf',NULL),(163377,1607,6042,3264,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-17 10:55:47',0,1,NULL,NULL,NULL,'c9e80475-1691-11df-97a5-7038c432aabf',NULL),(163378,95,6042,6262,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 11:19:20',0,1,NULL,NULL,NULL,'c9e8060b-1691-11df-97a5-7038c432aabf',NULL),(163379,8741,6042,7656,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:43:09',0,1,NULL,NULL,NULL,'c9e807a1-1691-11df-97a5-7038c432aabf',NULL),(163380,1231,6042,8781,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 15:46:38',0,1,NULL,NULL,NULL,'c9e80938-1691-11df-97a5-7038c432aabf',NULL),(163381,1919,6042,9044,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:11:55',0,1,NULL,NULL,NULL,'c9e80aca-1691-11df-97a5-7038c432aabf',NULL),(163382,3652,6042,10487,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 15:19:18',0,1,NULL,NULL,NULL,'c9e80c5c-1691-11df-97a5-7038c432aabf',NULL),(163383,1812,6042,294,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 09:44:48',0,1,NULL,NULL,NULL,'c9e80dee-1691-11df-97a5-7038c432aabf',NULL),(163384,59,6042,400,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 12:52:58',0,1,NULL,NULL,NULL,'c9e80f7c-1691-11df-97a5-7038c432aabf',NULL),(163385,3445,6042,459,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:09:34',0,1,NULL,NULL,NULL,'c9e8110e-1691-11df-97a5-7038c432aabf',NULL),(163386,2351,6042,481,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-02-28 16:30:17',0,1,NULL,NULL,NULL,'c9e812a0-1691-11df-97a5-7038c432aabf',NULL),(163387,1536,6042,623,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 11:58:05',0,1,NULL,NULL,NULL,'c9e8142e-1691-11df-97a5-7038c432aabf',NULL),(163388,916,6042,1075,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-06 09:16:29',0,1,NULL,NULL,NULL,'c9e815f3-1691-11df-97a5-7038c432aabf',NULL),(163389,3605,6042,1461,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:25:51',0,1,NULL,NULL,NULL,'c9e81789-1691-11df-97a5-7038c432aabf',NULL),(163390,2902,6042,1468,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 11:32:06',0,1,NULL,NULL,NULL,'c9e81920-1691-11df-97a5-7038c432aabf',NULL),(163391,348,6042,1615,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-09 08:44:38',0,1,NULL,NULL,NULL,'c9e81ab2-1691-11df-97a5-7038c432aabf',NULL),(163392,7963,6042,1887,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 11:35:47',0,1,NULL,NULL,NULL,'c9e81c4c-1691-11df-97a5-7038c432aabf',NULL),(163393,3232,6042,2300,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:40:16',0,1,NULL,NULL,NULL,'c9e81de3-1691-11df-97a5-7038c432aabf',NULL),(163394,1720,6042,2307,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 12:46:01',0,1,NULL,NULL,NULL,'c9e81f7d-1691-11df-97a5-7038c432aabf',NULL),(163395,2357,6042,2608,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 12:15:14',0,1,NULL,NULL,NULL,'c9e8210f-1691-11df-97a5-7038c432aabf',NULL),(163396,7929,6042,2685,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-15 15:06:39',0,1,NULL,NULL,NULL,'c9e822a1-1691-11df-97a5-7038c432aabf',NULL),(163397,2618,6042,2908,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-16 11:03:10',0,1,NULL,NULL,NULL,'c9e82438-1691-11df-97a5-7038c432aabf',NULL),(163398,2563,6042,3855,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 09:05:16',0,1,NULL,NULL,NULL,'c9e825c6-1691-11df-97a5-7038c432aabf',NULL),(163399,630,6042,5819,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-27 14:57:11',0,1,NULL,NULL,NULL,'c9e82769-1691-11df-97a5-7038c432aabf',NULL),(163400,3411,6042,6014,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 08:13:18',0,1,NULL,NULL,NULL,'c9e828ff-1691-11df-97a5-7038c432aabf',NULL),(163401,2651,6042,6086,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 09:03:51',0,1,NULL,NULL,NULL,'c9e82a8d-1691-11df-97a5-7038c432aabf',NULL),(163402,3573,6042,6523,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 08:52:25',0,1,NULL,NULL,NULL,'c9e82c23-1691-11df-97a5-7038c432aabf',NULL),(163403,6431,6042,6795,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 12:37:24',0,1,NULL,NULL,NULL,'c9e82db5-1691-11df-97a5-7038c432aabf',NULL),(163404,1620,6042,6927,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-29 15:22:03',0,1,NULL,NULL,NULL,'c9e82f50-1691-11df-97a5-7038c432aabf',NULL),(163405,4852,6042,7652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:41:37',0,1,NULL,NULL,NULL,'c9e830e6-1691-11df-97a5-7038c432aabf',NULL),(163406,1107,6042,8066,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 14:31:58',0,1,NULL,NULL,NULL,'c9e83278-1691-11df-97a5-7038c432aabf',NULL),(163407,5906,6042,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 08:32:33',0,1,NULL,NULL,NULL,'c9e8340f-1691-11df-97a5-7038c432aabf',NULL),(163408,6555,6042,8821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 16:30:06',0,1,NULL,NULL,NULL,'c9e835a9-1691-11df-97a5-7038c432aabf',NULL),(163409,1982,6042,9046,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-06 11:12:59',0,1,NULL,NULL,NULL,'c9e83740-1691-11df-97a5-7038c432aabf',NULL),(163410,6696,6042,10609,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-10 16:41:26',0,1,NULL,NULL,NULL,'c9e838d6-1691-11df-97a5-7038c432aabf',NULL),(163411,5032,6042,12044,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 09:53:04',0,1,NULL,NULL,NULL,'c9e83a6c-1691-11df-97a5-7038c432aabf',NULL),(163412,8567,6042,12545,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-18 12:38:59',0,1,NULL,NULL,NULL,'c9e83c07-1691-11df-97a5-7038c432aabf',NULL),(163413,2027,6042,13568,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-20 09:43:00',0,1,NULL,NULL,NULL,'c9e83d99-1691-11df-97a5-7038c432aabf',NULL),(163414,4002,6042,6356,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-28 13:57:41',0,1,NULL,NULL,NULL,'c9e83f34-1691-11df-97a5-7038c432aabf',NULL),(163415,5857,6042,3754,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-20 16:02:55',0,1,NULL,NULL,NULL,'c9e840c1-1691-11df-97a5-7038c432aabf',NULL),(163416,8138,6042,7710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 10:01:40',0,1,NULL,NULL,NULL,'c9e8425c-1691-11df-97a5-7038c432aabf',NULL),(163417,4984,6042,8484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-05 09:27:42',0,1,NULL,NULL,NULL,'c9e843ee-1691-11df-97a5-7038c432aabf',NULL),(163418,8075,6042,10638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-11 08:19:05',0,1,NULL,NULL,NULL,'c9e84580-1691-11df-97a5-7038c432aabf',NULL),(163419,8129,6042,1921,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,1292,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-13 12:09:14',0,1,NULL,NULL,NULL,'c9e84717-1691-11df-97a5-7038c432aabf',NULL),(163420,7483,6042,2245,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,1292,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-14 11:49:03',0,1,NULL,NULL,NULL,'c9e848a4-1691-11df-97a5-7038c432aabf',NULL),(163421,2772,6042,731,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,1293,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-01 15:17:29',0,1,NULL,NULL,NULL,'c9e84a3f-1691-11df-97a5-7038c432aabf',NULL),(163422,2466,6042,1317,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,1293,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-08 08:20:14',0,1,NULL,NULL,NULL,'c9e84bcd-1691-11df-97a5-7038c432aabf',NULL),(163423,2064,6042,7606,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1293,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 09:17:15',0,1,NULL,NULL,NULL,'c9e84d5f-1691-11df-97a5-7038c432aabf',NULL),(163424,2466,6042,7951,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1293,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:21:12',0,1,NULL,NULL,NULL,'c9e84f87-1691-11df-97a5-7038c432aabf',NULL),(163425,3561,6042,7961,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1293,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:27:34',0,1,NULL,NULL,NULL,'c9e85125-1691-11df-97a5-7038c432aabf',NULL),(163426,3195,6042,7965,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1293,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:31:13',0,1,NULL,NULL,NULL,'c9e86275-1691-11df-97a5-7038c432aabf',NULL),(163427,3164,6042,7980,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1293,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-04 12:39:06',0,1,NULL,NULL,NULL,'c9e86403-1691-11df-97a5-7038c432aabf',NULL),(163428,4703,6042,12223,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1294,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-13 16:09:02',0,1,NULL,NULL,NULL,'c9e8658c-1691-11df-97a5-7038c432aabf',NULL),(163429,8517,6042,4148,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-03-21 12:11:38',0,1,NULL,NULL,NULL,'c9e86722-1691-11df-97a5-7038c432aabf',NULL),(163430,803,1246,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e868b4-1691-11df-97a5-7038c432aabf',NULL),(163431,803,5282,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e86a4b-1691-11df-97a5-7038c432aabf',NULL),(163432,803,6096,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e86bd9-1691-11df-97a5-7038c432aabf',NULL),(163433,803,1154,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e86d6f-1691-11df-97a5-7038c432aabf',NULL),(163434,803,1192,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e86f05-1691-11df-97a5-7038c432aabf',NULL),(163435,803,1155,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e870ba-1691-11df-97a5-7038c432aabf',NULL),(163436,803,1164,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e87388-1691-11df-97a5-7038c432aabf',NULL),(163437,803,1156,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e8761f-1691-11df-97a5-7038c432aabf',NULL),(163438,803,5092,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e878ae-1691-11df-97a5-7038c432aabf',NULL),(163439,803,5086,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e87d01-1691-11df-97a5-7038c432aabf',NULL),(163440,803,5087,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e87fb2-1691-11df-97a5-7038c432aabf',NULL),(163441,803,5085,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e8825a-1691-11df-97a5-7038c432aabf',NULL),(163442,803,5088,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e88502-1691-11df-97a5-7038c432aabf',NULL),(163443,803,5089,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e887a2-1691-11df-97a5-7038c432aabf',NULL),(163444,803,5356,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e88a41-1691-11df-97a5-7038c432aabf',NULL),(163445,803,1248,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e88ce9-1691-11df-97a5-7038c432aabf',NULL),(163446,803,5096,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e88f8d-1691-11df-97a5-7038c432aabf',NULL),(163447,803,6042,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e89239-1691-11df-97a5-7038c432aabf',NULL),(163448,803,1088,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e894e2-1691-11df-97a5-7038c432aabf',NULL),(163449,803,1088,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e8977d-1691-11df-97a5-7038c432aabf',NULL),(163450,803,1088,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e89a25-1691-11df-97a5-7038c432aabf',NULL),(163451,803,1112,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e89ce2-1691-11df-97a5-7038c432aabf',NULL),(163452,803,1109,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e89f86-1691-11df-97a5-7038c432aabf',NULL),(163453,803,1110,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e8a226-1691-11df-97a5-7038c432aabf',NULL),(163454,803,1111,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e8a4c5-1691-11df-97a5-7038c432aabf',NULL),(163455,803,1255,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e8a769-1691-11df-97a5-7038c432aabf',NULL),(163456,803,1277,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e8aa09-1691-11df-97a5-7038c432aabf',NULL),(163457,803,1261,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e8acb1-1691-11df-97a5-7038c432aabf',NULL),(163458,803,1265,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e8ae3f-1691-11df-97a5-7038c432aabf',NULL),(163459,803,1268,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e8afd1-1691-11df-97a5-7038c432aabf',NULL),(163460,803,1272,13933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 07:55:36',0,1,NULL,NULL,NULL,'c9e8b15e-1691-11df-97a5-7038c432aabf',NULL),(163461,3207,1246,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8b2f5-1691-11df-97a5-7038c432aabf',NULL),(163462,3207,5282,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8b48b-1691-11df-97a5-7038c432aabf',NULL),(163463,3207,6096,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8b619-1691-11df-97a5-7038c432aabf',NULL),(163464,3207,1154,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8b7ab-1691-11df-97a5-7038c432aabf',NULL),(163465,3207,1192,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8b93d-1691-11df-97a5-7038c432aabf',NULL),(163466,3207,5092,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8bacb-1691-11df-97a5-7038c432aabf',NULL),(163467,3207,5086,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8bc65-1691-11df-97a5-7038c432aabf',NULL),(163468,3207,5087,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8bdf3-1691-11df-97a5-7038c432aabf',NULL),(163469,3207,5085,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8bf85-1691-11df-97a5-7038c432aabf',NULL),(163470,3207,5088,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8c10f-1691-11df-97a5-7038c432aabf',NULL),(163471,3207,5089,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8c29d-1691-11df-97a5-7038c432aabf',NULL),(163472,3207,5356,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8c42f-1691-11df-97a5-7038c432aabf',NULL),(163473,3207,1248,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8c5c1-1691-11df-97a5-7038c432aabf',NULL),(163474,3207,5096,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8c753-1691-11df-97a5-7038c432aabf',NULL),(163475,3207,6042,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8c8e1-1691-11df-97a5-7038c432aabf',NULL),(163476,3207,1112,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8ca77-1691-11df-97a5-7038c432aabf',NULL),(163477,3207,1109,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8cc05-1691-11df-97a5-7038c432aabf',NULL),(163478,3207,1110,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8cd97-1691-11df-97a5-7038c432aabf',NULL),(163479,3207,1111,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8cf2d-1691-11df-97a5-7038c432aabf',NULL),(163480,3207,1255,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8d0bb-1691-11df-97a5-7038c432aabf',NULL),(163481,3207,1277,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8d24d-1691-11df-97a5-7038c432aabf',NULL),(163482,3207,1261,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8d3db-1691-11df-97a5-7038c432aabf',NULL),(163483,3207,1265,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8d56d-1691-11df-97a5-7038c432aabf',NULL),(163484,3207,1268,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8d6fb-1691-11df-97a5-7038c432aabf',NULL),(163485,3207,1272,13942,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:20:54',0,1,NULL,NULL,NULL,'c9e8d88d-1691-11df-97a5-7038c432aabf',NULL),(163486,2704,1246,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e8da27-1691-11df-97a5-7038c432aabf',NULL),(163487,2704,5282,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e8dbb9-1691-11df-97a5-7038c432aabf',NULL),(163488,2704,6096,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e8dd4b-1691-11df-97a5-7038c432aabf',NULL),(163489,2704,5272,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e8dedd-1691-11df-97a5-7038c432aabf',NULL),(163490,2704,1146,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e8e06f-1691-11df-97a5-7038c432aabf',NULL),(163491,2704,1154,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e8e206-1691-11df-97a5-7038c432aabf',NULL),(163492,2704,1192,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e8e394-1691-11df-97a5-7038c432aabf',NULL),(163493,2704,5092,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e8e526-1691-11df-97a5-7038c432aabf',NULL),(163494,2704,5086,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e8e6b3-1691-11df-97a5-7038c432aabf',NULL),(163495,2704,5087,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e8e841-1691-11df-97a5-7038c432aabf',NULL),(163496,2704,5085,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e8e9cb-1691-11df-97a5-7038c432aabf',NULL),(163497,2704,5088,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e8eb7f-1691-11df-97a5-7038c432aabf',NULL),(163498,2704,5089,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e8ed11-1691-11df-97a5-7038c432aabf',NULL),(163499,2704,5356,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e8eeca-1691-11df-97a5-7038c432aabf',NULL),(163500,2704,1248,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e8f05c-1691-11df-97a5-7038c432aabf',NULL),(163501,2704,5497,13947,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e8f1ea-1691-11df-97a5-7038c432aabf',NULL),(163502,2704,730,13947,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e8f384-1691-11df-97a5-7038c432aabf',NULL),(163503,2704,853,13947,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,463,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e8f523-1691-11df-97a5-7038c432aabf',NULL),(163504,2704,5096,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e8f6b9-1691-11df-97a5-7038c432aabf',NULL),(163505,2704,1112,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e8f850-1691-11df-97a5-7038c432aabf',NULL),(163506,2704,1109,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e8f9e2-1691-11df-97a5-7038c432aabf',NULL),(163507,2704,1110,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e8fb74-1691-11df-97a5-7038c432aabf',NULL),(163508,2704,1111,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e8fd0a-1691-11df-97a5-7038c432aabf',NULL),(163509,2704,1255,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e8fea1-1691-11df-97a5-7038c432aabf',NULL),(163510,2704,1277,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e9003b-1691-11df-97a5-7038c432aabf',NULL),(163511,2704,1261,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e901c9-1691-11df-97a5-7038c432aabf',NULL),(163512,2704,1263,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e90364-1691-11df-97a5-7038c432aabf',NULL),(163513,2704,1265,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e904f6-1691-11df-97a5-7038c432aabf',NULL),(163514,2704,1268,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e90941-1691-11df-97a5-7038c432aabf',NULL),(163515,2704,1272,13947,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:23:07',0,1,NULL,NULL,NULL,'c9e91842-1691-11df-97a5-7038c432aabf',NULL),(163516,2670,1246,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e919e1-1691-11df-97a5-7038c432aabf',NULL),(163517,2670,5282,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e91b6f-1691-11df-97a5-7038c432aabf',NULL),(163518,2670,6096,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e91d09-1691-11df-97a5-7038c432aabf',NULL),(163519,2670,5272,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e91e9b-1691-11df-97a5-7038c432aabf',NULL),(163520,2670,1146,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e92032-1691-11df-97a5-7038c432aabf',NULL),(163521,2670,1154,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e921bf-1691-11df-97a5-7038c432aabf',NULL),(163522,2670,1192,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e92356-1691-11df-97a5-7038c432aabf',NULL),(163523,2670,1164,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e924e8-1691-11df-97a5-7038c432aabf',NULL),(163524,2670,1156,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e9267e-1691-11df-97a5-7038c432aabf',NULL),(163525,2670,5092,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e92819-1691-11df-97a5-7038c432aabf',NULL),(163526,2670,5086,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e929ab-1691-11df-97a5-7038c432aabf',NULL),(163527,2670,5087,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e92b45-1691-11df-97a5-7038c432aabf',NULL),(163528,2670,5085,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e92cdc-1691-11df-97a5-7038c432aabf',NULL),(163529,2670,5088,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e92e76-1691-11df-97a5-7038c432aabf',NULL),(163530,2670,5089,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e9300d-1691-11df-97a5-7038c432aabf',NULL),(163531,2670,5356,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e9319f-1691-11df-97a5-7038c432aabf',NULL),(163532,2670,1248,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e93339-1691-11df-97a5-7038c432aabf',NULL),(163533,2670,5096,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e934cc-1691-11df-97a5-7038c432aabf',NULL),(163534,2670,1088,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e93666-1691-11df-97a5-7038c432aabf',NULL),(163535,2670,1088,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e93816-1691-11df-97a5-7038c432aabf',NULL),(163536,2670,1088,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e939b1-1691-11df-97a5-7038c432aabf',NULL),(163537,2670,1112,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e93b36-1691-11df-97a5-7038c432aabf',NULL),(163538,2670,1109,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e93cb3-1691-11df-97a5-7038c432aabf',NULL),(163539,2670,1110,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e93e2f-1691-11df-97a5-7038c432aabf',NULL),(163540,2670,1111,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e93fac-1691-11df-97a5-7038c432aabf',NULL),(163541,2670,1255,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e94131-1691-11df-97a5-7038c432aabf',NULL),(163542,2670,1277,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e942b2-1691-11df-97a5-7038c432aabf',NULL),(163543,2670,1261,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e9442b-1691-11df-97a5-7038c432aabf',NULL),(163544,2670,1265,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e945a7-1691-11df-97a5-7038c432aabf',NULL),(163545,2670,1268,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e95650-1691-11df-97a5-7038c432aabf',NULL),(163546,2670,1271,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e957d5-1691-11df-97a5-7038c432aabf',NULL),(163547,2670,1271,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e95956-1691-11df-97a5-7038c432aabf',NULL),(163548,2670,1271,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e95ace-1691-11df-97a5-7038c432aabf',NULL),(163549,2670,1272,13949,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:24:43',0,1,NULL,NULL,NULL,'c9e95fe3-1691-11df-97a5-7038c432aabf',NULL),(163550,3687,1246,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9e96170-1691-11df-97a5-7038c432aabf',NULL),(163551,3687,5282,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9e962fe-1691-11df-97a5-7038c432aabf',NULL),(163552,3687,6096,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9e97606-1691-11df-97a5-7038c432aabf',NULL),(163553,3687,5272,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9e97894-1691-11df-97a5-7038c432aabf',NULL),(163554,3687,1146,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9e97af8-1691-11df-97a5-7038c432aabf',NULL),(163555,3687,1154,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9e97d4f-1691-11df-97a5-7038c432aabf',NULL),(163556,3687,1192,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9e98ecd-1691-11df-97a5-7038c432aabf',NULL),(163557,3687,1155,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9e99131-1691-11df-97a5-7038c432aabf',NULL),(163558,3687,1164,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9e9956b-1691-11df-97a5-7038c432aabf',NULL),(163559,3687,1156,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9e9a97c-1691-11df-97a5-7038c432aabf',NULL),(163560,3687,6077,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9e9abe4-1691-11df-97a5-7038c432aabf',NULL),(163561,3687,5092,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9e9bd7c-1691-11df-97a5-7038c432aabf',NULL),(163562,3687,5086,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9e9cf07-1691-11df-97a5-7038c432aabf',NULL),(163563,3687,5087,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9e9e092-1691-11df-97a5-7038c432aabf',NULL),(163564,3687,5085,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9ea05ff-1691-11df-97a5-7038c432aabf',NULL),(163565,3687,5088,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9ea07ab-1691-11df-97a5-7038c432aabf',NULL),(163566,3687,5089,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9ea0935-1691-11df-97a5-7038c432aabf',NULL),(163567,3687,5356,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9ea0af6-1691-11df-97a5-7038c432aabf',NULL),(163568,3687,1248,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9ea0c8c-1691-11df-97a5-7038c432aabf',NULL),(163569,3687,5096,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9ea0e23-1691-11df-97a5-7038c432aabf',NULL),(163570,3687,1088,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9ea0fb9-1691-11df-97a5-7038c432aabf',NULL),(163571,3687,1088,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9ea114b-1691-11df-97a5-7038c432aabf',NULL),(163572,3687,1088,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9ea12e6-1691-11df-97a5-7038c432aabf',NULL),(163573,3687,1112,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9ea1478-1691-11df-97a5-7038c432aabf',NULL),(163574,3687,1109,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9ea1612-1691-11df-97a5-7038c432aabf',NULL),(163575,3687,1110,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9ea17a4-1691-11df-97a5-7038c432aabf',NULL),(163576,3687,1111,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9ea193f-1691-11df-97a5-7038c432aabf',NULL),(163577,3687,1255,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9ea1ade-1691-11df-97a5-7038c432aabf',NULL),(163578,3687,1277,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9ea1c74-1691-11df-97a5-7038c432aabf',NULL),(163579,3687,1261,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9ea1e0a-1691-11df-97a5-7038c432aabf',NULL),(163580,3687,1269,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9ea1f9d-1691-11df-97a5-7038c432aabf',NULL),(163581,3687,1265,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9ea2137-1691-11df-97a5-7038c432aabf',NULL),(163582,3687,1268,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9ea22d6-1691-11df-97a5-7038c432aabf',NULL),(163583,3687,1272,13950,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:25:35',0,1,NULL,NULL,NULL,'c9ea246c-1691-11df-97a5-7038c432aabf',NULL),(163584,3778,1246,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea2607-1691-11df-97a5-7038c432aabf',NULL),(163585,3778,5282,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea2799-1691-11df-97a5-7038c432aabf',NULL),(163586,3778,6096,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea292f-1691-11df-97a5-7038c432aabf',NULL),(163587,3778,5272,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea2ac2-1691-11df-97a5-7038c432aabf',NULL),(163588,3778,1146,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea2c58-1691-11df-97a5-7038c432aabf',NULL),(163589,3778,1154,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea2df2-1691-11df-97a5-7038c432aabf',NULL),(163590,3778,1192,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea2f85-1691-11df-97a5-7038c432aabf',NULL),(163591,3778,1164,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea311b-1691-11df-97a5-7038c432aabf',NULL),(163592,3778,1156,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea32ad-1691-11df-97a5-7038c432aabf',NULL),(163593,3778,6065,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea3448-1691-11df-97a5-7038c432aabf',NULL),(163594,3778,5092,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea35de-1691-11df-97a5-7038c432aabf',NULL),(163595,3778,5086,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea3770-1691-11df-97a5-7038c432aabf',NULL),(163596,3778,5087,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea3906-1691-11df-97a5-7038c432aabf',NULL),(163597,3778,5085,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea3a9d-1691-11df-97a5-7038c432aabf',NULL),(163598,3778,5088,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea3c33-1691-11df-97a5-7038c432aabf',NULL),(163599,3778,5089,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea3dc5-1691-11df-97a5-7038c432aabf',NULL),(163600,3778,5356,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea3f60-1691-11df-97a5-7038c432aabf',NULL),(163601,3778,1248,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea40f6-1691-11df-97a5-7038c432aabf',NULL),(163602,3778,5096,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea4288-1691-11df-97a5-7038c432aabf',NULL),(163603,3778,1088,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea441e-1691-11df-97a5-7038c432aabf',NULL),(163604,3778,1112,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea45ac-1691-11df-97a5-7038c432aabf',NULL),(163605,3778,1109,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea4747-1691-11df-97a5-7038c432aabf',NULL),(163606,3778,1110,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea48dd-1691-11df-97a5-7038c432aabf',NULL),(163607,3778,1111,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea4a74-1691-11df-97a5-7038c432aabf',NULL),(163608,3778,1255,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea4c0a-1691-11df-97a5-7038c432aabf',NULL),(163609,3778,1277,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea4d9c-1691-11df-97a5-7038c432aabf',NULL),(163610,3778,1261,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea4f32-1691-11df-97a5-7038c432aabf',NULL),(163611,3778,1265,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea50c9-1691-11df-97a5-7038c432aabf',NULL),(163612,3778,1268,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea5256-1691-11df-97a5-7038c432aabf',NULL),(163613,3778,1271,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea53f1-1691-11df-97a5-7038c432aabf',NULL),(163614,3778,1272,13954,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:32',0,1,NULL,NULL,NULL,'c9ea5583-1691-11df-97a5-7038c432aabf',NULL),(163615,3721,1246,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea5719-1691-11df-97a5-7038c432aabf',NULL),(163616,3721,5282,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea58a7-1691-11df-97a5-7038c432aabf',NULL),(163617,3721,6096,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea5a3e-1691-11df-97a5-7038c432aabf',NULL),(163618,3721,5272,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea5bd0-1691-11df-97a5-7038c432aabf',NULL),(163619,3721,1146,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea5d66-1691-11df-97a5-7038c432aabf',NULL),(163620,3721,1154,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea5efc-1691-11df-97a5-7038c432aabf',NULL),(163621,3721,1192,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea608e-1691-11df-97a5-7038c432aabf',NULL),(163622,3721,5092,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea6225-1691-11df-97a5-7038c432aabf',NULL),(163623,3721,5086,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea63bb-1691-11df-97a5-7038c432aabf',NULL),(163624,3721,5087,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea6549-1691-11df-97a5-7038c432aabf',NULL),(163625,3721,5085,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea66df-1691-11df-97a5-7038c432aabf',NULL),(163626,3721,5088,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea6876-1691-11df-97a5-7038c432aabf',NULL),(163627,3721,5089,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea6a0c-1691-11df-97a5-7038c432aabf',NULL),(163628,3721,5356,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea6b9a-1691-11df-97a5-7038c432aabf',NULL),(163629,3721,1248,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea6d2c-1691-11df-97a5-7038c432aabf',NULL),(163630,3721,5096,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea6ebe-1691-11df-97a5-7038c432aabf',NULL),(163631,3721,1112,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea7b17-1691-11df-97a5-7038c432aabf',NULL),(163632,3721,1109,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea7cba-1691-11df-97a5-7038c432aabf',NULL),(163633,3721,1110,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea7e48-1691-11df-97a5-7038c432aabf',NULL),(163634,3721,1111,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea7fd5-1691-11df-97a5-7038c432aabf',NULL),(163635,3721,1255,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea816c-1691-11df-97a5-7038c432aabf',NULL),(163636,3721,1277,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea82f5-1691-11df-97a5-7038c432aabf',NULL),(163637,3721,1261,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea848c-1691-11df-97a5-7038c432aabf',NULL),(163638,3721,1265,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea8619-1691-11df-97a5-7038c432aabf',NULL),(163639,3721,1268,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea87c5-1691-11df-97a5-7038c432aabf',NULL),(163640,3721,1272,13956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:27:48',0,1,NULL,NULL,NULL,'c9ea8a7e-1691-11df-97a5-7038c432aabf',NULL),(163641,5414,5589,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9ea8d11-1691-11df-97a5-7038c432aabf',NULL),(163642,5414,5588,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9ea8fac-1691-11df-97a5-7038c432aabf',NULL),(163643,5414,1246,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9ea93cd-1691-11df-97a5-7038c432aabf',NULL),(163644,5414,5282,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9ea967d-1691-11df-97a5-7038c432aabf',NULL),(163645,5414,969,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9ea993f-1691-11df-97a5-7038c432aabf',NULL),(163646,5414,1151,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9ea9bf0-1691-11df-97a5-7038c432aabf',NULL),(163647,5414,1198,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9ea9e9c-1691-11df-97a5-7038c432aabf',NULL),(163648,5414,1198,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eaa140-1691-11df-97a5-7038c432aabf',NULL),(163649,5414,1198,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eaa3f1-1691-11df-97a5-7038c432aabf',NULL),(163650,5414,1198,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eaa699-1691-11df-97a5-7038c432aabf',NULL),(163651,5414,1198,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eaa945-1691-11df-97a5-7038c432aabf',NULL),(163652,5414,1198,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eaabf2-1691-11df-97a5-7038c432aabf',NULL),(163653,5414,976,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eaae9a-1691-11df-97a5-7038c432aabf',NULL),(163654,5414,1192,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eab14a-1691-11df-97a5-7038c432aabf',NULL),(163655,5414,979,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eab3ea-1691-11df-97a5-7038c432aabf',NULL),(163656,5414,1156,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eab696-1691-11df-97a5-7038c432aabf',NULL),(163657,5414,1164,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eab82c-1691-11df-97a5-7038c432aabf',NULL),(163658,5414,6065,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eab9c7-1691-11df-97a5-7038c432aabf',NULL),(163659,5414,1154,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eabb5d-1691-11df-97a5-7038c432aabf',NULL),(163660,5414,5092,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eabcf0-1691-11df-97a5-7038c432aabf',NULL),(163661,5414,5314,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eabe86-1691-11df-97a5-7038c432aabf',NULL),(163662,5414,5090,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eac020-1691-11df-97a5-7038c432aabf',NULL),(163663,5414,5087,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eac1b7-1691-11df-97a5-7038c432aabf',NULL),(163664,5414,5242,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eac351-1691-11df-97a5-7038c432aabf',NULL),(163665,5414,5088,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eac4df-1691-11df-97a5-7038c432aabf',NULL),(163666,5414,5089,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eac671-1691-11df-97a5-7038c432aabf',NULL),(163667,5414,1166,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eac7ff-1691-11df-97a5-7038c432aabf',NULL),(163668,5414,1125,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eac9b8-1691-11df-97a5-7038c432aabf',NULL),(163669,5414,1124,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eacb4a-1691-11df-97a5-7038c432aabf',NULL),(163670,5414,1123,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eaccdc-1691-11df-97a5-7038c432aabf',NULL),(163671,5414,1122,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eace6e-1691-11df-97a5-7038c432aabf',NULL),(163672,5414,1128,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9ead000-1691-11df-97a5-7038c432aabf',NULL),(163673,5414,1129,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9ead196-1691-11df-97a5-7038c432aabf',NULL),(163674,5414,1209,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9ead324-1691-11df-97a5-7038c432aabf',NULL),(163675,5414,1224,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9ead4ba-1691-11df-97a5-7038c432aabf',NULL),(163676,5414,5096,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9ead648-1691-11df-97a5-7038c432aabf',NULL),(163677,5414,6042,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9ead7e3-1691-11df-97a5-7038c432aabf',NULL),(163678,5414,6042,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9ead979-1691-11df-97a5-7038c432aabf',NULL),(163679,5414,1088,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eadb07-1691-11df-97a5-7038c432aabf',NULL),(163680,5414,1088,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eadc99-1691-11df-97a5-7038c432aabf',NULL),(163681,5414,1088,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eade2b-1691-11df-97a5-7038c432aabf',NULL),(163682,5414,1109,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eadfc6-1691-11df-97a5-7038c432aabf',NULL),(163683,5414,1111,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eae153-1691-11df-97a5-7038c432aabf',NULL),(163684,5414,1112,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eae2ee-1691-11df-97a5-7038c432aabf',NULL),(163685,5414,1255,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eae484-1691-11df-97a5-7038c432aabf',NULL),(163686,5414,1250,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eae70a-1691-11df-97a5-7038c432aabf',NULL),(163687,5414,1250,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eae8d0-1691-11df-97a5-7038c432aabf',NULL),(163688,5414,1250,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eaea6a-1691-11df-97a5-7038c432aabf',NULL),(163689,5414,1261,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eaec05-1691-11df-97a5-7038c432aabf',NULL),(163690,5414,1265,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eaed97-1691-11df-97a5-7038c432aabf',NULL),(163691,5414,1268,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eaef2d-1691-11df-97a5-7038c432aabf',NULL),(163692,5414,984,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eaf0c8-1691-11df-97a5-7038c432aabf',NULL),(163693,5414,1272,13958,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:29:45',0,1,NULL,NULL,NULL,'c9eaf256-1691-11df-97a5-7038c432aabf',NULL),(163694,4437,5589,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eaf3f0-1691-11df-97a5-7038c432aabf',NULL),(163695,4437,5588,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eaf582-1691-11df-97a5-7038c432aabf',NULL),(163696,4437,1246,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eaf71d-1691-11df-97a5-7038c432aabf',NULL),(163697,4437,5282,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eaf8b8-1691-11df-97a5-7038c432aabf',NULL),(163698,4437,969,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eafa4a-1691-11df-97a5-7038c432aabf',NULL),(163699,4437,1151,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eafbe0-1691-11df-97a5-7038c432aabf',NULL),(163700,4437,1198,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eafd6e-1691-11df-97a5-7038c432aabf',NULL),(163701,4437,1198,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eaff08-1691-11df-97a5-7038c432aabf',NULL),(163702,4437,1198,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb009b-1691-11df-97a5-7038c432aabf',NULL),(163703,4437,1198,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb0231-1691-11df-97a5-7038c432aabf',NULL),(163704,4437,1198,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb03c7-1691-11df-97a5-7038c432aabf',NULL),(163705,4437,5303,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb0559-1691-11df-97a5-7038c432aabf',NULL),(163706,4437,976,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb06eb-1691-11df-97a5-7038c432aabf',NULL),(163707,4437,1192,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb0879-1691-11df-97a5-7038c432aabf',NULL),(163708,4437,1155,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb0a0f-1691-11df-97a5-7038c432aabf',NULL),(163709,4437,979,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb0ba2-1691-11df-97a5-7038c432aabf',NULL),(163710,4437,1156,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb0d56-1691-11df-97a5-7038c432aabf',NULL),(163711,4437,6065,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb0ef0-1691-11df-97a5-7038c432aabf',NULL),(163712,4437,5092,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb1083-1691-11df-97a5-7038c432aabf',NULL),(163713,4437,5314,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb121d-1691-11df-97a5-7038c432aabf',NULL),(163714,4437,5090,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb13af-1691-11df-97a5-7038c432aabf',NULL),(163715,4437,5087,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb154a-1691-11df-97a5-7038c432aabf',NULL),(163716,4437,5242,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb16e4-1691-11df-97a5-7038c432aabf',NULL),(163717,4437,5088,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb2368-1691-11df-97a5-7038c432aabf',NULL),(163718,4437,5089,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb2503-1691-11df-97a5-7038c432aabf',NULL),(163719,4437,1125,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb268c-1691-11df-97a5-7038c432aabf',NULL),(163720,4437,1124,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb2827-1691-11df-97a5-7038c432aabf',NULL),(163721,4437,1123,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb29c1-1691-11df-97a5-7038c432aabf',NULL),(163722,4437,1122,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb2b54-1691-11df-97a5-7038c432aabf',NULL),(163723,4437,1128,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb2cea-1691-11df-97a5-7038c432aabf',NULL),(163724,4437,1129,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb2e7c-1691-11df-97a5-7038c432aabf',NULL),(163725,4437,1209,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb3012-1691-11df-97a5-7038c432aabf',NULL),(163726,4437,1224,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb31a4-1691-11df-97a5-7038c432aabf',NULL),(163727,4437,5096,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb333b-1691-11df-97a5-7038c432aabf',NULL),(163728,4437,6042,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb34f8-1691-11df-97a5-7038c432aabf',NULL),(163729,4437,1109,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb3692-1691-11df-97a5-7038c432aabf',NULL),(163730,4437,1111,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb382d-1691-11df-97a5-7038c432aabf',NULL),(163731,4437,1112,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb39bb-1691-11df-97a5-7038c432aabf',NULL),(163732,4437,1255,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb3b51-1691-11df-97a5-7038c432aabf',NULL),(163733,4437,1261,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb3ce7-1691-11df-97a5-7038c432aabf',NULL),(163734,4437,1265,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb3e7e-1691-11df-97a5-7038c432aabf',NULL),(163735,4437,1268,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb4018-1691-11df-97a5-7038c432aabf',NULL),(163736,4437,984,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb41b3-1691-11df-97a5-7038c432aabf',NULL),(163737,4437,1272,13962,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:31:07',0,1,NULL,NULL,NULL,'c9eb434d-1691-11df-97a5-7038c432aabf',NULL),(163738,1050,1246,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb44e4-1691-11df-97a5-7038c432aabf',NULL),(163739,1050,5282,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb467e-1691-11df-97a5-7038c432aabf',NULL),(163740,1050,6096,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb4819-1691-11df-97a5-7038c432aabf',NULL),(163741,1050,5272,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb49ab-1691-11df-97a5-7038c432aabf',NULL),(163742,1050,1146,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb4b41-1691-11df-97a5-7038c432aabf',NULL),(163743,1050,1154,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb4ced-1691-11df-97a5-7038c432aabf',NULL),(163744,1050,1192,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb4e90-1691-11df-97a5-7038c432aabf',NULL),(163745,1050,5092,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb500d-1691-11df-97a5-7038c432aabf',NULL),(163746,1050,5086,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb5192-1691-11df-97a5-7038c432aabf',NULL),(163747,1050,5087,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb5318-1691-11df-97a5-7038c432aabf',NULL),(163748,1050,5085,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb5494-1691-11df-97a5-7038c432aabf',NULL),(163749,1050,5088,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb5615-1691-11df-97a5-7038c432aabf',NULL),(163750,1050,5089,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb5792-1691-11df-97a5-7038c432aabf',NULL),(163751,1050,5356,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb5913-1691-11df-97a5-7038c432aabf',NULL),(163752,1050,1248,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb5a98-1691-11df-97a5-7038c432aabf',NULL),(163753,1050,5096,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb6b45-1691-11df-97a5-7038c432aabf',NULL),(163754,1050,6042,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb6cd3-1691-11df-97a5-7038c432aabf',NULL),(163755,1050,1112,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb6e58-1691-11df-97a5-7038c432aabf',NULL),(163756,1050,1109,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb733d-1691-11df-97a5-7038c432aabf',NULL),(163757,1050,1110,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb74cb-1691-11df-97a5-7038c432aabf',NULL),(163758,1050,1111,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb7650-1691-11df-97a5-7038c432aabf',NULL),(163759,1050,1255,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb898b-1691-11df-97a5-7038c432aabf',NULL),(163760,1050,1277,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb8c44-1691-11df-97a5-7038c432aabf',NULL),(163761,1050,1261,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb8e9f-1691-11df-97a5-7038c432aabf',NULL),(163762,1050,1265,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eb90f6-1691-11df-97a5-7038c432aabf',NULL),(163763,1050,1268,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eba275-1691-11df-97a5-7038c432aabf',NULL),(163764,1050,1272,13964,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:35:21',0,1,NULL,NULL,NULL,'c9eba6e6-1691-11df-97a5-7038c432aabf',NULL),(163765,1354,1246,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9eba95b-1691-11df-97a5-7038c432aabf',NULL),(163766,1354,5282,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ebbd5b-1691-11df-97a5-7038c432aabf',NULL),(163767,1354,6096,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ebbfc3-1691-11df-97a5-7038c432aabf',NULL),(163768,1354,5272,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ebd134-1691-11df-97a5-7038c432aabf',NULL),(163769,1354,1146,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ebe295-1691-11df-97a5-7038c432aabf',NULL),(163770,1354,1154,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ec08a0-1691-11df-97a5-7038c432aabf',NULL),(163771,1354,1192,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ec0a4c-1691-11df-97a5-7038c432aabf',NULL),(163772,1354,5092,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ec0bde-1691-11df-97a5-7038c432aabf',NULL),(163773,1354,5086,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ec0d74-1691-11df-97a5-7038c432aabf',NULL),(163774,1354,5087,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ec0f13-1691-11df-97a5-7038c432aabf',NULL),(163775,1354,5085,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ec10ae-1691-11df-97a5-7038c432aabf',NULL),(163776,1354,5088,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ec1240-1691-11df-97a5-7038c432aabf',NULL),(163777,1354,5089,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ec13db-1691-11df-97a5-7038c432aabf',NULL),(163778,1354,5356,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ec1571-1691-11df-97a5-7038c432aabf',NULL),(163779,1354,1248,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ec1710-1691-11df-97a5-7038c432aabf',NULL),(163780,1354,5096,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ec18a6-1691-11df-97a5-7038c432aabf',NULL),(163781,1354,1112,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ec1a38-1691-11df-97a5-7038c432aabf',NULL),(163782,1354,1109,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ec1bd3-1691-11df-97a5-7038c432aabf',NULL),(163783,1354,1110,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ec1d65-1691-11df-97a5-7038c432aabf',NULL),(163784,1354,1111,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ec1f15-1691-11df-97a5-7038c432aabf',NULL),(163785,1354,1255,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ec20b0-1691-11df-97a5-7038c432aabf',NULL),(163786,1354,1277,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ec2242-1691-11df-97a5-7038c432aabf',NULL),(163787,1354,1261,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ec23dc-1691-11df-97a5-7038c432aabf',NULL),(163788,1354,1265,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ec256e-1691-11df-97a5-7038c432aabf',NULL),(163789,1354,1268,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ec2709-1691-11df-97a5-7038c432aabf',NULL),(163790,1354,1272,13968,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:08',0,1,NULL,NULL,NULL,'c9ec289b-1691-11df-97a5-7038c432aabf',NULL),(163791,8782,1246,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec2a36-1691-11df-97a5-7038c432aabf',NULL),(163792,8782,5282,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec2bcc-1691-11df-97a5-7038c432aabf',NULL),(163793,8782,6096,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec2d62-1691-11df-97a5-7038c432aabf',NULL),(163794,8782,5272,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec2efd-1691-11df-97a5-7038c432aabf',NULL),(163795,8782,1146,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec308f-1691-11df-97a5-7038c432aabf',NULL),(163796,8782,1154,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec3225-1691-11df-97a5-7038c432aabf',NULL),(163797,8782,1192,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec33bc-1691-11df-97a5-7038c432aabf',NULL),(163798,8782,1155,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec354e-1691-11df-97a5-7038c432aabf',NULL),(163799,8782,1164,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec36e4-1691-11df-97a5-7038c432aabf',NULL),(163800,8782,1156,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec387a-1691-11df-97a5-7038c432aabf',NULL),(163801,8782,5092,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec3a15-1691-11df-97a5-7038c432aabf',NULL),(163802,8782,5086,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec3bab-1691-11df-97a5-7038c432aabf',NULL),(163803,8782,5087,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec3d46-1691-11df-97a5-7038c432aabf',NULL),(163804,8782,5085,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec3edc-1691-11df-97a5-7038c432aabf',NULL),(163805,8782,5088,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec4073-1691-11df-97a5-7038c432aabf',NULL),(163806,8782,5089,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec420d-1691-11df-97a5-7038c432aabf',NULL),(163807,8782,5356,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec439f-1691-11df-97a5-7038c432aabf',NULL),(163808,8782,1248,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec453a-1691-11df-97a5-7038c432aabf',NULL),(163809,8782,952,13971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2160,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec46e6-1691-11df-97a5-7038c432aabf',NULL),(163810,8782,5497,13971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec4878-1691-11df-97a5-7038c432aabf',NULL),(163811,8782,730,13971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec4a12-1691-11df-97a5-7038c432aabf',NULL),(163812,8782,853,13971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec4ba4-1691-11df-97a5-7038c432aabf',NULL),(163813,8782,21,13971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec4d3b-1691-11df-97a5-7038c432aabf',NULL),(163814,8782,851,13971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec4ed1-1691-11df-97a5-7038c432aabf',NULL),(163815,8782,729,13971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278000,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec5081-1691-11df-97a5-7038c432aabf',NULL),(163816,8782,654,13971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec5220-1691-11df-97a5-7038c432aabf',NULL),(163817,8782,678,13971,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec53ae-1691-11df-97a5-7038c432aabf',NULL),(163818,8782,5096,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec5540-1691-11df-97a5-7038c432aabf',NULL),(163819,8782,1088,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec56d6-1691-11df-97a5-7038c432aabf',NULL),(163820,8782,1088,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec5871-1691-11df-97a5-7038c432aabf',NULL),(163821,8782,1088,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec5a0c-1691-11df-97a5-7038c432aabf',NULL),(163822,8782,1112,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec5ba2-1691-11df-97a5-7038c432aabf',NULL),(163823,8782,1109,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec5d41-1691-11df-97a5-7038c432aabf',NULL),(163824,8782,1110,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec5ed3-1691-11df-97a5-7038c432aabf',NULL),(163825,8782,1111,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec6072-1691-11df-97a5-7038c432aabf',NULL),(163826,8782,1255,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec620c-1691-11df-97a5-7038c432aabf',NULL),(163827,8782,1277,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec639e-1691-11df-97a5-7038c432aabf',NULL),(163828,8782,1261,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec653d-1691-11df-97a5-7038c432aabf',NULL),(163829,8782,1263,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec66cf-1691-11df-97a5-7038c432aabf',NULL),(163830,8782,1265,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec686a-1691-11df-97a5-7038c432aabf',NULL),(163831,8782,1268,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec69fc-1691-11df-97a5-7038c432aabf',NULL),(163832,8782,1272,13971,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:37:43',0,1,NULL,NULL,NULL,'c9ec6b97-1691-11df-97a5-7038c432aabf',NULL),(163833,3168,1246,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ec6d42-1691-11df-97a5-7038c432aabf',NULL),(163834,3168,5282,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ec6ed4-1691-11df-97a5-7038c432aabf',NULL),(163835,3168,6096,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ec706b-1691-11df-97a5-7038c432aabf',NULL),(163836,3168,1154,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ec71fd-1691-11df-97a5-7038c432aabf',NULL),(163837,3168,1192,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ec7e00-1691-11df-97a5-7038c432aabf',NULL),(163838,3168,1155,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ec7f97-1691-11df-97a5-7038c432aabf',NULL),(163839,3168,1164,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ec811c-1691-11df-97a5-7038c432aabf',NULL),(163840,3168,1156,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ec82bb-1691-11df-97a5-7038c432aabf',NULL),(163841,3168,6065,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ec8451-1691-11df-97a5-7038c432aabf',NULL),(163842,3168,5092,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ec85ec-1691-11df-97a5-7038c432aabf',NULL),(163843,3168,5086,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ec8786-1691-11df-97a5-7038c432aabf',NULL),(163844,3168,5087,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ec8914-1691-11df-97a5-7038c432aabf',NULL),(163845,3168,5085,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ec8aaf-1691-11df-97a5-7038c432aabf',NULL),(163846,3168,5088,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ec8c41-1691-11df-97a5-7038c432aabf',NULL),(163847,3168,5089,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ec8de8-1691-11df-97a5-7038c432aabf',NULL),(163848,3168,5356,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ec90a1-1691-11df-97a5-7038c432aabf',NULL),(163849,3168,1248,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ec9338-1691-11df-97a5-7038c432aabf',NULL),(163850,3168,5497,13985,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ec95d4-1691-11df-97a5-7038c432aabf',NULL),(163851,3168,730,13985,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ec99f0-1691-11df-97a5-7038c432aabf',NULL),(163852,3168,853,13985,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ec9ca5-1691-11df-97a5-7038c432aabf',NULL),(163853,3168,5096,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ec9f5a-1691-11df-97a5-7038c432aabf',NULL),(163854,3168,1088,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9eca20f-1691-11df-97a5-7038c432aabf',NULL),(163855,3168,1088,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9eca4bb-1691-11df-97a5-7038c432aabf',NULL),(163856,3168,1088,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9eca763-1691-11df-97a5-7038c432aabf',NULL),(163857,3168,1112,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ecaa14-1691-11df-97a5-7038c432aabf',NULL),(163858,3168,1109,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ecacbc-1691-11df-97a5-7038c432aabf',NULL),(163859,3168,1110,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ecaf60-1691-11df-97a5-7038c432aabf',NULL),(163860,3168,1111,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ecb20c-1691-11df-97a5-7038c432aabf',NULL),(163861,3168,1255,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ecb4b8-1691-11df-97a5-7038c432aabf',NULL),(163862,3168,1250,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ecb769-1691-11df-97a5-7038c432aabf',NULL),(163863,3168,1250,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ecba09-1691-11df-97a5-7038c432aabf',NULL),(163864,3168,1250,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ecbcc2-1691-11df-97a5-7038c432aabf',NULL),(163865,3168,1277,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ecbe58-1691-11df-97a5-7038c432aabf',NULL),(163866,3168,1261,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ecbfee-1691-11df-97a5-7038c432aabf',NULL),(163867,3168,1252,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ecc180-1691-11df-97a5-7038c432aabf',NULL),(163868,3168,1265,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ecc317-1691-11df-97a5-7038c432aabf',NULL),(163869,3168,1268,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ecc4ad-1691-11df-97a5-7038c432aabf',NULL),(163870,3168,1272,13985,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:43:37',0,1,NULL,NULL,NULL,'c9ecc63f-1691-11df-97a5-7038c432aabf',NULL),(163871,169,1246,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ecc7da-1691-11df-97a5-7038c432aabf',NULL),(163872,169,5282,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ecc970-1691-11df-97a5-7038c432aabf',NULL),(163873,169,6096,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9eccb0b-1691-11df-97a5-7038c432aabf',NULL),(163874,169,5272,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9eccca1-1691-11df-97a5-7038c432aabf',NULL),(163875,169,1146,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ecce33-1691-11df-97a5-7038c432aabf',NULL),(163876,169,1154,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9eccfca-1691-11df-97a5-7038c432aabf',NULL),(163877,169,1192,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ecd15c-1691-11df-97a5-7038c432aabf',NULL),(163878,169,1155,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ecd2f2-1691-11df-97a5-7038c432aabf',NULL),(163879,169,1164,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ecd484-1691-11df-97a5-7038c432aabf',NULL),(163880,169,1156,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ecd61a-1691-11df-97a5-7038c432aabf',NULL),(163881,169,5092,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ecd7b5-1691-11df-97a5-7038c432aabf',NULL),(163882,169,5086,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ecd94b-1691-11df-97a5-7038c432aabf',NULL),(163883,169,5087,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ecdadd-1691-11df-97a5-7038c432aabf',NULL),(163884,169,5085,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ecdc6f-1691-11df-97a5-7038c432aabf',NULL),(163885,169,5088,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ecde06-1691-11df-97a5-7038c432aabf',NULL),(163886,169,5089,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ecdf9c-1691-11df-97a5-7038c432aabf',NULL),(163887,169,5356,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ece12e-1691-11df-97a5-7038c432aabf',NULL),(163888,169,1248,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ece2cd-1691-11df-97a5-7038c432aabf',NULL),(163889,169,5096,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ece45f-1691-11df-97a5-7038c432aabf',NULL),(163890,169,1088,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ece5f6-1691-11df-97a5-7038c432aabf',NULL),(163891,169,1088,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ece790-1691-11df-97a5-7038c432aabf',NULL),(163892,169,1088,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ece922-1691-11df-97a5-7038c432aabf',NULL),(163893,169,1112,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9eceabd-1691-11df-97a5-7038c432aabf',NULL),(163894,169,1109,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ecec4f-1691-11df-97a5-7038c432aabf',NULL),(163895,169,1110,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ecede5-1691-11df-97a5-7038c432aabf',NULL),(163896,169,1111,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ecef73-1691-11df-97a5-7038c432aabf',NULL),(163897,169,1255,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ecf10e-1691-11df-97a5-7038c432aabf',NULL),(163898,169,1277,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ecf2a4-1691-11df-97a5-7038c432aabf',NULL),(163899,169,1261,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ecf432-1691-11df-97a5-7038c432aabf',NULL),(163900,169,1265,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ecf5c8-1691-11df-97a5-7038c432aabf',NULL),(163901,169,1268,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ecf75a-1691-11df-97a5-7038c432aabf',NULL),(163902,169,1272,13988,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:47:53',0,1,NULL,NULL,NULL,'c9ecf8f1-1691-11df-97a5-7038c432aabf',NULL),(163903,1259,1246,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ecfa83-1691-11df-97a5-7038c432aabf',NULL),(163904,1259,5282,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ecfc19-1691-11df-97a5-7038c432aabf',NULL),(163905,1259,6096,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ecfdaf-1691-11df-97a5-7038c432aabf',NULL),(163906,1259,5272,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ecff3d-1691-11df-97a5-7038c432aabf',NULL),(163907,1259,1146,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed00d3-1691-11df-97a5-7038c432aabf',NULL),(163908,1259,1154,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed0384-1691-11df-97a5-7038c432aabf',NULL),(163909,1259,1192,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed0527-1691-11df-97a5-7038c432aabf',NULL),(163910,1259,1155,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed06be-1691-11df-97a5-7038c432aabf',NULL),(163911,1259,1164,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed084b-1691-11df-97a5-7038c432aabf',NULL),(163912,1259,1156,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed09ea-1691-11df-97a5-7038c432aabf',NULL),(163913,1259,5092,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed0b7c-1691-11df-97a5-7038c432aabf',NULL),(163914,1259,5086,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed0d13-1691-11df-97a5-7038c432aabf',NULL),(163915,1259,5087,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed0ea0-1691-11df-97a5-7038c432aabf',NULL),(163916,1259,5085,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed1037-1691-11df-97a5-7038c432aabf',NULL),(163917,1259,5088,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed11cd-1691-11df-97a5-7038c432aabf',NULL),(163918,1259,5089,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed135b-1691-11df-97a5-7038c432aabf',NULL),(163919,1259,5356,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed14fa-1691-11df-97a5-7038c432aabf',NULL),(163920,1259,1248,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed1690-1691-11df-97a5-7038c432aabf',NULL),(163921,1259,952,13995,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3010,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed1827-1691-11df-97a5-7038c432aabf',NULL),(163922,1259,5497,13995,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,517,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed19bd-1691-11df-97a5-7038c432aabf',NULL),(163923,1259,730,13995,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed1b4f-1691-11df-97a5-7038c432aabf',NULL),(163924,1259,853,13995,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1469,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed1cea-1691-11df-97a5-7038c432aabf',NULL),(163925,1259,21,13995,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed2936-1691-11df-97a5-7038c432aabf',NULL),(163926,1259,851,13995,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed2ad0-1691-11df-97a5-7038c432aabf',NULL),(163927,1259,729,13995,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,442000,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed2c5e-1691-11df-97a5-7038c432aabf',NULL),(163928,1259,654,13995,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.9,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed2df4-1691-11df-97a5-7038c432aabf',NULL),(163929,1259,678,13995,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7100,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed2f8f-1691-11df-97a5-7038c432aabf',NULL),(163930,1259,5096,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed312a-1691-11df-97a5-7038c432aabf',NULL),(163931,1259,1088,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed32c9-1691-11df-97a5-7038c432aabf',NULL),(163932,1259,1088,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed3467-1691-11df-97a5-7038c432aabf',NULL),(163933,1259,1088,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed35f9-1691-11df-97a5-7038c432aabf',NULL),(163934,1259,1112,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed3798-1691-11df-97a5-7038c432aabf',NULL),(163935,1259,1109,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed392a-1691-11df-97a5-7038c432aabf',NULL),(163936,1259,1110,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed3ac5-1691-11df-97a5-7038c432aabf',NULL),(163937,1259,1111,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed3c5b-1691-11df-97a5-7038c432aabf',NULL),(163938,1259,1255,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed3df6-1691-11df-97a5-7038c432aabf',NULL),(163939,1259,1277,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed3f91-1691-11df-97a5-7038c432aabf',NULL),(163940,1259,1261,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed4127-1691-11df-97a5-7038c432aabf',NULL),(163941,1259,1265,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed42c2-1691-11df-97a5-7038c432aabf',NULL),(163942,1259,1268,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed4458-1691-11df-97a5-7038c432aabf',NULL),(163943,1259,1272,13995,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:49:32',0,1,NULL,NULL,NULL,'c9ed45f3-1691-11df-97a5-7038c432aabf',NULL),(163944,980,1246,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed4789-1691-11df-97a5-7038c432aabf',NULL),(163945,980,5282,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed4924-1691-11df-97a5-7038c432aabf',NULL),(163946,980,6096,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed4ac7-1691-11df-97a5-7038c432aabf',NULL),(163947,980,1154,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed4c5d-1691-11df-97a5-7038c432aabf',NULL),(163948,980,1192,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed4dfc-1691-11df-97a5-7038c432aabf',NULL),(163949,980,1155,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed4f92-1691-11df-97a5-7038c432aabf',NULL),(163950,980,1164,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed5142-1691-11df-97a5-7038c432aabf',NULL),(163951,980,1156,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed52d4-1691-11df-97a5-7038c432aabf',NULL),(163952,980,5092,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed5455-1691-11df-97a5-7038c432aabf',NULL),(163953,980,5086,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed55ce-1691-11df-97a5-7038c432aabf',NULL),(163954,980,5087,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed574f-1691-11df-97a5-7038c432aabf',NULL),(163955,980,5085,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed58cb-1691-11df-97a5-7038c432aabf',NULL),(163956,980,5088,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed5a44-1691-11df-97a5-7038c432aabf',NULL),(163957,980,5089,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed5bb8-1691-11df-97a5-7038c432aabf',NULL),(163958,980,5356,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed5d2c-1691-11df-97a5-7038c432aabf',NULL),(163959,980,1248,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed5ea0-1691-11df-97a5-7038c432aabf',NULL),(163960,980,5096,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed6f26-1691-11df-97a5-7038c432aabf',NULL),(163961,980,1088,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed70a3-1691-11df-97a5-7038c432aabf',NULL),(163962,980,1088,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed721b-1691-11df-97a5-7038c432aabf',NULL),(163963,980,1088,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed7394-1691-11df-97a5-7038c432aabf',NULL),(163964,980,1112,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed787d-1691-11df-97a5-7038c432aabf',NULL),(163965,980,1109,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed7a0b-1691-11df-97a5-7038c432aabf',NULL),(163966,980,1110,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed9145-1691-11df-97a5-7038c432aabf',NULL),(163967,980,1111,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed93b1-1691-11df-97a5-7038c432aabf',NULL),(163968,980,1255,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed9608-1691-11df-97a5-7038c432aabf',NULL),(163969,980,1277,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9ed985a-1691-11df-97a5-7038c432aabf',NULL),(163970,980,1261,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9eda9c3-1691-11df-97a5-7038c432aabf',NULL),(163971,980,1265,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9edac16-1691-11df-97a5-7038c432aabf',NULL),(163972,980,1268,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9edb010-1691-11df-97a5-7038c432aabf',NULL),(163973,980,1272,13996,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:52:34',0,1,NULL,NULL,NULL,'c9edc40b-1691-11df-97a5-7038c432aabf',NULL),(163974,1291,1246,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL,NULL,'c9edc666-1691-11df-97a5-7038c432aabf',NULL),(163975,1291,5282,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL,NULL,'c9edd7cb-1691-11df-97a5-7038c432aabf',NULL),(163976,1291,6096,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL,NULL,'c9ede92b-1691-11df-97a5-7038c432aabf',NULL),(163977,1291,1154,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL,NULL,'c9ee1167-1691-11df-97a5-7038c432aabf',NULL),(163978,1291,1192,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL,NULL,'c9ee12fd-1691-11df-97a5-7038c432aabf',NULL),(163979,1291,5092,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL,NULL,'c9ee1487-1691-11df-97a5-7038c432aabf',NULL),(163980,1291,5086,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL,NULL,'c9ee1619-1691-11df-97a5-7038c432aabf',NULL),(163981,1291,5087,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL,NULL,'c9ee17ab-1691-11df-97a5-7038c432aabf',NULL),(163982,1291,5085,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL,NULL,'c9ee193d-1691-11df-97a5-7038c432aabf',NULL),(163983,1291,5088,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL,NULL,'c9ee1acf-1691-11df-97a5-7038c432aabf',NULL),(163984,1291,5089,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL,NULL,'c9ee1c61-1691-11df-97a5-7038c432aabf',NULL),(163985,1291,5356,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL,NULL,'c9ee1deb-1691-11df-97a5-7038c432aabf',NULL),(163986,1291,1248,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL,NULL,'c9ee1f7d-1691-11df-97a5-7038c432aabf',NULL),(163987,1291,5096,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL,NULL,'c9ee210b-1691-11df-97a5-7038c432aabf',NULL),(163988,1291,1112,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL,NULL,'c9ee2298-1691-11df-97a5-7038c432aabf',NULL),(163989,1291,1109,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL,NULL,'c9ee2426-1691-11df-97a5-7038c432aabf',NULL),(163990,1291,1110,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL,NULL,'c9ee25b4-1691-11df-97a5-7038c432aabf',NULL),(163991,1291,1111,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL,NULL,'c9ee2742-1691-11df-97a5-7038c432aabf',NULL),(163992,1291,1255,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL,NULL,'c9ee28d0-1691-11df-97a5-7038c432aabf',NULL),(163993,1291,1277,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL,NULL,'c9ee2a5d-1691-11df-97a5-7038c432aabf',NULL),(163994,1291,1261,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL,NULL,'c9ee2beb-1691-11df-97a5-7038c432aabf',NULL),(163995,1291,1265,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL,NULL,'c9ee2d70-1691-11df-97a5-7038c432aabf',NULL),(163996,1291,1268,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL,NULL,'c9ee2f02-1691-11df-97a5-7038c432aabf',NULL),(163997,1291,1272,13997,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:51:46',0,1,NULL,NULL,NULL,'c9ee308c-1691-11df-97a5-7038c432aabf',NULL),(163998,1131,1246,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee321e-1691-11df-97a5-7038c432aabf',NULL),(163999,1131,5282,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee33ac-1691-11df-97a5-7038c432aabf',NULL),(164000,1131,6096,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee3535-1691-11df-97a5-7038c432aabf',NULL),(164001,1131,1154,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee36c7-1691-11df-97a5-7038c432aabf',NULL),(164002,1131,1192,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee384d-1691-11df-97a5-7038c432aabf',NULL),(164003,1131,1155,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee39da-1691-11df-97a5-7038c432aabf',NULL),(164004,1131,1164,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee3b6c-1691-11df-97a5-7038c432aabf',NULL),(164005,1131,1247,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee3cf6-1691-11df-97a5-7038c432aabf',NULL),(164006,1131,1156,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee3e88-1691-11df-97a5-7038c432aabf',NULL),(164007,1131,5092,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee4012-1691-11df-97a5-7038c432aabf',NULL),(164008,1131,5086,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee41ac-1691-11df-97a5-7038c432aabf',NULL),(164009,1131,5087,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee4331-1691-11df-97a5-7038c432aabf',NULL),(164010,1131,5085,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee44c4-1691-11df-97a5-7038c432aabf',NULL),(164011,1131,5088,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee4656-1691-11df-97a5-7038c432aabf',NULL),(164012,1131,5089,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee47df-1691-11df-97a5-7038c432aabf',NULL),(164013,1131,5356,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee4975-1691-11df-97a5-7038c432aabf',NULL),(164014,1131,1248,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee4aff-1691-11df-97a5-7038c432aabf',NULL),(164015,1131,5096,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee4c91-1691-11df-97a5-7038c432aabf',NULL),(164016,1131,1088,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee4e23-1691-11df-97a5-7038c432aabf',NULL),(164017,1131,1088,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee4fad-1691-11df-97a5-7038c432aabf',NULL),(164018,1131,1088,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee513f-1691-11df-97a5-7038c432aabf',NULL),(164019,1131,1112,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee52c4-1691-11df-97a5-7038c432aabf',NULL),(164020,1131,1109,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee5452-1691-11df-97a5-7038c432aabf',NULL),(164021,1131,1110,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee55e4-1691-11df-97a5-7038c432aabf',NULL),(164022,1131,1111,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee576d-1691-11df-97a5-7038c432aabf',NULL),(164023,1131,1255,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee58fb-1691-11df-97a5-7038c432aabf',NULL),(164024,1131,1277,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee5a89-1691-11df-97a5-7038c432aabf',NULL),(164025,1131,1261,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee5c17-1691-11df-97a5-7038c432aabf',NULL),(164026,1131,1265,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee5da0-1691-11df-97a5-7038c432aabf',NULL),(164027,1131,1268,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee5f2a-1691-11df-97a5-7038c432aabf',NULL),(164028,1131,1272,14001,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 08:55:13',0,1,NULL,NULL,NULL,'c9ee60bc-1691-11df-97a5-7038c432aabf',NULL),(164029,2824,1246,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee6249-1691-11df-97a5-7038c432aabf',NULL),(164030,2824,5282,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee63d7-1691-11df-97a5-7038c432aabf',NULL),(164031,2824,6096,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee6561-1691-11df-97a5-7038c432aabf',NULL),(164032,2824,1154,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee66ef-1691-11df-97a5-7038c432aabf',NULL),(164033,2824,1192,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee6889-1691-11df-97a5-7038c432aabf',NULL),(164034,2824,5092,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee6a13-1691-11df-97a5-7038c432aabf',NULL),(164035,2824,5086,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee6ba0-1691-11df-97a5-7038c432aabf',NULL),(164036,2824,5087,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee6d2a-1691-11df-97a5-7038c432aabf',NULL),(164037,2824,5085,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee6eb8-1691-11df-97a5-7038c432aabf',NULL),(164038,2824,5088,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee7041-1691-11df-97a5-7038c432aabf',NULL),(164039,2824,5089,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee71cb-1691-11df-97a5-7038c432aabf',NULL),(164040,2824,5356,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee7359-1691-11df-97a5-7038c432aabf',NULL),(164041,2824,1248,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee74e6-1691-11df-97a5-7038c432aabf',NULL),(164042,2824,5096,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee7674-1691-11df-97a5-7038c432aabf',NULL),(164043,2824,1112,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee77fe-1691-11df-97a5-7038c432aabf',NULL),(164044,2824,1109,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee7990-1691-11df-97a5-7038c432aabf',NULL),(164045,2824,1110,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee8579-1691-11df-97a5-7038c432aabf',NULL),(164046,2824,1111,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee86ff-1691-11df-97a5-7038c432aabf',NULL),(164047,2824,1255,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee8884-1691-11df-97a5-7038c432aabf',NULL),(164048,2824,1250,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee8a12-1691-11df-97a5-7038c432aabf',NULL),(164049,2824,1250,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee8b9f-1691-11df-97a5-7038c432aabf',NULL),(164050,2824,1250,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee8d32-1691-11df-97a5-7038c432aabf',NULL),(164051,2824,1277,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee8eb7-1691-11df-97a5-7038c432aabf',NULL),(164052,2824,1261,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee9051-1691-11df-97a5-7038c432aabf',NULL),(164053,2824,1251,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee91df-1691-11df-97a5-7038c432aabf',NULL),(164054,2824,1265,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee937e-1691-11df-97a5-7038c432aabf',NULL),(164055,2824,1268,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee960d-1691-11df-97a5-7038c432aabf',NULL),(164056,2824,1272,14008,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:00:57',0,1,NULL,NULL,NULL,'c9ee988e-1691-11df-97a5-7038c432aabf',NULL),(164057,174,1246,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9ee9b14-1691-11df-97a5-7038c432aabf',NULL),(164058,174,5282,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9ee9ea3-1691-11df-97a5-7038c432aabf',NULL),(164059,174,6096,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eea14f-1691-11df-97a5-7038c432aabf',NULL),(164060,174,5272,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eea3ef-1691-11df-97a5-7038c432aabf',NULL),(164061,174,1146,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eea693-1691-11df-97a5-7038c432aabf',NULL),(164062,174,1154,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eea92a-1691-11df-97a5-7038c432aabf',NULL),(164063,174,1192,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eeabc1-1691-11df-97a5-7038c432aabf',NULL),(164064,174,1155,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eeae5c-1691-11df-97a5-7038c432aabf',NULL),(164065,174,1164,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eeb0ef-1691-11df-97a5-7038c432aabf',NULL),(164066,174,1156,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eeb38a-1691-11df-97a5-7038c432aabf',NULL),(164067,174,5092,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eeb61d-1691-11df-97a5-7038c432aabf',NULL),(164068,174,5086,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eeb8c0-1691-11df-97a5-7038c432aabf',NULL),(164069,174,5087,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eebb60-1691-11df-97a5-7038c432aabf',NULL),(164070,174,5085,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eebdee-1691-11df-97a5-7038c432aabf',NULL),(164071,174,5088,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eebf80-1691-11df-97a5-7038c432aabf',NULL),(164072,174,5089,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eec10a-1691-11df-97a5-7038c432aabf',NULL),(164073,174,5356,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eec29c-1691-11df-97a5-7038c432aabf',NULL),(164074,174,1248,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eec42e-1691-11df-97a5-7038c432aabf',NULL),(164075,174,5096,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eec5b8-1691-11df-97a5-7038c432aabf',NULL),(164076,174,6042,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eec74a-1691-11df-97a5-7038c432aabf',NULL),(164077,174,1088,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eec8d3-1691-11df-97a5-7038c432aabf',NULL),(164078,174,1088,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eeca65-1691-11df-97a5-7038c432aabf',NULL),(164079,174,1088,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eecbfc-1691-11df-97a5-7038c432aabf',NULL),(164080,174,1112,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eecd89-1691-11df-97a5-7038c432aabf',NULL),(164081,174,1109,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eecf17-1691-11df-97a5-7038c432aabf',NULL),(164082,174,1110,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eed09c-1691-11df-97a5-7038c432aabf',NULL),(164083,174,1111,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eed22a-1691-11df-97a5-7038c432aabf',NULL),(164084,174,1255,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eed3b4-1691-11df-97a5-7038c432aabf',NULL),(164085,174,1277,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eed542-1691-11df-97a5-7038c432aabf',NULL),(164086,174,1261,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eed6cf-1691-11df-97a5-7038c432aabf',NULL),(164087,174,1265,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eed859-1691-11df-97a5-7038c432aabf',NULL),(164088,174,1268,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eed9e7-1691-11df-97a5-7038c432aabf',NULL),(164089,174,1272,14012,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:02:12',0,1,NULL,NULL,NULL,'c9eedb70-1691-11df-97a5-7038c432aabf',NULL),(164090,2222,1246,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9eedd02-1691-11df-97a5-7038c432aabf',NULL),(164091,2222,5282,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9eede99-1691-11df-97a5-7038c432aabf',NULL),(164092,2222,6096,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9eee02b-1691-11df-97a5-7038c432aabf',NULL),(164093,2222,5272,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9eee1b8-1691-11df-97a5-7038c432aabf',NULL),(164094,2222,1146,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9eee342-1691-11df-97a5-7038c432aabf',NULL),(164095,2222,1154,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9eee4d4-1691-11df-97a5-7038c432aabf',NULL),(164096,2222,1192,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9eee662-1691-11df-97a5-7038c432aabf',NULL),(164097,2222,1156,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9eee7f0-1691-11df-97a5-7038c432aabf',NULL),(164098,2222,6077,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9eee982-1691-11df-97a5-7038c432aabf',NULL),(164099,2222,5092,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9eeeb0b-1691-11df-97a5-7038c432aabf',NULL),(164100,2222,5086,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9eeec99-1691-11df-97a5-7038c432aabf',NULL),(164101,2222,5087,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9eeee27-1691-11df-97a5-7038c432aabf',NULL),(164102,2222,5085,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9eeefb4-1691-11df-97a5-7038c432aabf',NULL),(164103,2222,5088,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9eef13e-1691-11df-97a5-7038c432aabf',NULL),(164104,2222,5089,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9eef2d0-1691-11df-97a5-7038c432aabf',NULL),(164105,2222,5356,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9eef45e-1691-11df-97a5-7038c432aabf',NULL),(164106,2222,1248,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9eef5e7-1691-11df-97a5-7038c432aabf',NULL),(164107,2222,5096,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9eef775-1691-11df-97a5-7038c432aabf',NULL),(164108,2222,6042,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9eef903-1691-11df-97a5-7038c432aabf',NULL),(164109,2222,1112,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9eefa95-1691-11df-97a5-7038c432aabf',NULL),(164110,2222,1109,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9eefc23-1691-11df-97a5-7038c432aabf',NULL),(164111,2222,1110,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9eefdac-1691-11df-97a5-7038c432aabf',NULL),(164112,2222,1111,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9eeff3e-1691-11df-97a5-7038c432aabf',NULL),(164113,2222,1255,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9ef00c8-1691-11df-97a5-7038c432aabf',NULL),(164114,2222,1250,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9ef0256-1691-11df-97a5-7038c432aabf',NULL),(164115,2222,1250,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9ef03df-1691-11df-97a5-7038c432aabf',NULL),(164116,2222,1250,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9ef057a-1691-11df-97a5-7038c432aabf',NULL),(164117,2222,1277,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9ef0708-1691-11df-97a5-7038c432aabf',NULL),(164118,2222,1261,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9ef088d-1691-11df-97a5-7038c432aabf',NULL),(164119,2222,1251,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9ef0a16-1691-11df-97a5-7038c432aabf',NULL),(164120,2222,1265,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9ef0ba0-1691-11df-97a5-7038c432aabf',NULL),(164121,2222,1268,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9ef0d32-1691-11df-97a5-7038c432aabf',NULL),(164122,2222,1272,14015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:04:23',0,1,NULL,NULL,NULL,'c9ef0ebb-1691-11df-97a5-7038c432aabf',NULL),(164123,1203,1246,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef1049-1691-11df-97a5-7038c432aabf',NULL),(164124,1203,5282,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef11db-1691-11df-97a5-7038c432aabf',NULL),(164125,1203,6096,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef136d-1691-11df-97a5-7038c432aabf',NULL),(164126,1203,5272,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef1508-1691-11df-97a5-7038c432aabf',NULL),(164127,1203,1146,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef1696-1691-11df-97a5-7038c432aabf',NULL),(164128,1203,1154,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef182c-1691-11df-97a5-7038c432aabf',NULL),(164129,1203,1192,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef19c2-1691-11df-97a5-7038c432aabf',NULL),(164130,1203,1155,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef1b4c-1691-11df-97a5-7038c432aabf',NULL),(164131,1203,1164,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef1ce2-1691-11df-97a5-7038c432aabf',NULL),(164132,1203,1156,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef2a7c-1691-11df-97a5-7038c432aabf',NULL),(164133,1203,5092,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef2c17-1691-11df-97a5-7038c432aabf',NULL),(164134,1203,5086,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef2d9c-1691-11df-97a5-7038c432aabf',NULL),(164135,1203,5087,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef2f2e-1691-11df-97a5-7038c432aabf',NULL),(164136,1203,5085,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef30c9-1691-11df-97a5-7038c432aabf',NULL),(164137,1203,5088,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef3252-1691-11df-97a5-7038c432aabf',NULL),(164138,1203,5089,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef33e8-1691-11df-97a5-7038c432aabf',NULL),(164139,1203,5356,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef3576-1691-11df-97a5-7038c432aabf',NULL),(164140,1203,1248,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef370c-1691-11df-97a5-7038c432aabf',NULL),(164141,1203,5096,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef38a3-1691-11df-97a5-7038c432aabf',NULL),(164142,1203,1088,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef3a35-1691-11df-97a5-7038c432aabf',NULL),(164143,1203,1088,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef3bc7-1691-11df-97a5-7038c432aabf',NULL),(164144,1203,1088,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef3d55-1691-11df-97a5-7038c432aabf',NULL),(164145,1203,1112,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef3eeb-1691-11df-97a5-7038c432aabf',NULL),(164146,1203,1109,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef4081-1691-11df-97a5-7038c432aabf',NULL),(164147,1203,1110,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef420f-1691-11df-97a5-7038c432aabf',NULL),(164148,1203,1111,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef43a6-1691-11df-97a5-7038c432aabf',NULL),(164149,1203,1255,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef4533-1691-11df-97a5-7038c432aabf',NULL),(164150,1203,1277,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef46ca-1691-11df-97a5-7038c432aabf',NULL),(164151,1203,1261,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef485c-1691-11df-97a5-7038c432aabf',NULL),(164152,1203,1265,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef49f2-1691-11df-97a5-7038c432aabf',NULL),(164153,1203,1268,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef4b8d-1691-11df-97a5-7038c432aabf',NULL),(164154,1203,1272,14017,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:06:20',0,1,NULL,NULL,NULL,'c9ef4d16-1691-11df-97a5-7038c432aabf',NULL),(164155,3142,1246,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9ef4ea8-1691-11df-97a5-7038c432aabf',NULL),(164156,3142,5282,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9ef5036-1691-11df-97a5-7038c432aabf',NULL),(164157,3142,6096,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9ef51cc-1691-11df-97a5-7038c432aabf',NULL),(164158,3142,5272,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9ef5370-1691-11df-97a5-7038c432aabf',NULL),(164159,3142,1146,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9ef550a-1691-11df-97a5-7038c432aabf',NULL),(164160,3142,1154,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9ef568b-1691-11df-97a5-7038c432aabf',NULL),(164161,3142,1192,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9ef5804-1691-11df-97a5-7038c432aabf',NULL),(164162,3142,1155,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9ef5985-1691-11df-97a5-7038c432aabf',NULL),(164163,3142,1164,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9ef5afd-1691-11df-97a5-7038c432aabf',NULL),(164164,3142,1156,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9ef5c82-1691-11df-97a5-7038c432aabf',NULL),(164165,3142,6065,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9ef5e03-1691-11df-97a5-7038c432aabf',NULL),(164166,3142,5092,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9ef5f77-1691-11df-97a5-7038c432aabf',NULL),(164167,3142,5086,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9ef60f0-1691-11df-97a5-7038c432aabf',NULL),(164168,3142,5087,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9ef7172-1691-11df-97a5-7038c432aabf',NULL),(164169,3142,5085,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9ef72ea-1691-11df-97a5-7038c432aabf',NULL),(164170,3142,5088,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9ef7467-1691-11df-97a5-7038c432aabf',NULL),(164171,3142,5089,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9ef7914-1691-11df-97a5-7038c432aabf',NULL),(164172,3142,5356,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9ef7af3-1691-11df-97a5-7038c432aabf',NULL),(164173,3142,1248,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9ef7c79-1691-11df-97a5-7038c432aabf',NULL),(164174,3142,5096,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9ef7e0f-1691-11df-97a5-7038c432aabf',NULL),(164175,3142,1088,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9ef9117-1691-11df-97a5-7038c432aabf',NULL),(164176,3142,1088,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9ef9387-1691-11df-97a5-7038c432aabf',NULL),(164177,3142,1088,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9ef95e2-1691-11df-97a5-7038c432aabf',NULL),(164178,3142,1112,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9ef9839-1691-11df-97a5-7038c432aabf',NULL),(164179,3142,1109,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9efa980-1691-11df-97a5-7038c432aabf',NULL),(164180,3142,1110,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9efad8f-1691-11df-97a5-7038c432aabf',NULL),(164181,3142,1111,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9efaffc-1691-11df-97a5-7038c432aabf',NULL),(164182,3142,1255,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9efc3ef-1691-11df-97a5-7038c432aabf',NULL),(164183,3142,1277,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9efc645-1691-11df-97a5-7038c432aabf',NULL),(164184,3142,1261,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9efd7a2-1691-11df-97a5-7038c432aabf',NULL),(164185,3142,1265,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9efe8fe-1691-11df-97a5-7038c432aabf',NULL),(164186,3142,1268,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9f00c9d-1691-11df-97a5-7038c432aabf',NULL),(164187,3142,1272,14022,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:09:01',0,1,NULL,NULL,NULL,'c9f00e33-1691-11df-97a5-7038c432aabf',NULL),(164188,2207,1246,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f00fc1-1691-11df-97a5-7038c432aabf',NULL),(164189,2207,5282,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f01157-1691-11df-97a5-7038c432aabf',NULL),(164190,2207,6096,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f012ee-1691-11df-97a5-7038c432aabf',NULL),(164191,2207,1154,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f0147b-1691-11df-97a5-7038c432aabf',NULL),(164192,2207,1192,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f01616-1691-11df-97a5-7038c432aabf',NULL),(164193,2207,5092,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f017ac-1691-11df-97a5-7038c432aabf',NULL),(164194,2207,5086,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f01936-1691-11df-97a5-7038c432aabf',NULL),(164195,2207,5087,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f01ac8-1691-11df-97a5-7038c432aabf',NULL),(164196,2207,5085,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f01c51-1691-11df-97a5-7038c432aabf',NULL),(164197,2207,5088,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f01de4-1691-11df-97a5-7038c432aabf',NULL),(164198,2207,5089,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f01f71-1691-11df-97a5-7038c432aabf',NULL),(164199,2207,5356,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f020ff-1691-11df-97a5-7038c432aabf',NULL),(164200,2207,1248,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f02291-1691-11df-97a5-7038c432aabf',NULL),(164201,2207,5096,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f02423-1691-11df-97a5-7038c432aabf',NULL),(164202,2207,6042,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f025b5-1691-11df-97a5-7038c432aabf',NULL),(164203,2207,1112,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f02747-1691-11df-97a5-7038c432aabf',NULL),(164204,2207,1109,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f028d9-1691-11df-97a5-7038c432aabf',NULL),(164205,2207,1110,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f02a6b-1691-11df-97a5-7038c432aabf',NULL),(164206,2207,1111,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f02bf9-1691-11df-97a5-7038c432aabf',NULL),(164207,2207,1255,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f02d83-1691-11df-97a5-7038c432aabf',NULL),(164208,2207,1277,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f02f11-1691-11df-97a5-7038c432aabf',NULL),(164209,2207,1261,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f030a7-1691-11df-97a5-7038c432aabf',NULL),(164210,2207,1265,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f03239-1691-11df-97a5-7038c432aabf',NULL),(164211,2207,1268,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f033c2-1691-11df-97a5-7038c432aabf',NULL),(164212,2207,1272,14026,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:11:01',0,1,NULL,NULL,NULL,'c9f03559-1691-11df-97a5-7038c432aabf',NULL),(164213,2720,1246,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f036e7-1691-11df-97a5-7038c432aabf',NULL),(164214,2720,5282,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f03879-1691-11df-97a5-7038c432aabf',NULL),(164215,2720,6096,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f03a0b-1691-11df-97a5-7038c432aabf',NULL),(164216,2720,5272,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f03b94-1691-11df-97a5-7038c432aabf',NULL),(164217,2720,1146,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f03d37-1691-11df-97a5-7038c432aabf',NULL),(164218,2720,1154,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f03eca-1691-11df-97a5-7038c432aabf',NULL),(164219,2720,1192,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f04057-1691-11df-97a5-7038c432aabf',NULL),(164220,2720,1155,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f041e5-1691-11df-97a5-7038c432aabf',NULL),(164221,2720,1164,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f04373-1691-11df-97a5-7038c432aabf',NULL),(164222,2720,1156,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f04505-1691-11df-97a5-7038c432aabf',NULL),(164223,2720,5092,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f04693-1691-11df-97a5-7038c432aabf',NULL),(164224,2720,5086,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f04825-1691-11df-97a5-7038c432aabf',NULL),(164225,2720,5087,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f049b7-1691-11df-97a5-7038c432aabf',NULL),(164226,2720,5085,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f04b45-1691-11df-97a5-7038c432aabf',NULL),(164227,2720,5088,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f04cd7-1691-11df-97a5-7038c432aabf',NULL),(164228,2720,5089,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f04e64-1691-11df-97a5-7038c432aabf',NULL),(164229,2720,5356,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f04ff7-1691-11df-97a5-7038c432aabf',NULL),(164230,2720,1248,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f05184-1691-11df-97a5-7038c432aabf',NULL),(164231,2720,5096,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f05316-1691-11df-97a5-7038c432aabf',NULL),(164232,2720,1088,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f054a8-1691-11df-97a5-7038c432aabf',NULL),(164233,2720,1088,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f0563b-1691-11df-97a5-7038c432aabf',NULL),(164234,2720,1088,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f057c8-1691-11df-97a5-7038c432aabf',NULL),(164235,2720,1112,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f05956-1691-11df-97a5-7038c432aabf',NULL),(164236,2720,1109,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f05ae8-1691-11df-97a5-7038c432aabf',NULL),(164237,2720,1110,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f05c76-1691-11df-97a5-7038c432aabf',NULL),(164238,2720,1111,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f05e08-1691-11df-97a5-7038c432aabf',NULL),(164239,2720,1255,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f05f9a-1691-11df-97a5-7038c432aabf',NULL),(164240,2720,1277,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f06124-1691-11df-97a5-7038c432aabf',NULL),(164241,2720,1261,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f062ba-1691-11df-97a5-7038c432aabf',NULL),(164242,2720,1265,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f06450-1691-11df-97a5-7038c432aabf',NULL),(164243,2720,1268,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f065e7-1691-11df-97a5-7038c432aabf',NULL),(164244,2720,1271,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f06774-1691-11df-97a5-7038c432aabf',NULL),(164245,2720,1271,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f0690b-1691-11df-97a5-7038c432aabf',NULL),(164246,2720,1271,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f06a9d-1691-11df-97a5-7038c432aabf',NULL),(164247,2720,1272,14033,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:14:26',0,1,NULL,NULL,NULL,'c9f06c26-1691-11df-97a5-7038c432aabf',NULL),(164248,6411,1246,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f06dbd-1691-11df-97a5-7038c432aabf',NULL),(164249,6411,5282,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f06f4a-1691-11df-97a5-7038c432aabf',NULL),(164250,6411,6096,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f070dd-1691-11df-97a5-7038c432aabf',NULL),(164251,6411,5272,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f0726f-1691-11df-97a5-7038c432aabf',NULL),(164252,6411,1146,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f073f8-1691-11df-97a5-7038c432aabf',NULL),(164253,6411,1154,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f0758a-1691-11df-97a5-7038c432aabf',NULL),(164254,6411,1192,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f081ab-1691-11df-97a5-7038c432aabf',NULL),(164255,6411,1155,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f0833e-1691-11df-97a5-7038c432aabf',NULL),(164256,6411,1164,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f084c3-1691-11df-97a5-7038c432aabf',NULL),(164257,6411,6065,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f08655-1691-11df-97a5-7038c432aabf',NULL),(164258,6411,5092,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f087e7-1691-11df-97a5-7038c432aabf',NULL),(164259,6411,5086,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f08975-1691-11df-97a5-7038c432aabf',NULL),(164260,6411,5087,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f08b03-1691-11df-97a5-7038c432aabf',NULL),(164261,6411,5085,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f08ca1-1691-11df-97a5-7038c432aabf',NULL),(164262,6411,5088,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f08e3c-1691-11df-97a5-7038c432aabf',NULL),(164263,6411,5089,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f090dc-1691-11df-97a5-7038c432aabf',NULL),(164264,6411,5356,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f09366-1691-11df-97a5-7038c432aabf',NULL),(164265,6411,1248,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f095f4-1691-11df-97a5-7038c432aabf',NULL),(164266,6411,5497,14042,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f099bb-1691-11df-97a5-7038c432aabf',NULL),(164267,6411,730,14042,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f09c5f-1691-11df-97a5-7038c432aabf',NULL),(164268,6411,853,14042,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f09f0f-1691-11df-97a5-7038c432aabf',NULL),(164269,6411,1276,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f0a1b7-1691-11df-97a5-7038c432aabf',NULL),(164270,6411,5096,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f0a457-1691-11df-97a5-7038c432aabf',NULL),(164271,6411,1088,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f0a6f6-1691-11df-97a5-7038c432aabf',NULL),(164272,6411,1088,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f0a99a-1691-11df-97a5-7038c432aabf',NULL),(164273,6411,1088,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f0ac42-1691-11df-97a5-7038c432aabf',NULL),(164274,6411,1112,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f0aede-1691-11df-97a5-7038c432aabf',NULL),(164275,6411,1109,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f0b17d-1691-11df-97a5-7038c432aabf',NULL),(164276,6411,1110,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f0b488-1691-11df-97a5-7038c432aabf',NULL),(164277,6411,1111,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f0b727-1691-11df-97a5-7038c432aabf',NULL),(164278,6411,1255,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f0b9be-1691-11df-97a5-7038c432aabf',NULL),(164279,6411,1250,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f0bc59-1691-11df-97a5-7038c432aabf',NULL),(164280,6411,1250,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f0bef9-1691-11df-97a5-7038c432aabf',NULL),(164281,6411,1250,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f0c082-1691-11df-97a5-7038c432aabf',NULL),(164282,6411,1277,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f0c219-1691-11df-97a5-7038c432aabf',NULL),(164283,6411,1261,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f0c3a7-1691-11df-97a5-7038c432aabf',NULL),(164284,6411,1262,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f0c539-1691-11df-97a5-7038c432aabf',NULL),(164285,6411,1265,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f0c6c6-1691-11df-97a5-7038c432aabf',NULL),(164286,6411,1268,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f0c858-1691-11df-97a5-7038c432aabf',NULL),(164287,6411,1272,14042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:25:02',0,1,NULL,NULL,NULL,'c9f0c9f3-1691-11df-97a5-7038c432aabf',NULL),(164288,4806,1246,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0cb81-1691-11df-97a5-7038c432aabf',NULL),(164289,4806,5282,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0cd13-1691-11df-97a5-7038c432aabf',NULL),(164290,4806,6096,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0ce9c-1691-11df-97a5-7038c432aabf',NULL),(164291,4806,5272,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0d02a-1691-11df-97a5-7038c432aabf',NULL),(164292,4806,1146,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0d1c1-1691-11df-97a5-7038c432aabf',NULL),(164293,4806,1154,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0d34e-1691-11df-97a5-7038c432aabf',NULL),(164294,4806,1164,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0d4e0-1691-11df-97a5-7038c432aabf',NULL),(164295,4806,1156,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0d66e-1691-11df-97a5-7038c432aabf',NULL),(164296,4806,5092,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0d805-1691-11df-97a5-7038c432aabf',NULL),(164297,4806,5086,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0d99f-1691-11df-97a5-7038c432aabf',NULL),(164298,4806,5087,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0db31-1691-11df-97a5-7038c432aabf',NULL),(164299,4806,5085,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0dcc8-1691-11df-97a5-7038c432aabf',NULL),(164300,4806,5088,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0de55-1691-11df-97a5-7038c432aabf',NULL),(164301,4806,5089,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0dfe3-1691-11df-97a5-7038c432aabf',NULL),(164302,4806,5356,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0e171-1691-11df-97a5-7038c432aabf',NULL),(164303,4806,1248,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0e303-1691-11df-97a5-7038c432aabf',NULL),(164304,4806,1276,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0e491-1691-11df-97a5-7038c432aabf',NULL),(164305,4806,5096,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0e61f-1691-11df-97a5-7038c432aabf',NULL),(164306,4806,6042,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0e7b1-1691-11df-97a5-7038c432aabf',NULL),(164307,4806,1088,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0e93e-1691-11df-97a5-7038c432aabf',NULL),(164308,4806,1088,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0ead0-1691-11df-97a5-7038c432aabf',NULL),(164309,4806,1088,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0ec5e-1691-11df-97a5-7038c432aabf',NULL),(164310,4806,1112,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0edec-1691-11df-97a5-7038c432aabf',NULL),(164311,4806,1109,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0ef7e-1691-11df-97a5-7038c432aabf',NULL),(164312,4806,1110,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0f10c-1691-11df-97a5-7038c432aabf',NULL),(164313,4806,1111,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0f29e-1691-11df-97a5-7038c432aabf',NULL),(164314,4806,1255,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0f427-1691-11df-97a5-7038c432aabf',NULL),(164315,4806,1277,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0f5ba-1691-11df-97a5-7038c432aabf',NULL),(164316,4806,1261,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0f743-1691-11df-97a5-7038c432aabf',NULL),(164317,4806,1265,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0f8d1-1691-11df-97a5-7038c432aabf',NULL),(164318,4806,1268,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0fa63-1691-11df-97a5-7038c432aabf',NULL),(164319,4806,1272,14052,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:03',0,1,NULL,NULL,NULL,'c9f0fbec-1691-11df-97a5-7038c432aabf',NULL),(164320,2485,1246,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f0fd7e-1691-11df-97a5-7038c432aabf',NULL),(164321,2485,5282,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f0ff11-1691-11df-97a5-7038c432aabf',NULL),(164322,2485,6096,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f100ab-1691-11df-97a5-7038c432aabf',NULL),(164323,2485,5272,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f1024a-1691-11df-97a5-7038c432aabf',NULL),(164324,2485,1146,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f103dc-1691-11df-97a5-7038c432aabf',NULL),(164325,2485,1154,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f1056e-1691-11df-97a5-7038c432aabf',NULL),(164326,2485,1192,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f106f8-1691-11df-97a5-7038c432aabf',NULL),(164327,2485,1156,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f1088a-1691-11df-97a5-7038c432aabf',NULL),(164328,2485,1165,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f10a13-1691-11df-97a5-7038c432aabf',NULL),(164329,2485,5092,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f10baa-1691-11df-97a5-7038c432aabf',NULL),(164330,2485,5086,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f10d37-1691-11df-97a5-7038c432aabf',NULL),(164331,2485,5087,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f10ec1-1691-11df-97a5-7038c432aabf',NULL),(164332,2485,5085,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f1104f-1691-11df-97a5-7038c432aabf',NULL),(164333,2485,5088,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f111d8-1691-11df-97a5-7038c432aabf',NULL),(164334,2485,5089,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f11373-1691-11df-97a5-7038c432aabf',NULL),(164335,2485,5356,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f11505-1691-11df-97a5-7038c432aabf',NULL),(164336,2485,1248,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f11697-1691-11df-97a5-7038c432aabf',NULL),(164337,2485,5096,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f1182d-1691-11df-97a5-7038c432aabf',NULL),(164338,2485,6042,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f119bb-1691-11df-97a5-7038c432aabf',NULL),(164339,2485,6042,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f11b51-1691-11df-97a5-7038c432aabf',NULL),(164340,2485,1112,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f12938-1691-11df-97a5-7038c432aabf',NULL),(164341,2485,1109,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f12af1-1691-11df-97a5-7038c432aabf',NULL),(164342,2485,1110,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f12c7f-1691-11df-97a5-7038c432aabf',NULL),(164343,2485,1111,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f12e11-1691-11df-97a5-7038c432aabf',NULL),(164344,2485,1255,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f12fab-1691-11df-97a5-7038c432aabf',NULL),(164345,2485,1277,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f13146-1691-11df-97a5-7038c432aabf',NULL),(164346,2485,1261,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f132d8-1691-11df-97a5-7038c432aabf',NULL),(164347,2485,1266,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f1346e-1691-11df-97a5-7038c432aabf',NULL),(164348,2485,1265,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f13600-1691-11df-97a5-7038c432aabf',NULL),(164349,2485,1268,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f1379b-1691-11df-97a5-7038c432aabf',NULL),(164350,2485,1272,14054,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:53',0,1,NULL,NULL,NULL,'c9f1392d-1691-11df-97a5-7038c432aabf',NULL),(164351,3333,1246,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f13ac3-1691-11df-97a5-7038c432aabf',NULL),(164352,3333,5282,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f13c5e-1691-11df-97a5-7038c432aabf',NULL),(164353,3333,6096,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f13df0-1691-11df-97a5-7038c432aabf',NULL),(164354,3333,1154,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f13f86-1691-11df-97a5-7038c432aabf',NULL),(164355,3333,1192,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f1411d-1691-11df-97a5-7038c432aabf',NULL),(164356,3333,1155,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f142b3-1691-11df-97a5-7038c432aabf',NULL),(164357,3333,1164,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f14441-1691-11df-97a5-7038c432aabf',NULL),(164358,3333,1156,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f145d3-1691-11df-97a5-7038c432aabf',NULL),(164359,3333,5092,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f14769-1691-11df-97a5-7038c432aabf',NULL),(164360,3333,5086,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f14900-1691-11df-97a5-7038c432aabf',NULL),(164361,3333,5087,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f14a96-1691-11df-97a5-7038c432aabf',NULL),(164362,3333,5085,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f14c28-1691-11df-97a5-7038c432aabf',NULL),(164363,3333,5088,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f14dbe-1691-11df-97a5-7038c432aabf',NULL),(164364,3333,5089,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f14f6a-1691-11df-97a5-7038c432aabf',NULL),(164365,3333,5356,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f15116-1691-11df-97a5-7038c432aabf',NULL),(164366,3333,1248,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f152b5-1691-11df-97a5-7038c432aabf',NULL),(164367,3333,5096,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f15431-1691-11df-97a5-7038c432aabf',NULL),(164368,3333,1088,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f155ae-1691-11df-97a5-7038c432aabf',NULL),(164369,3333,1088,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f1572f-1691-11df-97a5-7038c432aabf',NULL),(164370,3333,1088,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f158b0-1691-11df-97a5-7038c432aabf',NULL),(164371,3333,1112,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f15a31-1691-11df-97a5-7038c432aabf',NULL),(164372,3333,1109,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f15bae-1691-11df-97a5-7038c432aabf',NULL),(164373,3333,1110,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f15d2a-1691-11df-97a5-7038c432aabf',NULL),(164374,3333,1111,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f15ea3-1691-11df-97a5-7038c432aabf',NULL),(164375,3333,1255,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f16f29-1691-11df-97a5-7038c432aabf',NULL),(164376,3333,1277,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f170aa-1691-11df-97a5-7038c432aabf',NULL),(164377,3333,1261,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f17222-1691-11df-97a5-7038c432aabf',NULL),(164378,3333,1265,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f1739f-1691-11df-97a5-7038c432aabf',NULL),(164379,3333,1268,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f17873-1691-11df-97a5-7038c432aabf',NULL),(164380,3333,1272,14057,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:34:28',0,1,NULL,NULL,NULL,'c9f17a01-1691-11df-97a5-7038c432aabf',NULL),(164381,2638,1246,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f18cf8-1691-11df-97a5-7038c432aabf',NULL),(164382,2638,5282,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f18f86-1691-11df-97a5-7038c432aabf',NULL),(164383,2638,6096,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f191e5-1691-11df-97a5-7038c432aabf',NULL),(164384,2638,1154,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f19440-1691-11df-97a5-7038c432aabf',NULL),(164385,2638,1192,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f1a5a5-1691-11df-97a5-7038c432aabf',NULL),(164386,2638,1155,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f1a7fc-1691-11df-97a5-7038c432aabf',NULL),(164387,2638,1164,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f1abed-1691-11df-97a5-7038c432aabf',NULL),(164388,2638,1156,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f1bfdc-1691-11df-97a5-7038c432aabf',NULL),(164389,2638,6065,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f1c23c-1691-11df-97a5-7038c432aabf',NULL),(164390,2638,5092,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f1d3a0-1691-11df-97a5-7038c432aabf',NULL),(164391,2638,5086,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f1e505-1691-11df-97a5-7038c432aabf',NULL),(164392,2638,5087,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f20a6e-1691-11df-97a5-7038c432aabf',NULL),(164393,2638,5085,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f20c00-1691-11df-97a5-7038c432aabf',NULL),(164394,2638,5088,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f20d8e-1691-11df-97a5-7038c432aabf',NULL),(164395,2638,5089,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f20f24-1691-11df-97a5-7038c432aabf',NULL),(164396,2638,5356,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f210ba-1691-11df-97a5-7038c432aabf',NULL),(164397,2638,1248,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f21259-1691-11df-97a5-7038c432aabf',NULL),(164398,2638,5096,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f213e7-1691-11df-97a5-7038c432aabf',NULL),(164399,2638,1088,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f2157d-1691-11df-97a5-7038c432aabf',NULL),(164400,2638,1088,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f2170b-1691-11df-97a5-7038c432aabf',NULL),(164401,2638,1088,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f218a6-1691-11df-97a5-7038c432aabf',NULL),(164402,2638,1112,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f21a3c-1691-11df-97a5-7038c432aabf',NULL),(164403,2638,1109,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f21bca-1691-11df-97a5-7038c432aabf',NULL),(164404,2638,1110,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f21d60-1691-11df-97a5-7038c432aabf',NULL),(164405,2638,1111,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f22000-1691-11df-97a5-7038c432aabf',NULL),(164406,2638,1255,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f2219a-1691-11df-97a5-7038c432aabf',NULL),(164407,2638,1277,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f22328-1691-11df-97a5-7038c432aabf',NULL),(164408,2638,1261,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f224be-1691-11df-97a5-7038c432aabf',NULL),(164409,2638,1265,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f22655-1691-11df-97a5-7038c432aabf',NULL),(164410,2638,1268,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f227e3-1691-11df-97a5-7038c432aabf',NULL),(164411,2638,1271,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f22979-1691-11df-97a5-7038c432aabf',NULL),(164412,2638,1271,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f22b07-1691-11df-97a5-7038c432aabf',NULL),(164413,2638,1271,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f22c9d-1691-11df-97a5-7038c432aabf',NULL),(164414,2638,1272,14058,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:37:27',0,1,NULL,NULL,NULL,'c9f22e2b-1691-11df-97a5-7038c432aabf',NULL),(164415,2975,1246,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f22fb9-1691-11df-97a5-7038c432aabf',NULL),(164416,2975,5282,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f23153-1691-11df-97a5-7038c432aabf',NULL),(164417,2975,6096,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f232dd-1691-11df-97a5-7038c432aabf',NULL),(164418,2975,1154,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f235a7-1691-11df-97a5-7038c432aabf',NULL),(164419,2975,1192,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f2373d-1691-11df-97a5-7038c432aabf',NULL),(164420,2975,1155,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f238d0-1691-11df-97a5-7038c432aabf',NULL),(164421,2975,1164,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f23a6e-1691-11df-97a5-7038c432aabf',NULL),(164422,2975,1156,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f23d12-1691-11df-97a5-7038c432aabf',NULL),(164423,2975,5092,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f23f2d-1691-11df-97a5-7038c432aabf',NULL),(164424,2975,5086,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f240cc-1691-11df-97a5-7038c432aabf',NULL),(164425,2975,5087,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f2425a-1691-11df-97a5-7038c432aabf',NULL),(164426,2975,5085,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f243f0-1691-11df-97a5-7038c432aabf',NULL),(164427,2975,5088,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f2457a-1691-11df-97a5-7038c432aabf',NULL),(164428,2975,5089,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f24710-1691-11df-97a5-7038c432aabf',NULL),(164429,2975,5356,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f248a6-1691-11df-97a5-7038c432aabf',NULL),(164430,2975,1248,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f24a34-1691-11df-97a5-7038c432aabf',NULL),(164431,2975,5096,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f24bcb-1691-11df-97a5-7038c432aabf',NULL),(164432,2975,1088,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f24d5d-1691-11df-97a5-7038c432aabf',NULL),(164433,2975,1088,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f24ef3-1691-11df-97a5-7038c432aabf',NULL),(164434,2975,1088,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f25089-1691-11df-97a5-7038c432aabf',NULL),(164435,2975,1112,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f2521b-1691-11df-97a5-7038c432aabf',NULL),(164436,2975,1109,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f253b2-1691-11df-97a5-7038c432aabf',NULL),(164437,2975,1110,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f2553f-1691-11df-97a5-7038c432aabf',NULL),(164438,2975,1111,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f256d2-1691-11df-97a5-7038c432aabf',NULL),(164439,2975,1255,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f2585f-1691-11df-97a5-7038c432aabf',NULL),(164440,2975,1277,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f259f6-1691-11df-97a5-7038c432aabf',NULL),(164441,2975,1261,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f25b88-1691-11df-97a5-7038c432aabf',NULL),(164442,2975,1265,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f25d16-1691-11df-97a5-7038c432aabf',NULL),(164443,2975,1268,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f25eac-1691-11df-97a5-7038c432aabf',NULL),(164444,2975,1272,14063,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:21',0,1,NULL,NULL,NULL,'c9f26042-1691-11df-97a5-7038c432aabf',NULL),(164445,2417,1246,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f261d9-1691-11df-97a5-7038c432aabf',NULL),(164446,2417,5282,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f26366-1691-11df-97a5-7038c432aabf',NULL),(164447,2417,6096,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f264fd-1691-11df-97a5-7038c432aabf',NULL),(164448,2417,5272,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f26697-1691-11df-97a5-7038c432aabf',NULL),(164449,2417,1146,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f26825-1691-11df-97a5-7038c432aabf',NULL),(164450,2417,1154,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f269bb-1691-11df-97a5-7038c432aabf',NULL),(164451,2417,1192,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f26b49-1691-11df-97a5-7038c432aabf',NULL),(164452,2417,1155,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f26cdb-1691-11df-97a5-7038c432aabf',NULL),(164453,2417,1164,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f26e6d-1691-11df-97a5-7038c432aabf',NULL),(164454,2417,1156,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f26fff-1691-11df-97a5-7038c432aabf',NULL),(164455,2417,6065,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f27196-1691-11df-97a5-7038c432aabf',NULL),(164456,2417,6077,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f27328-1691-11df-97a5-7038c432aabf',NULL),(164457,2417,5092,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f274ba-1691-11df-97a5-7038c432aabf',NULL),(164458,2417,5086,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f27650-1691-11df-97a5-7038c432aabf',NULL),(164459,2417,5087,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f277da-1691-11df-97a5-7038c432aabf',NULL),(164460,2417,5085,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f2840c-1691-11df-97a5-7038c432aabf',NULL),(164461,2417,5088,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f28591-1691-11df-97a5-7038c432aabf',NULL),(164462,2417,5089,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f28728-1691-11df-97a5-7038c432aabf',NULL),(164463,2417,5356,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f288be-1691-11df-97a5-7038c432aabf',NULL),(164464,2417,1248,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f28a4c-1691-11df-97a5-7038c432aabf',NULL),(164465,2417,5096,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f28bde-1691-11df-97a5-7038c432aabf',NULL),(164466,2417,1088,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f28d70-1691-11df-97a5-7038c432aabf',NULL),(164467,2417,1088,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f28f02-1691-11df-97a5-7038c432aabf',NULL),(164468,2417,1112,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f29094-1691-11df-97a5-7038c432aabf',NULL),(164469,2417,1109,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f29233-1691-11df-97a5-7038c432aabf',NULL),(164470,2417,1110,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f294db-1691-11df-97a5-7038c432aabf',NULL),(164471,2417,1111,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f2976a-1691-11df-97a5-7038c432aabf',NULL),(164472,2417,1255,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f299fc-1691-11df-97a5-7038c432aabf',NULL),(164473,2417,1277,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f29d98-1691-11df-97a5-7038c432aabf',NULL),(164474,2417,1261,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f2a04d-1691-11df-97a5-7038c432aabf',NULL),(164475,2417,1265,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f2a2fe-1691-11df-97a5-7038c432aabf',NULL),(164476,2417,1268,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f2a5a6-1691-11df-97a5-7038c432aabf',NULL),(164477,2417,1272,14064,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:40:28',0,1,NULL,NULL,NULL,'c9f2a84e-1691-11df-97a5-7038c432aabf',NULL),(164478,4017,1246,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2aaf2-1691-11df-97a5-7038c432aabf',NULL),(164479,4017,5282,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2ad9e-1691-11df-97a5-7038c432aabf',NULL),(164480,4017,6096,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2b053-1691-11df-97a5-7038c432aabf',NULL),(164481,4017,5272,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2b2f7-1691-11df-97a5-7038c432aabf',NULL),(164482,4017,1146,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2b5a3-1691-11df-97a5-7038c432aabf',NULL),(164483,4017,1154,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2b84b-1691-11df-97a5-7038c432aabf',NULL),(164484,4017,1192,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2baef-1691-11df-97a5-7038c432aabf',NULL),(164485,4017,1155,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2bd8f-1691-11df-97a5-7038c432aabf',NULL),(164486,4017,1164,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2bf25-1691-11df-97a5-7038c432aabf',NULL),(164487,4017,1156,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2c0c0-1691-11df-97a5-7038c432aabf',NULL),(164488,4017,5092,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2c252-1691-11df-97a5-7038c432aabf',NULL),(164489,4017,5086,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2c3e8-1691-11df-97a5-7038c432aabf',NULL),(164490,4017,5087,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2c57a-1691-11df-97a5-7038c432aabf',NULL),(164491,4017,5085,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2c710-1691-11df-97a5-7038c432aabf',NULL),(164492,4017,5088,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2c8a2-1691-11df-97a5-7038c432aabf',NULL),(164493,4017,5089,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2ca34-1691-11df-97a5-7038c432aabf',NULL),(164494,4017,5356,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2cbcf-1691-11df-97a5-7038c432aabf',NULL),(164495,4017,1248,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2cd61-1691-11df-97a5-7038c432aabf',NULL),(164496,4017,1276,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2cef8-1691-11df-97a5-7038c432aabf',NULL),(164497,4017,5096,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2d081-1691-11df-97a5-7038c432aabf',NULL),(164498,4017,6042,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2d213-1691-11df-97a5-7038c432aabf',NULL),(164499,4017,1088,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2d3ae-1691-11df-97a5-7038c432aabf',NULL),(164500,4017,1088,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2d53b-1691-11df-97a5-7038c432aabf',NULL),(164501,4017,1088,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2d6d6-1691-11df-97a5-7038c432aabf',NULL),(164502,4017,1112,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2d864-1691-11df-97a5-7038c432aabf',NULL),(164503,4017,1109,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2d9fa-1691-11df-97a5-7038c432aabf',NULL),(164504,4017,1110,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2db88-1691-11df-97a5-7038c432aabf',NULL),(164505,4017,1111,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2dd1e-1691-11df-97a5-7038c432aabf',NULL),(164506,4017,1255,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2deb9-1691-11df-97a5-7038c432aabf',NULL),(164507,4017,1250,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2e047-1691-11df-97a5-7038c432aabf',NULL),(164508,4017,1250,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2e1dd-1691-11df-97a5-7038c432aabf',NULL),(164509,4017,1250,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2e36b-1691-11df-97a5-7038c432aabf',NULL),(164510,4017,1277,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2e501-1691-11df-97a5-7038c432aabf',NULL),(164511,4017,1261,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2e68f-1691-11df-97a5-7038c432aabf',NULL),(164512,4017,1265,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2e81d-1691-11df-97a5-7038c432aabf',NULL),(164513,4017,1268,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2e9b3-1691-11df-97a5-7038c432aabf',NULL),(164514,4017,1272,14067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:41:04',0,1,NULL,NULL,NULL,'c9f2eb41-1691-11df-97a5-7038c432aabf',NULL),(164515,3281,1246,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f2ecd7-1691-11df-97a5-7038c432aabf',NULL),(164516,3281,5282,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f2ee65-1691-11df-97a5-7038c432aabf',NULL),(164517,3281,6096,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f2effb-1691-11df-97a5-7038c432aabf',NULL),(164518,3281,5272,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f2f192-1691-11df-97a5-7038c432aabf',NULL),(164519,3281,1146,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f2f328-1691-11df-97a5-7038c432aabf',NULL),(164520,3281,1154,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f2f4ba-1691-11df-97a5-7038c432aabf',NULL),(164521,3281,1192,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f2f648-1691-11df-97a5-7038c432aabf',NULL),(164522,3281,1155,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f2f7da-1691-11df-97a5-7038c432aabf',NULL),(164523,3281,1164,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f2f968-1691-11df-97a5-7038c432aabf',NULL),(164524,3281,1156,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f2fafe-1691-11df-97a5-7038c432aabf',NULL),(164525,3281,6065,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f2fc9d-1691-11df-97a5-7038c432aabf',NULL),(164526,3281,5092,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f2fe27-1691-11df-97a5-7038c432aabf',NULL),(164527,3281,5086,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f2ffbd-1691-11df-97a5-7038c432aabf',NULL),(164528,3281,5087,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f3014b-1691-11df-97a5-7038c432aabf',NULL),(164529,3281,5085,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f302dd-1691-11df-97a5-7038c432aabf',NULL),(164530,3281,5088,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f3046f-1691-11df-97a5-7038c432aabf',NULL),(164531,3281,5089,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f30601-1691-11df-97a5-7038c432aabf',NULL),(164532,3281,5356,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f30793-1691-11df-97a5-7038c432aabf',NULL),(164533,3281,1248,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f30925-1691-11df-97a5-7038c432aabf',NULL),(164534,3281,5096,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f30ac0-1691-11df-97a5-7038c432aabf',NULL),(164535,3281,1088,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f30c52-1691-11df-97a5-7038c432aabf',NULL),(164536,3281,1088,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f30de4-1691-11df-97a5-7038c432aabf',NULL),(164537,3281,1088,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f30f7a-1691-11df-97a5-7038c432aabf',NULL),(164538,3281,1112,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f31108-1691-11df-97a5-7038c432aabf',NULL),(164539,3281,1109,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f3129e-1691-11df-97a5-7038c432aabf',NULL),(164540,3281,1110,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f31435-1691-11df-97a5-7038c432aabf',NULL),(164541,3281,1111,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f315cf-1691-11df-97a5-7038c432aabf',NULL),(164542,3281,1255,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f3176a-1691-11df-97a5-7038c432aabf',NULL),(164543,3281,1277,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f31900-1691-11df-97a5-7038c432aabf',NULL),(164544,3281,1261,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f31a97-1691-11df-97a5-7038c432aabf',NULL),(164545,3281,1265,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f31c29-1691-11df-97a5-7038c432aabf',NULL),(164546,3281,1268,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f31dc3-1691-11df-97a5-7038c432aabf',NULL),(164547,3281,1272,14074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:44:28',0,1,NULL,NULL,NULL,'c9f32a0b-1691-11df-97a5-7038c432aabf',NULL),(164548,2799,1246,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f32b99-1691-11df-97a5-7038c432aabf',NULL),(164549,2799,5282,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f32d27-1691-11df-97a5-7038c432aabf',NULL),(164550,2799,6096,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f32eb9-1691-11df-97a5-7038c432aabf',NULL),(164551,2799,5272,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f33053-1691-11df-97a5-7038c432aabf',NULL),(164552,2799,1146,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f331e5-1691-11df-97a5-7038c432aabf',NULL),(164553,2799,1154,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f3337c-1691-11df-97a5-7038c432aabf',NULL),(164554,2799,1192,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f33512-1691-11df-97a5-7038c432aabf',NULL),(164555,2799,1155,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f336a4-1691-11df-97a5-7038c432aabf',NULL),(164556,2799,1164,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f33843-1691-11df-97a5-7038c432aabf',NULL),(164557,2799,1156,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f339d9-1691-11df-97a5-7038c432aabf',NULL),(164558,2799,5092,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f33b70-1691-11df-97a5-7038c432aabf',NULL),(164559,2799,5086,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f33d0a-1691-11df-97a5-7038c432aabf',NULL),(164560,2799,5087,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f33e9c-1691-11df-97a5-7038c432aabf',NULL),(164561,2799,5085,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f34037-1691-11df-97a5-7038c432aabf',NULL),(164562,2799,5088,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f341c9-1691-11df-97a5-7038c432aabf',NULL),(164563,2799,5089,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f3435f-1691-11df-97a5-7038c432aabf',NULL),(164564,2799,5356,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f344f1-1691-11df-97a5-7038c432aabf',NULL),(164565,2799,1248,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f3468c-1691-11df-97a5-7038c432aabf',NULL),(164566,2799,5096,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f3482b-1691-11df-97a5-7038c432aabf',NULL),(164567,2799,1088,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f349c1-1691-11df-97a5-7038c432aabf',NULL),(164568,2799,1088,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f34b64-1691-11df-97a5-7038c432aabf',NULL),(164569,2799,1088,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f34cf7-1691-11df-97a5-7038c432aabf',NULL),(164570,2799,1112,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f34e8d-1691-11df-97a5-7038c432aabf',NULL),(164571,2799,1109,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f35028-1691-11df-97a5-7038c432aabf',NULL),(164572,2799,1110,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f351ba-1691-11df-97a5-7038c432aabf',NULL),(164573,2799,1111,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f35365-1691-11df-97a5-7038c432aabf',NULL),(164574,2799,1255,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f354fc-1691-11df-97a5-7038c432aabf',NULL),(164575,2799,1277,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f35681-1691-11df-97a5-7038c432aabf',NULL),(164576,2799,1261,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f357f9-1691-11df-97a5-7038c432aabf',NULL),(164577,2799,1265,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f35983-1691-11df-97a5-7038c432aabf',NULL),(164578,2799,1268,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f35b04-1691-11df-97a5-7038c432aabf',NULL),(164579,2799,1271,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f35c85-1691-11df-97a5-7038c432aabf',NULL),(164580,2799,1271,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f35e0e-1691-11df-97a5-7038c432aabf',NULL),(164581,2799,1271,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f35f87-1691-11df-97a5-7038c432aabf',NULL),(164582,2799,1271,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f36103-1691-11df-97a5-7038c432aabf',NULL),(164583,2799,1272,14077,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:48:13',0,1,NULL,NULL,NULL,'c9f37174-1691-11df-97a5-7038c432aabf',NULL),(164584,1750,1246,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f372f5-1691-11df-97a5-7038c432aabf',NULL),(164585,1750,5282,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f3747a-1691-11df-97a5-7038c432aabf',NULL),(164586,1750,6096,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f37957-1691-11df-97a5-7038c432aabf',NULL),(164587,1750,1154,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f37ae9-1691-11df-97a5-7038c432aabf',NULL),(164588,1750,1192,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f37c77-1691-11df-97a5-7038c432aabf',NULL),(164589,1750,1155,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f37e0d-1691-11df-97a5-7038c432aabf',NULL),(164590,1750,1164,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f3914d-1691-11df-97a5-7038c432aabf',NULL),(164591,1750,1156,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f393d7-1691-11df-97a5-7038c432aabf',NULL),(164592,1750,6065,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f39636-1691-11df-97a5-7038c432aabf',NULL),(164593,1750,5092,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f3989a-1691-11df-97a5-7038c432aabf',NULL),(164594,1750,5086,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f3a9ff-1691-11df-97a5-7038c432aabf',NULL),(164595,1750,5087,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f3ae12-1691-11df-97a5-7038c432aabf',NULL),(164596,1750,5085,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f3b08f-1691-11df-97a5-7038c432aabf',NULL),(164597,1750,5088,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f3c487-1691-11df-97a5-7038c432aabf',NULL),(164598,1750,5089,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f3c6e2-1691-11df-97a5-7038c432aabf',NULL),(164599,1750,5356,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f3d842-1691-11df-97a5-7038c432aabf',NULL),(164600,1750,1248,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f3e9b0-1691-11df-97a5-7038c432aabf',NULL),(164601,1750,952,14082,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2360,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f40de9-1691-11df-97a5-7038c432aabf',NULL),(164602,1750,21,14082,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f40fd0-1691-11df-97a5-7038c432aabf',NULL),(164603,1750,851,14082,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f41162-1691-11df-97a5-7038c432aabf',NULL),(164604,1750,729,14082,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f412fd-1691-11df-97a5-7038c432aabf',NULL),(164605,1750,654,14082,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.1,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f4148f-1691-11df-97a5-7038c432aabf',NULL),(164606,1750,678,14082,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f4162a-1691-11df-97a5-7038c432aabf',NULL),(164607,1750,5096,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f417bc-1691-11df-97a5-7038c432aabf',NULL),(164608,1750,1088,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f41956-1691-11df-97a5-7038c432aabf',NULL),(164609,1750,1088,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f41af5-1691-11df-97a5-7038c432aabf',NULL),(164610,1750,1088,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f41c87-1691-11df-97a5-7038c432aabf',NULL),(164611,1750,1112,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f41e22-1691-11df-97a5-7038c432aabf',NULL),(164612,1750,1109,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f41fb4-1691-11df-97a5-7038c432aabf',NULL),(164613,1750,1110,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f4214a-1691-11df-97a5-7038c432aabf',NULL),(164614,1750,1111,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f422dc-1691-11df-97a5-7038c432aabf',NULL),(164615,1750,1255,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f42477-1691-11df-97a5-7038c432aabf',NULL),(164616,1750,1277,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f42612-1691-11df-97a5-7038c432aabf',NULL),(164617,1750,1261,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f427a4-1691-11df-97a5-7038c432aabf',NULL),(164618,1750,1265,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f4293a-1691-11df-97a5-7038c432aabf',NULL),(164619,1750,1268,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f42acc-1691-11df-97a5-7038c432aabf',NULL),(164620,1750,1272,14082,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:50:07',0,1,NULL,NULL,NULL,'c9f42c67-1691-11df-97a5-7038c432aabf',NULL),(164621,1915,1246,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f42df5-1691-11df-97a5-7038c432aabf',NULL),(164622,1915,5282,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f42f87-1691-11df-97a5-7038c432aabf',NULL),(164623,1915,6096,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f43121-1691-11df-97a5-7038c432aabf',NULL),(164624,1915,5272,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f432b3-1691-11df-97a5-7038c432aabf',NULL),(164625,1915,1146,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f4344a-1691-11df-97a5-7038c432aabf',NULL),(164626,1915,1154,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f435e4-1691-11df-97a5-7038c432aabf',NULL),(164627,1915,1192,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f4377b-1691-11df-97a5-7038c432aabf',NULL),(164628,1915,5092,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f43911-1691-11df-97a5-7038c432aabf',NULL),(164629,1915,5086,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f43aa3-1691-11df-97a5-7038c432aabf',NULL),(164630,1915,5087,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f43c35-1691-11df-97a5-7038c432aabf',NULL),(164631,1915,5085,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f43dc3-1691-11df-97a5-7038c432aabf',NULL),(164632,1915,5088,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f43f59-1691-11df-97a5-7038c432aabf',NULL),(164633,1915,5089,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f440f0-1691-11df-97a5-7038c432aabf',NULL),(164634,1915,5356,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f44279-1691-11df-97a5-7038c432aabf',NULL),(164635,1915,1248,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f44414-1691-11df-97a5-7038c432aabf',NULL),(164636,1915,5096,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f445a6-1691-11df-97a5-7038c432aabf',NULL),(164637,1915,6042,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f44738-1691-11df-97a5-7038c432aabf',NULL),(164638,1915,1112,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f448d2-1691-11df-97a5-7038c432aabf',NULL),(164639,1915,1109,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f44a64-1691-11df-97a5-7038c432aabf',NULL),(164640,1915,1110,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f44bfb-1691-11df-97a5-7038c432aabf',NULL),(164641,1915,1111,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f44d8d-1691-11df-97a5-7038c432aabf',NULL),(164642,1915,1255,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f44f23-1691-11df-97a5-7038c432aabf',NULL),(164643,1915,1277,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f450b5-1691-11df-97a5-7038c432aabf',NULL),(164644,1915,1261,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f4524c-1691-11df-97a5-7038c432aabf',NULL),(164645,1915,1265,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f453e2-1691-11df-97a5-7038c432aabf',NULL),(164646,1915,1268,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f4556b-1691-11df-97a5-7038c432aabf',NULL),(164647,1915,1272,14084,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:53:28',0,1,NULL,NULL,NULL,'c9f45702-1691-11df-97a5-7038c432aabf',NULL),(164648,2969,1246,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f45898-1691-11df-97a5-7038c432aabf',NULL),(164649,2969,5282,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f45a2f-1691-11df-97a5-7038c432aabf',NULL),(164650,2969,6096,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f45bbc-1691-11df-97a5-7038c432aabf',NULL),(164651,2969,1154,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f45d57-1691-11df-97a5-7038c432aabf',NULL),(164652,2969,1192,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f45eed-1691-11df-97a5-7038c432aabf',NULL),(164653,2969,1164,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f460ae-1691-11df-97a5-7038c432aabf',NULL),(164654,2969,1156,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f46234-1691-11df-97a5-7038c432aabf',NULL),(164655,2969,5092,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f463b0-1691-11df-97a5-7038c432aabf',NULL),(164656,2969,5086,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f4652d-1691-11df-97a5-7038c432aabf',NULL),(164657,2969,5087,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f466aa-1691-11df-97a5-7038c432aabf',NULL),(164658,2969,5085,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f46822-1691-11df-97a5-7038c432aabf',NULL),(164659,2969,5088,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f469a7-1691-11df-97a5-7038c432aabf',NULL),(164660,2969,5089,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f46b24-1691-11df-97a5-7038c432aabf',NULL),(164661,2969,5356,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f46ca5-1691-11df-97a5-7038c432aabf',NULL),(164662,2969,1248,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f46e26-1691-11df-97a5-7038c432aabf',NULL),(164663,2969,5096,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f46f9e-1691-11df-97a5-7038c432aabf',NULL),(164664,2969,1088,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f4711f-1691-11df-97a5-7038c432aabf',NULL),(164665,2969,1088,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f4729c-1691-11df-97a5-7038c432aabf',NULL),(164666,2969,1088,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f4741d-1691-11df-97a5-7038c432aabf',NULL),(164667,2969,1112,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f4759e-1691-11df-97a5-7038c432aabf',NULL),(164668,2969,1109,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f4771f-1691-11df-97a5-7038c432aabf',NULL),(164669,2969,1110,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f4826a-1691-11df-97a5-7038c432aabf',NULL),(164670,2969,1111,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f48445-1691-11df-97a5-7038c432aabf',NULL),(164671,2969,1255,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f485cf-1691-11df-97a5-7038c432aabf',NULL),(164672,2969,1277,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f48765-1691-11df-97a5-7038c432aabf',NULL),(164673,2969,1261,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f488f3-1691-11df-97a5-7038c432aabf',NULL),(164674,2969,1265,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f48a89-1691-11df-97a5-7038c432aabf',NULL),(164675,2969,1268,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f48c46-1691-11df-97a5-7038c432aabf',NULL),(164676,2969,1272,14085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:54:05',0,1,NULL,NULL,NULL,'c9f48dc7-1691-11df-97a5-7038c432aabf',NULL),(164677,3758,1246,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f48f4c-1691-11df-97a5-7038c432aabf',NULL),(164678,3758,5282,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f491c5-1691-11df-97a5-7038c432aabf',NULL),(164679,3758,6096,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4943a-1691-11df-97a5-7038c432aabf',NULL),(164680,3758,1154,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f496a6-1691-11df-97a5-7038c432aabf',NULL),(164681,3758,1192,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f49a02-1691-11df-97a5-7038c432aabf',NULL),(164682,3758,1155,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f49c90-1691-11df-97a5-7038c432aabf',NULL),(164683,3758,1164,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f49f1a-1691-11df-97a5-7038c432aabf',NULL),(164684,3758,1156,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4a1a4-1691-11df-97a5-7038c432aabf',NULL),(164685,3758,5092,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4a422-1691-11df-97a5-7038c432aabf',NULL),(164686,3758,5086,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4a6a8-1691-11df-97a5-7038c432aabf',NULL),(164687,3758,5087,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4a925-1691-11df-97a5-7038c432aabf',NULL),(164688,3758,5085,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4ac12-1691-11df-97a5-7038c432aabf',NULL),(164689,3758,5088,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4aeb1-1691-11df-97a5-7038c432aabf',NULL),(164690,3758,5089,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4b2d2-1691-11df-97a5-7038c432aabf',NULL),(164691,3758,5356,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4b5ba-1691-11df-97a5-7038c432aabf',NULL),(164692,3758,1248,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4b87c-1691-11df-97a5-7038c432aabf',NULL),(164693,3758,5096,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4bb30-1691-11df-97a5-7038c432aabf',NULL),(164694,3758,1088,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4bdd9-1691-11df-97a5-7038c432aabf',NULL),(164695,3758,1088,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4bf77-1691-11df-97a5-7038c432aabf',NULL),(164696,3758,1088,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4c116-1691-11df-97a5-7038c432aabf',NULL),(164697,3758,1112,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4c2ad-1691-11df-97a5-7038c432aabf',NULL),(164698,3758,1109,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4c447-1691-11df-97a5-7038c432aabf',NULL),(164699,3758,1110,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4c5d9-1691-11df-97a5-7038c432aabf',NULL),(164700,3758,1111,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4c76b-1691-11df-97a5-7038c432aabf',NULL),(164701,3758,1255,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4c8fe-1691-11df-97a5-7038c432aabf',NULL),(164702,3758,1277,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4ca94-1691-11df-97a5-7038c432aabf',NULL),(164703,3758,1261,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4cc2a-1691-11df-97a5-7038c432aabf',NULL),(164704,3758,1265,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4d24c-1691-11df-97a5-7038c432aabf',NULL),(164705,3758,1268,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4d3f8-1691-11df-97a5-7038c432aabf',NULL),(164706,3758,1271,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4d58e-1691-11df-97a5-7038c432aabf',NULL),(164707,3758,1271,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4d729-1691-11df-97a5-7038c432aabf',NULL),(164708,3758,1271,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4d8bb-1691-11df-97a5-7038c432aabf',NULL),(164709,3758,1271,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4da55-1691-11df-97a5-7038c432aabf',NULL),(164710,3758,1272,14093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 09:58:37',0,1,NULL,NULL,NULL,'c9f4dbec-1691-11df-97a5-7038c432aabf',NULL),(164711,2422,1246,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f4dd82-1691-11df-97a5-7038c432aabf',NULL),(164712,2422,5282,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f4df1d-1691-11df-97a5-7038c432aabf',NULL),(164713,2422,6096,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f4e0af-1691-11df-97a5-7038c432aabf',NULL),(164714,2422,1154,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f4e249-1691-11df-97a5-7038c432aabf',NULL),(164715,2422,1192,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f4e3e8-1691-11df-97a5-7038c432aabf',NULL),(164716,2422,1155,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f4e57a-1691-11df-97a5-7038c432aabf',NULL),(164717,2422,1164,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f4e715-1691-11df-97a5-7038c432aabf',NULL),(164718,2422,1156,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f4e8a7-1691-11df-97a5-7038c432aabf',NULL),(164719,2422,5092,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f4ea46-1691-11df-97a5-7038c432aabf',NULL),(164720,2422,5086,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f4ebd8-1691-11df-97a5-7038c432aabf',NULL),(164721,2422,5087,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f4ed6e-1691-11df-97a5-7038c432aabf',NULL),(164722,2422,5085,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f4ef05-1691-11df-97a5-7038c432aabf',NULL),(164723,2422,5088,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f4f09b-1691-11df-97a5-7038c432aabf',NULL),(164724,2422,5089,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f4f236-1691-11df-97a5-7038c432aabf',NULL),(164725,2422,5356,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f4f3c3-1691-11df-97a5-7038c432aabf',NULL),(164726,2422,1248,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f4f55e-1691-11df-97a5-7038c432aabf',NULL),(164727,2422,5096,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f4f6f4-1691-11df-97a5-7038c432aabf',NULL),(164728,2422,1088,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f4f97e-1691-11df-97a5-7038c432aabf',NULL),(164729,2422,1088,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f4fb2a-1691-11df-97a5-7038c432aabf',NULL),(164730,2422,1088,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f4fcc1-1691-11df-97a5-7038c432aabf',NULL),(164731,2422,1112,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f4fe57-1691-11df-97a5-7038c432aabf',NULL),(164732,2422,1109,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f4ffed-1691-11df-97a5-7038c432aabf',NULL),(164733,2422,1110,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f50184-1691-11df-97a5-7038c432aabf',NULL),(164734,2422,1111,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f5031a-1691-11df-97a5-7038c432aabf',NULL),(164735,2422,1255,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f504b0-1691-11df-97a5-7038c432aabf',NULL),(164736,2422,1277,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f50642-1691-11df-97a5-7038c432aabf',NULL),(164737,2422,1261,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f507d4-1691-11df-97a5-7038c432aabf',NULL),(164738,2422,1265,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f5096b-1691-11df-97a5-7038c432aabf',NULL),(164739,2422,1268,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f50b01-1691-11df-97a5-7038c432aabf',NULL),(164740,2422,1272,14098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:42',0,1,NULL,NULL,NULL,'c9f50c9c-1691-11df-97a5-7038c432aabf',NULL),(164741,846,1246,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f50e32-1691-11df-97a5-7038c432aabf',NULL),(164742,846,5282,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f50fc0-1691-11df-97a5-7038c432aabf',NULL),(164743,846,6096,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f5115a-1691-11df-97a5-7038c432aabf',NULL),(164744,846,5272,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f512ed-1691-11df-97a5-7038c432aabf',NULL),(164745,846,1146,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f5147f-1691-11df-97a5-7038c432aabf',NULL),(164746,846,1154,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f51619-1691-11df-97a5-7038c432aabf',NULL),(164747,846,1192,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f517a7-1691-11df-97a5-7038c432aabf',NULL),(164748,846,1164,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f5193d-1691-11df-97a5-7038c432aabf',NULL),(164749,846,1156,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f51ad8-1691-11df-97a5-7038c432aabf',NULL),(164750,846,5092,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f51c77-1691-11df-97a5-7038c432aabf',NULL),(164751,846,5086,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f51e0d-1691-11df-97a5-7038c432aabf',NULL),(164752,846,5087,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f51fce-1691-11df-97a5-7038c432aabf',NULL),(164753,846,5085,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f52169-1691-11df-97a5-7038c432aabf',NULL),(164754,846,5088,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f522ff-1691-11df-97a5-7038c432aabf',NULL),(164755,846,5089,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f52f61-1691-11df-97a5-7038c432aabf',NULL),(164756,846,5356,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f530ef-1691-11df-97a5-7038c432aabf',NULL),(164757,846,1248,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f53281-1691-11df-97a5-7038c432aabf',NULL),(164758,846,5096,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f5341f-1691-11df-97a5-7038c432aabf',NULL),(164759,846,1088,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f535b2-1691-11df-97a5-7038c432aabf',NULL),(164760,846,1088,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f53750-1691-11df-97a5-7038c432aabf',NULL),(164761,846,1088,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f538e7-1691-11df-97a5-7038c432aabf',NULL),(164762,846,1112,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f53a7d-1691-11df-97a5-7038c432aabf',NULL),(164763,846,1109,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f53c1c-1691-11df-97a5-7038c432aabf',NULL),(164764,846,1110,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f53dae-1691-11df-97a5-7038c432aabf',NULL),(164765,846,1111,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f53f4d-1691-11df-97a5-7038c432aabf',NULL),(164766,846,1255,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f540df-1691-11df-97a5-7038c432aabf',NULL),(164767,846,1277,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f5427a-1691-11df-97a5-7038c432aabf',NULL),(164768,846,1261,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f5440c-1691-11df-97a5-7038c432aabf',NULL),(164769,846,1265,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f545a6-1691-11df-97a5-7038c432aabf',NULL),(164770,846,1268,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f54752-1691-11df-97a5-7038c432aabf',NULL),(164771,846,1272,14100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:15',0,1,NULL,NULL,NULL,'c9f548e8-1691-11df-97a5-7038c432aabf',NULL),(164772,3156,5356,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,'it was a duplicate',1,'2006-04-24 10:05:51',1,1,'2006-04-24 10:09:24','nullduplicate',NULL,'c9f54a87-1691-11df-97a5-7038c432aabf',NULL),(164773,2121,1246,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f54c22-1691-11df-97a5-7038c432aabf',NULL),(164774,2121,5282,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f54dc1-1691-11df-97a5-7038c432aabf',NULL),(164775,2121,6096,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f54f5b-1691-11df-97a5-7038c432aabf',NULL),(164776,2121,5272,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f550f2-1691-11df-97a5-7038c432aabf',NULL),(164777,2121,1146,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f55291-1691-11df-97a5-7038c432aabf',NULL),(164778,2121,1154,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f55427-1691-11df-97a5-7038c432aabf',NULL),(164779,2121,1192,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f555c6-1691-11df-97a5-7038c432aabf',NULL),(164780,2121,1155,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f55776-1691-11df-97a5-7038c432aabf',NULL),(164781,2121,1164,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f55908-1691-11df-97a5-7038c432aabf',NULL),(164782,2121,1156,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f55a89-1691-11df-97a5-7038c432aabf',NULL),(164783,2121,5092,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f55c01-1691-11df-97a5-7038c432aabf',NULL),(164784,2121,5086,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f55d7e-1691-11df-97a5-7038c432aabf',NULL),(164785,2121,5087,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f55eff-1691-11df-97a5-7038c432aabf',NULL),(164786,2121,5085,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f5607c-1691-11df-97a5-7038c432aabf',NULL),(164787,2121,5088,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f561f8-1691-11df-97a5-7038c432aabf',NULL),(164788,2121,5089,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f5636c-1691-11df-97a5-7038c432aabf',NULL),(164789,2121,5356,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f564e1-1691-11df-97a5-7038c432aabf',NULL),(164790,2121,1248,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f5752f-1691-11df-97a5-7038c432aabf',NULL),(164791,2121,1276,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f576ac-1691-11df-97a5-7038c432aabf',NULL),(164792,2121,5096,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f57829-1691-11df-97a5-7038c432aabf',NULL),(164793,2121,1088,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f57cf4-1691-11df-97a5-7038c432aabf',NULL),(164794,2121,1088,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f57e86-1691-11df-97a5-7038c432aabf',NULL),(164795,2121,1088,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f58010-1691-11df-97a5-7038c432aabf',NULL),(164796,2121,1112,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f5819e-1691-11df-97a5-7038c432aabf',NULL),(164797,2121,1109,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f59436-1691-11df-97a5-7038c432aabf',NULL),(164798,2121,1110,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f5973c-1691-11df-97a5-7038c432aabf',NULL),(164799,2121,1111,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f599a0-1691-11df-97a5-7038c432aabf',NULL),(164800,2121,1255,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f59c15-1691-11df-97a5-7038c432aabf',NULL),(164801,2121,1277,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f5ac68-1691-11df-97a5-7038c432aabf',NULL),(164802,2121,1261,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f5b048-1691-11df-97a5-7038c432aabf',NULL),(164803,2121,1265,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f5b28e-1691-11df-97a5-7038c432aabf',NULL),(164804,2121,1268,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f5c627-1691-11df-97a5-7038c432aabf',NULL),(164805,2121,1272,14101,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:03:59',0,1,NULL,NULL,NULL,'c9f5c860-1691-11df-97a5-7038c432aabf',NULL),(164806,2518,1246,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f5d8b7-1691-11df-97a5-7038c432aabf',NULL),(164807,2518,5282,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f5e9cf-1691-11df-97a5-7038c432aabf',NULL),(164808,2518,6096,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f5fbfc-1691-11df-97a5-7038c432aabf',NULL),(164809,2518,5272,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f61ff1-1691-11df-97a5-7038c432aabf',NULL),(164810,2518,1146,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f6216a-1691-11df-97a5-7038c432aabf',NULL),(164811,2518,1154,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f622d1-1691-11df-97a5-7038c432aabf',NULL),(164812,2518,1192,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f62438-1691-11df-97a5-7038c432aabf',NULL),(164813,2518,1155,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f6259f-1691-11df-97a5-7038c432aabf',NULL),(164814,2518,1164,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f627d8-1691-11df-97a5-7038c432aabf',NULL),(164815,2518,1156,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f62951-1691-11df-97a5-7038c432aabf',NULL),(164816,2518,6065,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f62ac1-1691-11df-97a5-7038c432aabf',NULL),(164817,2518,5092,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f62c3d-1691-11df-97a5-7038c432aabf',NULL),(164818,2518,5086,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f62db6-1691-11df-97a5-7038c432aabf',NULL),(164819,2518,5087,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f62f2e-1691-11df-97a5-7038c432aabf',NULL),(164820,2518,5085,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f630af-1691-11df-97a5-7038c432aabf',NULL),(164821,2518,5088,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f6328e-1691-11df-97a5-7038c432aabf',NULL),(164822,2518,5089,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f6341c-1691-11df-97a5-7038c432aabf',NULL),(164823,2518,5356,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f635a5-1691-11df-97a5-7038c432aabf',NULL),(164824,2518,1248,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f63737-1691-11df-97a5-7038c432aabf',NULL),(164825,2518,5096,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f638c9-1691-11df-97a5-7038c432aabf',NULL),(164826,2518,1088,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f63a7e-1691-11df-97a5-7038c432aabf',NULL),(164827,2518,1088,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f63bff-1691-11df-97a5-7038c432aabf',NULL),(164828,2518,1088,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f63d77-1691-11df-97a5-7038c432aabf',NULL),(164829,2518,1112,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f63ef0-1691-11df-97a5-7038c432aabf',NULL),(164830,2518,1109,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f64070-1691-11df-97a5-7038c432aabf',NULL),(164831,2518,1110,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f641e9-1691-11df-97a5-7038c432aabf',NULL),(164832,2518,1111,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f64361-1691-11df-97a5-7038c432aabf',NULL),(164833,2518,1255,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f644d5-1691-11df-97a5-7038c432aabf',NULL),(164834,2518,1277,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f64652-1691-11df-97a5-7038c432aabf',NULL),(164835,2518,1261,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f647d3-1691-11df-97a5-7038c432aabf',NULL),(164836,2518,1265,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f64950-1691-11df-97a5-7038c432aabf',NULL),(164837,2518,1268,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f64ac8-1691-11df-97a5-7038c432aabf',NULL),(164838,2518,1272,14102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:04:46',0,1,NULL,NULL,NULL,'c9f64c41-1691-11df-97a5-7038c432aabf',NULL),(164839,3156,5356,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-24 10:07:57',0,1,NULL,NULL,NULL,'c9f64dbd-1691-11df-97a5-7038c432aabf',NULL),(164840,1376,1246,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician forgot to fill',1,'2006-04-24 10:09:29',1,1,'2006-04-24 10:09:55','Clinician forgot to indicate (new obsId: 533684)',NULL,'c9f64f42-1691-11df-97a5-7038c432aabf',NULL),(164841,1376,1246,13120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician forgot to indicate',1,'2006-04-24 10:09:55',0,1,NULL,NULL,NULL,'c9f650c3-1691-11df-97a5-7038c432aabf',NULL),(164842,3156,1248,8408,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-24 10:09:58',0,1,NULL,NULL,NULL,'c9f652a2-1691-11df-97a5-7038c432aabf',NULL),(164843,7674,5282,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f65439-1691-11df-97a5-7038c432aabf',NULL),(164844,7674,6096,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f655c2-1691-11df-97a5-7038c432aabf',NULL),(164845,7674,5272,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f65750-1691-11df-97a5-7038c432aabf',NULL),(164846,7674,1146,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f658f8-1691-11df-97a5-7038c432aabf',NULL),(164847,7674,1154,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f65af9-1691-11df-97a5-7038c432aabf',NULL),(164848,7674,1155,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f65c8b-1691-11df-97a5-7038c432aabf',NULL),(164849,7674,1164,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f65e14-1691-11df-97a5-7038c432aabf',NULL),(164850,7674,1156,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f65fa6-1691-11df-97a5-7038c432aabf',NULL),(164851,7674,6065,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f66130-1691-11df-97a5-7038c432aabf',NULL),(164852,7674,5092,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f662e9-1691-11df-97a5-7038c432aabf',NULL),(164853,7674,5086,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f6645d-1691-11df-97a5-7038c432aabf',NULL),(164854,7674,5087,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f665d5-1691-11df-97a5-7038c432aabf',NULL),(164855,7674,5085,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f66756-1691-11df-97a5-7038c432aabf',NULL),(164856,7674,5088,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f668ca-1691-11df-97a5-7038c432aabf',NULL),(164857,7674,5089,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f66a47-1691-11df-97a5-7038c432aabf',NULL),(164858,7674,5356,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f66bbb-1691-11df-97a5-7038c432aabf',NULL),(164859,7674,1248,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f66d38-1691-11df-97a5-7038c432aabf',NULL),(164860,7674,1276,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f66eb4-1691-11df-97a5-7038c432aabf',NULL),(164861,7674,5096,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f67028-1691-11df-97a5-7038c432aabf',NULL),(164862,7674,6042,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f671a5-1691-11df-97a5-7038c432aabf',NULL),(164863,7674,6042,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f6731e-1691-11df-97a5-7038c432aabf',NULL),(164864,7674,1088,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f6749a-1691-11df-97a5-7038c432aabf',NULL),(164865,7674,1088,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f67613-1691-11df-97a5-7038c432aabf',NULL),(164866,7674,1088,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f67787-1691-11df-97a5-7038c432aabf',NULL),(164867,7674,1112,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f67903-1691-11df-97a5-7038c432aabf',NULL),(164868,7674,1109,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f67a7c-1691-11df-97a5-7038c432aabf',NULL),(164869,7674,1110,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f67bf4-1691-11df-97a5-7038c432aabf',NULL),(164870,7674,1111,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f67e94-1691-11df-97a5-7038c432aabf',NULL),(164871,7674,1255,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f68073-1691-11df-97a5-7038c432aabf',NULL),(164872,7674,1250,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f68205-1691-11df-97a5-7038c432aabf',NULL),(164873,7674,1250,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f6838e-1691-11df-97a5-7038c432aabf',NULL),(164874,7674,1250,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f68f9a-1691-11df-97a5-7038c432aabf',NULL),(164875,7674,1277,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f6910e-1691-11df-97a5-7038c432aabf',NULL),(164876,7674,1261,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f6927a-1691-11df-97a5-7038c432aabf',NULL),(164877,7674,1265,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f693f7-1691-11df-97a5-7038c432aabf',NULL),(164878,7674,1268,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f6956f-1691-11df-97a5-7038c432aabf',NULL),(164879,7674,1272,14110,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:01:32',0,1,NULL,NULL,NULL,'c9f696ec-1691-11df-97a5-7038c432aabf',NULL),(164880,2722,1246,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f69868-1691-11df-97a5-7038c432aabf',NULL),(164881,2722,5282,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f699e5-1691-11df-97a5-7038c432aabf',NULL),(164882,2722,6096,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f69b6f-1691-11df-97a5-7038c432aabf',NULL),(164883,2722,5272,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f69dd7-1691-11df-97a5-7038c432aabf',NULL),(164884,2722,1146,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6a036-1691-11df-97a5-7038c432aabf',NULL),(164885,2722,1154,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6a291-1691-11df-97a5-7038c432aabf',NULL),(164886,2722,1192,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6a5cf-1691-11df-97a5-7038c432aabf',NULL),(164887,2722,1155,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6a8bb-1691-11df-97a5-7038c432aabf',NULL),(164888,2722,1164,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6ab5b-1691-11df-97a5-7038c432aabf',NULL),(164889,2722,1156,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6adf6-1691-11df-97a5-7038c432aabf',NULL),(164890,2722,5092,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6b0a2-1691-11df-97a5-7038c432aabf',NULL),(164891,2722,5086,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6b313-1691-11df-97a5-7038c432aabf',NULL),(164892,2722,1166,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6b588-1691-11df-97a5-7038c432aabf',NULL),(164893,2722,5087,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6b7f8-1691-11df-97a5-7038c432aabf',NULL),(164894,2722,5085,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6ba69-1691-11df-97a5-7038c432aabf',NULL),(164895,2722,5088,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6bcd1-1691-11df-97a5-7038c432aabf',NULL),(164896,2722,5089,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6bf45-1691-11df-97a5-7038c432aabf',NULL),(164897,2722,5356,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6c1ba-1691-11df-97a5-7038c432aabf',NULL),(164898,2722,1248,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6c426-1691-11df-97a5-7038c432aabf',NULL),(164899,2722,5096,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6c693-1691-11df-97a5-7038c432aabf',NULL),(164900,2722,6042,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6c903-1691-11df-97a5-7038c432aabf',NULL),(164901,2722,1088,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6cb78-1691-11df-97a5-7038c432aabf',NULL),(164902,2722,1088,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6ccf9-1691-11df-97a5-7038c432aabf',NULL),(164903,2722,1088,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6ced4-1691-11df-97a5-7038c432aabf',NULL),(164904,2722,1112,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6d061-1691-11df-97a5-7038c432aabf',NULL),(164905,2722,1109,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6d1e7-1691-11df-97a5-7038c432aabf',NULL),(164906,2722,1110,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6d370-1691-11df-97a5-7038c432aabf',NULL),(164907,2722,1111,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6d4f5-1691-11df-97a5-7038c432aabf',NULL),(164908,2722,1255,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6d6aa-1691-11df-97a5-7038c432aabf',NULL),(164909,2722,1277,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6d81e-1691-11df-97a5-7038c432aabf',NULL),(164910,2722,1261,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6d992-1691-11df-97a5-7038c432aabf',NULL),(164911,2722,1265,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6db06-1691-11df-97a5-7038c432aabf',NULL),(164912,2722,1268,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6dc7a-1691-11df-97a5-7038c432aabf',NULL),(164913,2722,1272,14112,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:10:43',0,1,NULL,NULL,NULL,'c9f6ddee-1691-11df-97a5-7038c432aabf',NULL),(164914,7096,1246,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f6df62-1691-11df-97a5-7038c432aabf',NULL),(164915,7096,5282,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f6e0db-1691-11df-97a5-7038c432aabf',NULL),(164916,7096,6096,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f6e253-1691-11df-97a5-7038c432aabf',NULL),(164917,7096,5272,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f6e3c3-1691-11df-97a5-7038c432aabf',NULL),(164918,7096,1146,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f6e53b-1691-11df-97a5-7038c432aabf',NULL),(164919,7096,1154,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f6e6b4-1691-11df-97a5-7038c432aabf',NULL),(164920,7096,1192,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f6e82c-1691-11df-97a5-7038c432aabf',NULL),(164921,7096,5092,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f6e99c-1691-11df-97a5-7038c432aabf',NULL),(164922,7096,5086,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f6eb0c-1691-11df-97a5-7038c432aabf',NULL),(164923,7096,5087,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f6ec84-1691-11df-97a5-7038c432aabf',NULL),(164924,7096,5085,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f6edf4-1691-11df-97a5-7038c432aabf',NULL),(164925,7096,5088,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f6ef6d-1691-11df-97a5-7038c432aabf',NULL),(164926,7096,5089,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f6f0dc-1691-11df-97a5-7038c432aabf',NULL),(164927,7096,5356,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f6f251-1691-11df-97a5-7038c432aabf',NULL),(164928,7096,1248,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f6f3cd-1691-11df-97a5-7038c432aabf',NULL),(164929,7096,5096,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f6f59f-1691-11df-97a5-7038c432aabf',NULL),(164930,7096,1112,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f6f72d-1691-11df-97a5-7038c432aabf',NULL),(164931,7096,1109,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f6f8b2-1691-11df-97a5-7038c432aabf',NULL),(164932,7096,1110,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f6fa45-1691-11df-97a5-7038c432aabf',NULL),(164933,7096,1111,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f6fbca-1691-11df-97a5-7038c432aabf',NULL),(164934,7096,1255,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f6fd7a-1691-11df-97a5-7038c432aabf',NULL),(164935,7096,1277,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f6fef2-1691-11df-97a5-7038c432aabf',NULL),(164936,7096,1261,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f70062-1691-11df-97a5-7038c432aabf',NULL),(164937,7096,1265,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f701da-1691-11df-97a5-7038c432aabf',NULL),(164938,7096,1268,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f7034a-1691-11df-97a5-7038c432aabf',NULL),(164939,7096,1272,14115,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:12',0,1,NULL,NULL,NULL,'c9f704c3-1691-11df-97a5-7038c432aabf',NULL),(164940,6316,1246,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f70632-1691-11df-97a5-7038c432aabf',NULL),(164941,6316,5282,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f707ab-1691-11df-97a5-7038c432aabf',NULL),(164942,6316,6096,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f7091f-1691-11df-97a5-7038c432aabf',NULL),(164943,6316,5272,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f70a93-1691-11df-97a5-7038c432aabf',NULL),(164944,6316,1146,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f70c0c-1691-11df-97a5-7038c432aabf',NULL),(164945,6316,1154,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f70d80-1691-11df-97a5-7038c432aabf',NULL),(164946,6316,1155,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f70ef4-1691-11df-97a5-7038c432aabf',NULL),(164947,6316,1164,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f71068-1691-11df-97a5-7038c432aabf',NULL),(164948,6316,1156,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f711dc-1691-11df-97a5-7038c432aabf',NULL),(164949,6316,6065,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f71350-1691-11df-97a5-7038c432aabf',NULL),(164950,6316,1165,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f714c4-1691-11df-97a5-7038c432aabf',NULL),(164951,6316,5092,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f7163d-1691-11df-97a5-7038c432aabf',NULL),(164952,6316,5086,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f717b1-1691-11df-97a5-7038c432aabf',NULL),(164953,6316,5087,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f71929-1691-11df-97a5-7038c432aabf',NULL),(164954,6316,5085,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f71aa2-1691-11df-97a5-7038c432aabf',NULL),(164955,6316,5088,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f71c8e-1691-11df-97a5-7038c432aabf',NULL),(164956,6316,5089,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f71e68-1691-11df-97a5-7038c432aabf',NULL),(164957,6316,5356,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f71ffa-1691-11df-97a5-7038c432aabf',NULL),(164958,6316,1248,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f7218c-1691-11df-97a5-7038c432aabf',NULL),(164959,6316,952,14119,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,980,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f7231e-1691-11df-97a5-7038c432aabf',NULL),(164960,6316,5497,14119,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f72eaa-1691-11df-97a5-7038c432aabf',NULL),(164961,6316,730,14119,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f73022-1691-11df-97a5-7038c432aabf',NULL),(164962,6316,853,14119,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,440,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f7318e-1691-11df-97a5-7038c432aabf',NULL),(164963,6316,21,14119,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.1,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f7330b-1691-11df-97a5-7038c432aabf',NULL),(164964,6316,851,14119,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f73487-1691-11df-97a5-7038c432aabf',NULL),(164965,6316,729,14119,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104000,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f73600-1691-11df-97a5-7038c432aabf',NULL),(164966,6316,654,14119,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f7377c-1691-11df-97a5-7038c432aabf',NULL),(164967,6316,678,14119,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f738f1-1691-11df-97a5-7038c432aabf',NULL),(164968,6316,1276,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f73b94-1691-11df-97a5-7038c432aabf',NULL),(164969,6316,5096,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f73d33-1691-11df-97a5-7038c432aabf',NULL),(164970,6316,6042,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5021,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f73ec5-1691-11df-97a5-7038c432aabf',NULL),(164971,6316,6042,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f74057-1691-11df-97a5-7038c432aabf',NULL),(164972,6316,1088,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f741e5-1691-11df-97a5-7038c432aabf',NULL),(164973,6316,1088,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f74380-1691-11df-97a5-7038c432aabf',NULL),(164974,6316,1088,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f74579-1691-11df-97a5-7038c432aabf',NULL),(164975,6316,1112,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f74706-1691-11df-97a5-7038c432aabf',NULL),(164976,6316,1109,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f74898-1691-11df-97a5-7038c432aabf',NULL),(164977,6316,1110,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f74a26-1691-11df-97a5-7038c432aabf',NULL),(164978,6316,1111,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f74bb0-1691-11df-97a5-7038c432aabf',NULL),(164979,6316,1255,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f74d6d-1691-11df-97a5-7038c432aabf',NULL),(164980,6316,1250,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f74ee5-1691-11df-97a5-7038c432aabf',NULL),(164981,6316,1250,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f7505d-1691-11df-97a5-7038c432aabf',NULL),(164982,6316,1250,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f751da-1691-11df-97a5-7038c432aabf',NULL),(164983,6316,1277,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f7535b-1691-11df-97a5-7038c432aabf',NULL),(164984,6316,1261,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f754e5-1691-11df-97a5-7038c432aabf',NULL),(164985,6316,1265,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f7566a-1691-11df-97a5-7038c432aabf',NULL),(164986,6316,1268,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f757cd-1691-11df-97a5-7038c432aabf',NULL),(164987,6316,1272,14119,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:11:20',0,1,NULL,NULL,NULL,'c9f75938-1691-11df-97a5-7038c432aabf',NULL),(164988,7016,5282,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f75a9b-1691-11df-97a5-7038c432aabf',NULL),(164989,7016,6096,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f75c03-1691-11df-97a5-7038c432aabf',NULL),(164990,7016,5272,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f75d6e-1691-11df-97a5-7038c432aabf',NULL),(164991,7016,1146,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f75ed1-1691-11df-97a5-7038c432aabf',NULL),(164992,7016,5599,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f76039-1691-11df-97a5-7038c432aabf',NULL),(164993,7016,1154,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f7619c-1691-11df-97a5-7038c432aabf',NULL),(164994,7016,1192,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f77396-1691-11df-97a5-7038c432aabf',NULL),(164995,7016,5092,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f77535-1691-11df-97a5-7038c432aabf',NULL),(164996,7016,5086,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f776ba-1691-11df-97a5-7038c432aabf',NULL),(164997,7016,5087,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f77ba8-1691-11df-97a5-7038c432aabf',NULL),(164998,7016,5085,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f77d36-1691-11df-97a5-7038c432aabf',NULL),(164999,7016,5088,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f77ebf-1691-11df-97a5-7038c432aabf',NULL),(165000,7016,5089,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f7805e-1691-11df-97a5-7038c432aabf',NULL),(165001,7016,5356,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f79384-1691-11df-97a5-7038c432aabf',NULL),(165002,7016,1248,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f7960a-1691-11df-97a5-7038c432aabf',NULL),(165003,7016,1276,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f79865-1691-11df-97a5-7038c432aabf',NULL),(165004,7016,5096,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f79ab7-1691-11df-97a5-7038c432aabf',NULL),(165005,7016,1112,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f7abed-1691-11df-97a5-7038c432aabf',NULL),(165006,7016,1109,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f7b622-1691-11df-97a5-7038c432aabf',NULL),(165007,7016,1110,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f7b8ad-1691-11df-97a5-7038c432aabf',NULL),(165008,7016,1111,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f7ccac-1691-11df-97a5-7038c432aabf',NULL),(165009,7016,1255,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f7ceff-1691-11df-97a5-7038c432aabf',NULL),(165010,7016,1277,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f7e0e4-1691-11df-97a5-7038c432aabf',NULL),(165011,7016,1261,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f7f195-1691-11df-97a5-7038c432aabf',NULL),(165012,7016,1265,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f81438-1691-11df-97a5-7038c432aabf',NULL),(165013,7016,1268,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f815bd-1691-11df-97a5-7038c432aabf',NULL),(165014,7016,1272,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:16',0,1,NULL,NULL,NULL,'c9f81729-1691-11df-97a5-7038c432aabf',NULL),(165015,7452,1246,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f818ae-1691-11df-97a5-7038c432aabf',NULL),(165016,7452,5282,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f81a33-1691-11df-97a5-7038c432aabf',NULL),(165017,7452,6096,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f81ba7-1691-11df-97a5-7038c432aabf',NULL),(165018,7452,5272,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f81d24-1691-11df-97a5-7038c432aabf',NULL),(165019,7452,1146,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f81e9c-1691-11df-97a5-7038c432aabf',NULL),(165020,7452,1154,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f82019-1691-11df-97a5-7038c432aabf',NULL),(165021,7452,1192,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f82196-1691-11df-97a5-7038c432aabf',NULL),(165022,7452,1155,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f82312-1691-11df-97a5-7038c432aabf',NULL),(165023,7452,1164,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f8248f-1691-11df-97a5-7038c432aabf',NULL),(165024,7452,1156,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f82603-1691-11df-97a5-7038c432aabf',NULL),(165025,7452,6065,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f82780-1691-11df-97a5-7038c432aabf',NULL),(165026,7452,1165,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f828f8-1691-11df-97a5-7038c432aabf',NULL),(165027,7452,5092,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f82a75-1691-11df-97a5-7038c432aabf',NULL),(165028,7452,5086,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f82bf6-1691-11df-97a5-7038c432aabf',NULL),(165029,7452,5087,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f82dcc-1691-11df-97a5-7038c432aabf',NULL),(165030,7452,5085,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f82f5e-1691-11df-97a5-7038c432aabf',NULL),(165031,7452,5088,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f830e8-1691-11df-97a5-7038c432aabf',NULL),(165032,7452,5089,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f8327a-1691-11df-97a5-7038c432aabf',NULL),(165033,7452,5356,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f8340c-1691-11df-97a5-7038c432aabf',NULL),(165034,7452,1248,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f835c5-1691-11df-97a5-7038c432aabf',NULL),(165035,7452,5096,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f83741-1691-11df-97a5-7038c432aabf',NULL),(165036,7452,1088,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f838b5-1691-11df-97a5-7038c432aabf',NULL),(165037,7452,1088,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f83a32-1691-11df-97a5-7038c432aabf',NULL),(165038,7452,1088,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f83baa-1691-11df-97a5-7038c432aabf',NULL),(165039,7452,1112,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f83d23-1691-11df-97a5-7038c432aabf',NULL),(165040,7452,1109,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f83ea0-1691-11df-97a5-7038c432aabf',NULL),(165041,7452,1110,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f84014-1691-11df-97a5-7038c432aabf',NULL),(165042,7452,1111,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f84190-1691-11df-97a5-7038c432aabf',NULL),(165043,7452,1255,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f84304-1691-11df-97a5-7038c432aabf',NULL),(165044,7452,1277,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f8447d-1691-11df-97a5-7038c432aabf',NULL),(165045,7452,1261,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f845fa-1691-11df-97a5-7038c432aabf',NULL),(165046,7452,1265,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f8476e-1691-11df-97a5-7038c432aabf',NULL),(165047,7452,1268,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f848ea-1691-11df-97a5-7038c432aabf',NULL),(165048,7452,1272,14121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:14:52',0,1,NULL,NULL,NULL,'c9f84a5e-1691-11df-97a5-7038c432aabf',NULL),(165049,1237,1246,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f84bd7-1691-11df-97a5-7038c432aabf',NULL),(165050,1237,5282,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f84d54-1691-11df-97a5-7038c432aabf',NULL),(165051,1237,6096,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f84ec8-1691-11df-97a5-7038c432aabf',NULL),(165052,1237,5272,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f85044-1691-11df-97a5-7038c432aabf',NULL),(165053,1237,1146,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f851bd-1691-11df-97a5-7038c432aabf',NULL),(165054,1237,1154,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f85335-1691-11df-97a5-7038c432aabf',NULL),(165055,1237,1192,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f8550c-1691-11df-97a5-7038c432aabf',NULL),(165056,1237,5092,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f8569e-1691-11df-97a5-7038c432aabf',NULL),(165057,1237,5086,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f8582c-1691-11df-97a5-7038c432aabf',NULL),(165058,1237,5087,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f859b1-1691-11df-97a5-7038c432aabf',NULL),(165059,1237,5085,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f85b43-1691-11df-97a5-7038c432aabf',NULL),(165060,1237,5088,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f85cf7-1691-11df-97a5-7038c432aabf',NULL),(165061,1237,5089,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f85e6f-1691-11df-97a5-7038c432aabf',NULL),(165062,1237,5356,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f85fe8-1691-11df-97a5-7038c432aabf',NULL),(165063,1237,1248,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f86160-1691-11df-97a5-7038c432aabf',NULL),(165064,1237,5497,14123,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,608,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f862d9-1691-11df-97a5-7038c432aabf',NULL),(165065,1237,730,14123,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f86451-1691-11df-97a5-7038c432aabf',NULL),(165066,1237,853,14123,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,789,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f865ce-1691-11df-97a5-7038c432aabf',NULL),(165067,1237,5096,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f86742-1691-11df-97a5-7038c432aabf',NULL),(165068,1237,1112,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f868bf-1691-11df-97a5-7038c432aabf',NULL),(165069,1237,1109,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f86a3b-1691-11df-97a5-7038c432aabf',NULL),(165070,1237,1110,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f86baf-1691-11df-97a5-7038c432aabf',NULL),(165071,1237,1111,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f86d2c-1691-11df-97a5-7038c432aabf',NULL),(165072,1237,1255,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f86ea0-1691-11df-97a5-7038c432aabf',NULL),(165073,1237,1277,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f87019-1691-11df-97a5-7038c432aabf',NULL),(165074,1237,1261,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f87191-1691-11df-97a5-7038c432aabf',NULL),(165075,1237,1265,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f87301-1691-11df-97a5-7038c432aabf',NULL),(165076,1237,1268,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f87479-1691-11df-97a5-7038c432aabf',NULL),(165077,1237,1272,14123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:15:59',0,1,NULL,NULL,NULL,'c9f875ed-1691-11df-97a5-7038c432aabf',NULL),(165078,4574,1246,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f87766-1691-11df-97a5-7038c432aabf',NULL),(165079,4574,5282,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f878de-1691-11df-97a5-7038c432aabf',NULL),(165080,4574,6096,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f88511-1691-11df-97a5-7038c432aabf',NULL),(165081,4574,1154,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f88689-1691-11df-97a5-7038c432aabf',NULL),(165082,4574,1192,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f887f5-1691-11df-97a5-7038c432aabf',NULL),(165083,4574,1156,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f88971-1691-11df-97a5-7038c432aabf',NULL),(165084,4574,1165,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f88aee-1691-11df-97a5-7038c432aabf',NULL),(165085,4574,5092,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f88c66-1691-11df-97a5-7038c432aabf',NULL),(165086,4574,5086,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f88de7-1691-11df-97a5-7038c432aabf',NULL),(165087,4574,5087,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f88f6d-1691-11df-97a5-7038c432aabf',NULL),(165088,4574,5085,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f891e6-1691-11df-97a5-7038c432aabf',NULL),(165089,4574,5088,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f8944d-1691-11df-97a5-7038c432aabf',NULL),(165090,4574,5089,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f896ad-1691-11df-97a5-7038c432aabf',NULL),(165091,4574,5356,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f89a04-1691-11df-97a5-7038c432aabf',NULL),(165092,4574,1248,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f89c82-1691-11df-97a5-7038c432aabf',NULL),(165093,4574,1276,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f89f03-1691-11df-97a5-7038c432aabf',NULL),(165094,4574,5096,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f8a181-1691-11df-97a5-7038c432aabf',NULL),(165095,4574,6042,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f8a4b1-1691-11df-97a5-7038c432aabf',NULL),(165096,4574,1112,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f8a74d-1691-11df-97a5-7038c432aabf',NULL),(165097,4574,1109,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f8a9e4-1691-11df-97a5-7038c432aabf',NULL),(165098,4574,1110,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f8ac99-1691-11df-97a5-7038c432aabf',NULL),(165099,4574,1111,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f8af09-1691-11df-97a5-7038c432aabf',NULL),(165100,4574,1255,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f8b17e-1691-11df-97a5-7038c432aabf',NULL),(165101,4574,1277,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f8b3f7-1691-11df-97a5-7038c432aabf',NULL),(165102,4574,1261,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f8b66c-1691-11df-97a5-7038c432aabf',NULL),(165103,4574,1266,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f8b8e0-1691-11df-97a5-7038c432aabf',NULL),(165104,4574,1265,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f8ba55-1691-11df-97a5-7038c432aabf',NULL),(165105,4574,1268,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f8bbd1-1691-11df-97a5-7038c432aabf',NULL),(165106,4574,1272,14125,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:16:08',0,1,NULL,NULL,NULL,'c9f8bd45-1691-11df-97a5-7038c432aabf',NULL),(165107,5906,5096,8412,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-24 10:21:46',0,1,NULL,NULL,NULL,'c9f8bebe-1691-11df-97a5-7038c432aabf',NULL),(165108,8168,1246,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'c9f8c03f-1691-11df-97a5-7038c432aabf',NULL),(165109,8168,5282,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'c9f8c1b7-1691-11df-97a5-7038c432aabf',NULL),(165110,8168,6096,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'c9f8c330-1691-11df-97a5-7038c432aabf',NULL),(165111,8168,1154,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'c9f8c4a4-1691-11df-97a5-7038c432aabf',NULL),(165112,8168,1192,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'c9f8c620-1691-11df-97a5-7038c432aabf',NULL),(165113,8168,1155,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'c9f8c79d-1691-11df-97a5-7038c432aabf',NULL),(165114,8168,1164,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'c9f8c911-1691-11df-97a5-7038c432aabf',NULL),(165115,8168,1156,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca0488f9-1691-11df-97a5-7038c432aabf',NULL),(165116,8168,5092,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca04910f-1691-11df-97a5-7038c432aabf',NULL),(165117,8168,5086,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca049724-1691-11df-97a5-7038c432aabf',NULL),(165118,8168,5087,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca049c7c-1691-11df-97a5-7038c432aabf',NULL),(165119,8168,5085,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca04a1b7-1691-11df-97a5-7038c432aabf',NULL),(165120,8168,5088,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca04a6ff-1691-11df-97a5-7038c432aabf',NULL),(165121,8168,5089,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca04ac35-1691-11df-97a5-7038c432aabf',NULL),(165122,8168,5356,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca04b202-1691-11df-97a5-7038c432aabf',NULL),(165123,8168,1248,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca04b6c5-1691-11df-97a5-7038c432aabf',NULL),(165124,8168,952,14130,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1330,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca04bb83-1691-11df-97a5-7038c432aabf',NULL),(165125,8168,5497,14130,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca04c03a-1691-11df-97a5-7038c432aabf',NULL),(165126,8168,730,14130,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca04c4da-1691-11df-97a5-7038c432aabf',NULL),(165127,8168,853,14130,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,385,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca04c97f-1691-11df-97a5-7038c432aabf',NULL),(165128,8168,21,14130,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca04ce25-1691-11df-97a5-7038c432aabf',NULL),(165129,8168,851,14130,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca04d2ce-1691-11df-97a5-7038c432aabf',NULL),(165130,8168,729,14130,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129000,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca04d76f-1691-11df-97a5-7038c432aabf',NULL),(165131,8168,654,14130,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.1,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca04dc29-1691-11df-97a5-7038c432aabf',NULL),(165132,8168,678,14130,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca04e0df-1691-11df-97a5-7038c432aabf',NULL),(165133,8168,1276,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca04e58d-1691-11df-97a5-7038c432aabf',NULL),(165134,8168,5096,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca04ea3b-1691-11df-97a5-7038c432aabf',NULL),(165135,8168,1088,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca04eedb-1691-11df-97a5-7038c432aabf',NULL),(165136,8168,1088,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca04f396-1691-11df-97a5-7038c432aabf',NULL),(165137,8168,1112,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca04f848-1691-11df-97a5-7038c432aabf',NULL),(165138,8168,1109,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca04fce0-1691-11df-97a5-7038c432aabf',NULL),(165139,8168,1110,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca0501e8-1691-11df-97a5-7038c432aabf',NULL),(165140,8168,1111,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca050691-1691-11df-97a5-7038c432aabf',NULL),(165141,8168,1255,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca050b47-1691-11df-97a5-7038c432aabf',NULL),(165142,8168,1250,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca050fdf-1691-11df-97a5-7038c432aabf',NULL),(165143,8168,1250,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca051480-1691-11df-97a5-7038c432aabf',NULL),(165144,8168,1277,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca05192e-1691-11df-97a5-7038c432aabf',NULL),(165145,8168,1261,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca051dd7-1691-11df-97a5-7038c432aabf',NULL),(165146,8168,1265,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca052285-1691-11df-97a5-7038c432aabf',NULL),(165147,8168,1268,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca052878-1691-11df-97a5-7038c432aabf',NULL),(165148,8168,1272,14130,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:18:50',0,1,NULL,NULL,NULL,'ca052d47-1691-11df-97a5-7038c432aabf',NULL),(165149,3341,1246,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca0531e0-1691-11df-97a5-7038c432aabf',NULL),(165150,3341,5282,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca053685-1691-11df-97a5-7038c432aabf',NULL),(165151,3341,6096,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca053b2a-1691-11df-97a5-7038c432aabf',NULL),(165152,3341,5272,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca053fc2-1691-11df-97a5-7038c432aabf',NULL),(165153,3341,1146,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca054467-1691-11df-97a5-7038c432aabf',NULL),(165154,3341,1154,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca054904-1691-11df-97a5-7038c432aabf',NULL),(165155,3341,1192,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca054df2-1691-11df-97a5-7038c432aabf',NULL),(165156,3341,1155,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca05529f-1691-11df-97a5-7038c432aabf',NULL),(165157,3341,1164,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca055737-1691-11df-97a5-7038c432aabf',NULL),(165158,3341,1156,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca055bdc-1691-11df-97a5-7038c432aabf',NULL),(165159,3341,5092,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca05609b-1691-11df-97a5-7038c432aabf',NULL),(165160,3341,5086,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca05655e-1691-11df-97a5-7038c432aabf',NULL),(165161,3341,5087,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca056a10-1691-11df-97a5-7038c432aabf',NULL),(165162,3341,5085,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca056eb5-1691-11df-97a5-7038c432aabf',NULL),(165163,3341,5088,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca05735a-1691-11df-97a5-7038c432aabf',NULL),(165164,3341,5089,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca059948-1691-11df-97a5-7038c432aabf',NULL),(165165,3341,5356,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca059e0b-1691-11df-97a5-7038c432aabf',NULL),(165166,3341,1248,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca05a2a7-1691-11df-97a5-7038c432aabf',NULL),(165167,3341,5096,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca05a744-1691-11df-97a5-7038c432aabf',NULL),(165168,3341,1088,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca05abfa-1691-11df-97a5-7038c432aabf',NULL),(165169,3341,1088,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca05b09b-1691-11df-97a5-7038c432aabf',NULL),(165170,3341,1088,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca05b54d-1691-11df-97a5-7038c432aabf',NULL),(165171,3341,1112,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca05b9f6-1691-11df-97a5-7038c432aabf',NULL),(165172,3341,1109,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca05be97-1691-11df-97a5-7038c432aabf',NULL),(165173,3341,1110,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca05c367-1691-11df-97a5-7038c432aabf',NULL),(165174,3341,1111,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca05c80c-1691-11df-97a5-7038c432aabf',NULL),(165175,3341,1255,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca05cccb-1691-11df-97a5-7038c432aabf',NULL),(165176,3341,1277,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca05d16c-1691-11df-97a5-7038c432aabf',NULL),(165177,3341,1261,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca05d62a-1691-11df-97a5-7038c432aabf',NULL),(165178,3341,1265,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca05dacb-1691-11df-97a5-7038c432aabf',NULL),(165179,3341,1268,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca05df74-1691-11df-97a5-7038c432aabf',NULL),(165180,3341,1271,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca05e422-1691-11df-97a5-7038c432aabf',NULL),(165181,3341,1271,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca05e8bf-1691-11df-97a5-7038c432aabf',NULL),(165182,3341,1271,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca05ed8a-1691-11df-97a5-7038c432aabf',NULL),(165183,3341,1271,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca05f222-1691-11df-97a5-7038c432aabf',NULL),(165184,3341,1272,14132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:02',0,1,NULL,NULL,NULL,'ca05f6d4-1691-11df-97a5-7038c432aabf',NULL),(165185,5481,1246,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca05fb75-1691-11df-97a5-7038c432aabf',NULL),(165186,5481,5282,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca060027-1691-11df-97a5-7038c432aabf',NULL),(165187,5481,6096,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca0604dd-1691-11df-97a5-7038c432aabf',NULL),(165188,5481,5272,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca06098b-1691-11df-97a5-7038c432aabf',NULL),(165189,5481,1146,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca060e45-1691-11df-97a5-7038c432aabf',NULL),(165190,5481,1154,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca061344-1691-11df-97a5-7038c432aabf',NULL),(165191,5481,1192,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca0617f6-1691-11df-97a5-7038c432aabf',NULL),(165192,5481,1155,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca061c68-1691-11df-97a5-7038c432aabf',NULL),(165193,5481,1164,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca0620bc-1691-11df-97a5-7038c432aabf',NULL),(165194,5481,1156,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca06252e-1691-11df-97a5-7038c432aabf',NULL),(165195,5481,6065,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca06298a-1691-11df-97a5-7038c432aabf',NULL),(165196,5481,5092,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca062dfc-1691-11df-97a5-7038c432aabf',NULL),(165197,5481,5086,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca06326d-1691-11df-97a5-7038c432aabf',NULL),(165198,5481,5087,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca0636bd-1691-11df-97a5-7038c432aabf',NULL),(165199,5481,5085,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca063b33-1691-11df-97a5-7038c432aabf',NULL),(165200,5481,5088,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca066926-1691-11df-97a5-7038c432aabf',NULL),(165201,5481,5089,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca066b6b-1691-11df-97a5-7038c432aabf',NULL),(165202,5481,5356,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca066da0-1691-11df-97a5-7038c432aabf',NULL),(165203,5481,1248,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca06744f-1691-11df-97a5-7038c432aabf',NULL),(165204,5481,1276,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca0676a1-1691-11df-97a5-7038c432aabf',NULL),(165205,5481,5096,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca0678df-1691-11df-97a5-7038c432aabf',NULL),(165206,5481,6042,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca06970b-1691-11df-97a5-7038c432aabf',NULL),(165207,5481,1088,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca069ad2-1691-11df-97a5-7038c432aabf',NULL),(165208,5481,1088,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca069e4c-1691-11df-97a5-7038c432aabf',NULL),(165209,5481,1088,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca06a1ca-1691-11df-97a5-7038c432aabf',NULL),(165210,5481,1112,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca06bcb9-1691-11df-97a5-7038c432aabf',NULL),(165211,5481,1109,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca06c301-1691-11df-97a5-7038c432aabf',NULL),(165212,5481,1110,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca06c6aa-1691-11df-97a5-7038c432aabf',NULL),(165213,5481,1111,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca06e4d6-1691-11df-97a5-7038c432aabf',NULL),(165214,5481,1255,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca06e85d-1691-11df-97a5-7038c432aabf',NULL),(165215,5481,1250,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca070348-1691-11df-97a5-7038c432aabf',NULL),(165216,5481,1250,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca071d5c-1691-11df-97a5-7038c432aabf',NULL),(165217,5481,1250,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca07377a-1691-11df-97a5-7038c432aabf',NULL),(165218,5481,1277,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca077382-1691-11df-97a5-7038c432aabf',NULL),(165219,5481,1261,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca0775d5-1691-11df-97a5-7038c432aabf',NULL),(165220,5481,1265,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca077812-1691-11df-97a5-7038c432aabf',NULL),(165221,5481,1268,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca077a46-1691-11df-97a5-7038c432aabf',NULL),(165222,5481,1272,14135,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:22:11',0,1,NULL,NULL,NULL,'ca077c84-1691-11df-97a5-7038c432aabf',NULL),(165223,8833,1246,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca077eb0-1691-11df-97a5-7038c432aabf',NULL),(165224,8833,5282,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07824c-1691-11df-97a5-7038c432aabf',NULL),(165225,8833,6096,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca0784a2-1691-11df-97a5-7038c432aabf',NULL),(165226,8833,5272,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca0786e4-1691-11df-97a5-7038c432aabf',NULL),(165227,8833,1146,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07893f-1691-11df-97a5-7038c432aabf',NULL),(165228,8833,1154,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca078b8d-1691-11df-97a5-7038c432aabf',NULL),(165229,8833,1192,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca078de4-1691-11df-97a5-7038c432aabf',NULL),(165230,8833,1156,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca079032-1691-11df-97a5-7038c432aabf',NULL),(165231,8833,1165,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07928d-1691-11df-97a5-7038c432aabf',NULL),(165232,8833,5092,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca0794ed-1691-11df-97a5-7038c432aabf',NULL),(165233,8833,5086,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07974c-1691-11df-97a5-7038c432aabf',NULL),(165234,8833,5087,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca0799a3-1691-11df-97a5-7038c432aabf',NULL),(165235,8833,5085,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca079bf1-1691-11df-97a5-7038c432aabf',NULL),(165236,8833,5088,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca079e51-1691-11df-97a5-7038c432aabf',NULL),(165237,8833,5089,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07a0a7-1691-11df-97a5-7038c432aabf',NULL),(165238,8833,5356,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07a2fa-1691-11df-97a5-7038c432aabf',NULL),(165239,8833,1248,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07a555-1691-11df-97a5-7038c432aabf',NULL),(165240,8833,952,14138,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1180,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07a7a3-1691-11df-97a5-7038c432aabf',NULL),(165241,8833,5497,14138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07a9fa-1691-11df-97a5-7038c432aabf',NULL),(165242,8833,730,14138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07ac51-1691-11df-97a5-7038c432aabf',NULL),(165243,8833,853,14138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,674,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07ae9f-1691-11df-97a5-7038c432aabf',NULL),(165244,8833,21,14138,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07b0fa-1691-11df-97a5-7038c432aabf',NULL),(165245,8833,851,14138,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07b34d-1691-11df-97a5-7038c432aabf',NULL),(165246,8833,729,14138,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247000,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07b5a8-1691-11df-97a5-7038c432aabf',NULL),(165247,8833,790,14138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.4,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07b7f6-1691-11df-97a5-7038c432aabf',NULL),(165248,8833,654,14138,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07ba4d-1691-11df-97a5-7038c432aabf',NULL),(165249,8833,678,14138,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07bca8-1691-11df-97a5-7038c432aabf',NULL),(165250,8833,5096,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07bf03-1691-11df-97a5-7038c432aabf',NULL),(165251,8833,1112,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07c15e-1691-11df-97a5-7038c432aabf',NULL),(165252,8833,1109,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07c3b1-1691-11df-97a5-7038c432aabf',NULL),(165253,8833,1110,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07c608-1691-11df-97a5-7038c432aabf',NULL),(165254,8833,1111,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07c85e-1691-11df-97a5-7038c432aabf',NULL),(165255,8833,1255,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07caa8-1691-11df-97a5-7038c432aabf',NULL),(165256,8833,1277,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07cd04-1691-11df-97a5-7038c432aabf',NULL),(165257,8833,1261,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07cf52-1691-11df-97a5-7038c432aabf',NULL),(165258,8833,1265,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07d1a9-1691-11df-97a5-7038c432aabf',NULL),(165259,8833,1268,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07d3f7-1691-11df-97a5-7038c432aabf',NULL),(165260,8833,1272,14138,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:59',0,1,NULL,NULL,NULL,'ca07d64e-1691-11df-97a5-7038c432aabf',NULL),(165261,6992,1246,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca07d8a5-1691-11df-97a5-7038c432aabf',NULL),(165262,6992,5282,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca07daf3-1691-11df-97a5-7038c432aabf',NULL),(165263,6992,6096,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca07dd4a-1691-11df-97a5-7038c432aabf',NULL),(165264,6992,5272,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca07df98-1691-11df-97a5-7038c432aabf',NULL),(165265,6992,1146,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca07e1ef-1691-11df-97a5-7038c432aabf',NULL),(165266,6992,1154,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca07e446-1691-11df-97a5-7038c432aabf',NULL),(165267,6992,1192,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca07e6a5-1691-11df-97a5-7038c432aabf',NULL),(165268,6992,1155,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca07e8fc-1691-11df-97a5-7038c432aabf',NULL),(165269,6992,1164,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca07eb4a-1691-11df-97a5-7038c432aabf',NULL),(165270,6992,1156,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca07eda1-1691-11df-97a5-7038c432aabf',NULL),(165271,6992,6065,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca07efef-1691-11df-97a5-7038c432aabf',NULL),(165272,6992,1165,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca07f24a-1691-11df-97a5-7038c432aabf',NULL),(165273,6992,5092,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca07f4a1-1691-11df-97a5-7038c432aabf',NULL),(165274,6992,5086,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca07f6ef-1691-11df-97a5-7038c432aabf',NULL),(165275,6992,5087,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca07f946-1691-11df-97a5-7038c432aabf',NULL),(165276,6992,5085,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca07fb94-1691-11df-97a5-7038c432aabf',NULL),(165277,6992,5088,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca07fdeb-1691-11df-97a5-7038c432aabf',NULL),(165278,6992,5089,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca080042-1691-11df-97a5-7038c432aabf',NULL),(165279,6992,5356,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca08028c-1691-11df-97a5-7038c432aabf',NULL),(165280,6992,1248,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca0804e7-1691-11df-97a5-7038c432aabf',NULL),(165281,6992,952,14140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca080735-1691-11df-97a5-7038c432aabf',NULL),(165282,6992,5497,14140,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,397,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca080988-1691-11df-97a5-7038c432aabf',NULL),(165283,6992,730,14140,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca080bec-1691-11df-97a5-7038c432aabf',NULL),(165284,6992,853,14140,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,896,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca08133d-1691-11df-97a5-7038c432aabf',NULL),(165285,6992,21,14140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca082566-1691-11df-97a5-7038c432aabf',NULL),(165286,6992,851,14140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca0827b5-1691-11df-97a5-7038c432aabf',NULL),(165287,6992,729,14140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258000,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca082a03-1691-11df-97a5-7038c432aabf',NULL),(165288,6992,790,14140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.46,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca082c62-1691-11df-97a5-7038c432aabf',NULL),(165289,6992,654,14140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.1,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca082eb1-1691-11df-97a5-7038c432aabf',NULL),(165290,6992,678,14140,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca083103-1691-11df-97a5-7038c432aabf',NULL),(165291,6992,5096,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca083423-1691-11df-97a5-7038c432aabf',NULL),(165292,6992,6042,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca083714-1691-11df-97a5-7038c432aabf',NULL),(165293,6992,1088,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca0839c0-1691-11df-97a5-7038c432aabf',NULL),(165294,6992,1088,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca083c39-1691-11df-97a5-7038c432aabf',NULL),(165295,6992,1088,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca084040-1691-11df-97a5-7038c432aabf',NULL),(165296,6992,1112,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca08440f-1691-11df-97a5-7038c432aabf',NULL),(165297,6992,1109,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca0847e7-1691-11df-97a5-7038c432aabf',NULL),(165298,6992,1110,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca084d48-1691-11df-97a5-7038c432aabf',NULL),(165299,6992,1111,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca08514b-1691-11df-97a5-7038c432aabf',NULL),(165300,6992,1255,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca08554d-1691-11df-97a5-7038c432aabf',NULL),(165301,6992,1250,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca085943-1691-11df-97a5-7038c432aabf',NULL),(165302,6992,1250,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca085d6c-1691-11df-97a5-7038c432aabf',NULL),(165303,6992,1277,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca086159-1691-11df-97a5-7038c432aabf',NULL),(165304,6992,1261,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca086553-1691-11df-97a5-7038c432aabf',NULL),(165305,6992,1252,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca086941-1691-11df-97a5-7038c432aabf',NULL),(165306,6992,1262,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca086d2e-1691-11df-97a5-7038c432aabf',NULL),(165307,6992,1265,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca08711f-1691-11df-97a5-7038c432aabf',NULL),(165308,6992,1264,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca08750c-1691-11df-97a5-7038c432aabf',NULL),(165309,6992,1268,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca087902-1691-11df-97a5-7038c432aabf',NULL),(165310,6992,1272,14140,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:21:43',0,1,NULL,NULL,NULL,'ca087ce7-1691-11df-97a5-7038c432aabf',NULL),(165311,5755,1246,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca0880f2-1691-11df-97a5-7038c432aabf',NULL),(165312,5755,5282,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca0884e7-1691-11df-97a5-7038c432aabf',NULL),(165313,5755,6096,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca088747-1691-11df-97a5-7038c432aabf',NULL),(165314,5755,1154,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca0889aa-1691-11df-97a5-7038c432aabf',NULL),(165315,5755,1192,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca088bfd-1691-11df-97a5-7038c432aabf',NULL),(165316,5755,1155,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca088e5c-1691-11df-97a5-7038c432aabf',NULL),(165317,5755,1164,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca0890ab-1691-11df-97a5-7038c432aabf',NULL),(165318,5755,1156,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca089306-1691-11df-97a5-7038c432aabf',NULL),(165319,5755,5092,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca08955d-1691-11df-97a5-7038c432aabf',NULL),(165320,5755,5086,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca0897ab-1691-11df-97a5-7038c432aabf',NULL),(165321,5755,5087,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca089a06-1691-11df-97a5-7038c432aabf',NULL),(165322,5755,5085,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca089e6f-1691-11df-97a5-7038c432aabf',NULL),(165323,5755,5088,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca08a0c2-1691-11df-97a5-7038c432aabf',NULL),(165324,5755,5089,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca08a318-1691-11df-97a5-7038c432aabf',NULL),(165325,5755,5356,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca08a567-1691-11df-97a5-7038c432aabf',NULL),(165326,5755,1248,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca08a817-1691-11df-97a5-7038c432aabf',NULL),(165327,5755,5096,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca08aa7f-1691-11df-97a5-7038c432aabf',NULL),(165328,5755,1088,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca08acdf-1691-11df-97a5-7038c432aabf',NULL),(165329,5755,1088,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca08af3a-1691-11df-97a5-7038c432aabf',NULL),(165330,5755,1088,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca08b188-1691-11df-97a5-7038c432aabf',NULL),(165331,5755,1112,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca08b3ec-1691-11df-97a5-7038c432aabf',NULL),(165332,5755,1109,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca08b63e-1691-11df-97a5-7038c432aabf',NULL),(165333,5755,1110,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca08b899-1691-11df-97a5-7038c432aabf',NULL),(165334,5755,1111,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca08baf0-1691-11df-97a5-7038c432aabf',NULL),(165335,5755,1255,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca08bd3a-1691-11df-97a5-7038c432aabf',NULL),(165336,5755,1277,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca08bf95-1691-11df-97a5-7038c432aabf',NULL),(165337,5755,1261,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca08c1e4-1691-11df-97a5-7038c432aabf',NULL),(165338,5755,1265,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca08c43a-1691-11df-97a5-7038c432aabf',NULL),(165339,5755,1268,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca08c68d-1691-11df-97a5-7038c432aabf',NULL),(165340,5755,1272,14141,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:26:16',0,1,NULL,NULL,NULL,'ca08c8e4-1691-11df-97a5-7038c432aabf',NULL),(165341,6562,1246,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca08cb3b-1691-11df-97a5-7038c432aabf',NULL),(165342,6562,5282,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca08cd89-1691-11df-97a5-7038c432aabf',NULL),(165343,6562,6096,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca08d017-1691-11df-97a5-7038c432aabf',NULL),(165344,6562,5272,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca08d272-1691-11df-97a5-7038c432aabf',NULL),(165345,6562,1146,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca08d4cd-1691-11df-97a5-7038c432aabf',NULL),(165346,6562,1154,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca08d71c-1691-11df-97a5-7038c432aabf',NULL),(165347,6562,1192,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca08d973-1691-11df-97a5-7038c432aabf',NULL),(165348,6562,1155,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca08dbd2-1691-11df-97a5-7038c432aabf',NULL),(165349,6562,1164,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca08de20-1691-11df-97a5-7038c432aabf',NULL),(165350,6562,1156,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca08e077-1691-11df-97a5-7038c432aabf',NULL),(165351,6562,6065,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca08e2ca-1691-11df-97a5-7038c432aabf',NULL),(165352,6562,1165,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca08e520-1691-11df-97a5-7038c432aabf',NULL),(165353,6562,5092,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca08e77b-1691-11df-97a5-7038c432aabf',NULL),(165354,6562,5086,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca08e9ca-1691-11df-97a5-7038c432aabf',NULL),(165355,6562,5087,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca08ec21-1691-11df-97a5-7038c432aabf',NULL),(165356,6562,5085,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca08ee73-1691-11df-97a5-7038c432aabf',NULL),(165357,6562,5088,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca08f0ce-1691-11df-97a5-7038c432aabf',NULL),(165358,6562,5089,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca08f318-1691-11df-97a5-7038c432aabf',NULL),(165359,6562,5356,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca08f56b-1691-11df-97a5-7038c432aabf',NULL),(165360,6562,1248,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca08f7d7-1691-11df-97a5-7038c432aabf',NULL),(165361,6562,952,14143,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2860,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca08fa25-1691-11df-97a5-7038c432aabf',NULL),(165362,6562,21,14143,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca08fc80-1691-11df-97a5-7038c432aabf',NULL),(165363,6562,851,14143,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca08fecf-1691-11df-97a5-7038c432aabf',NULL),(165364,6562,729,14143,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307000,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca09012a-1691-11df-97a5-7038c432aabf',NULL),(165365,6562,654,14143,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.3,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca090380-1691-11df-97a5-7038c432aabf',NULL),(165366,6562,678,14143,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca0905e0-1691-11df-97a5-7038c432aabf',NULL),(165367,6562,1276,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca090843-1691-11df-97a5-7038c432aabf',NULL),(165368,6562,5096,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca090a9a-1691-11df-97a5-7038c432aabf',NULL),(165369,6562,6042,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca090cfe-1691-11df-97a5-7038c432aabf',NULL),(165370,6562,1088,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca090f55-1691-11df-97a5-7038c432aabf',NULL),(165371,6562,1088,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca0911b4-1691-11df-97a5-7038c432aabf',NULL),(165372,6562,1088,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca092534-1691-11df-97a5-7038c432aabf',NULL),(165373,6562,1112,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca092793-1691-11df-97a5-7038c432aabf',NULL),(165374,6562,1109,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca0929e1-1691-11df-97a5-7038c432aabf',NULL),(165375,6562,1110,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca092c38-1691-11df-97a5-7038c432aabf',NULL),(165376,6562,1111,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca092e98-1691-11df-97a5-7038c432aabf',NULL),(165377,6562,1255,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca0930fb-1691-11df-97a5-7038c432aabf',NULL),(165378,6562,1250,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca093352-1691-11df-97a5-7038c432aabf',NULL),(165379,6562,1250,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca0935ad-1691-11df-97a5-7038c432aabf',NULL),(165380,6562,1250,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca093804-1691-11df-97a5-7038c432aabf',NULL),(165381,6562,1277,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca093a5f-1691-11df-97a5-7038c432aabf',NULL),(165382,6562,1261,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca093cb6-1691-11df-97a5-7038c432aabf',NULL),(165383,6562,1265,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca093f11-1691-11df-97a5-7038c432aabf',NULL),(165384,6562,1268,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca094170-1691-11df-97a5-7038c432aabf',NULL),(165385,6562,1272,14143,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:24:43',0,1,NULL,NULL,NULL,'ca0943d4-1691-11df-97a5-7038c432aabf',NULL),(165386,8096,1246,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca094638-1691-11df-97a5-7038c432aabf',NULL),(165387,8096,5282,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca09488e-1691-11df-97a5-7038c432aabf',NULL),(165388,8096,6096,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca094af2-1691-11df-97a5-7038c432aabf',NULL),(165389,8096,5272,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca094d49-1691-11df-97a5-7038c432aabf',NULL),(165390,8096,1146,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca094fa8-1691-11df-97a5-7038c432aabf',NULL),(165391,8096,1154,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca095208-1691-11df-97a5-7038c432aabf',NULL),(165392,8096,1192,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca09545f-1691-11df-97a5-7038c432aabf',NULL),(165393,8096,1156,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca0956be-1691-11df-97a5-7038c432aabf',NULL),(165394,8096,1165,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca09591d-1691-11df-97a5-7038c432aabf',NULL),(165395,8096,5092,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca095b81-1691-11df-97a5-7038c432aabf',NULL),(165396,8096,5086,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca095de9-1691-11df-97a5-7038c432aabf',NULL),(165397,8096,5087,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca096059-1691-11df-97a5-7038c432aabf',NULL),(165398,8096,5085,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca0962b4-1691-11df-97a5-7038c432aabf',NULL),(165399,8096,5088,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca0964e5-1691-11df-97a5-7038c432aabf',NULL),(165400,8096,5089,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca096722-1691-11df-97a5-7038c432aabf',NULL),(165401,8096,5356,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca096957-1691-11df-97a5-7038c432aabf',NULL),(165402,8096,1248,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca096c61-1691-11df-97a5-7038c432aabf',NULL),(165403,8096,5096,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca096ea7-1691-11df-97a5-7038c432aabf',NULL),(165404,8096,1112,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca0970db-1691-11df-97a5-7038c432aabf',NULL),(165405,8096,1109,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca097310-1691-11df-97a5-7038c432aabf',NULL),(165406,8096,1110,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca097545-1691-11df-97a5-7038c432aabf',NULL),(165407,8096,1111,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca098e03-1691-11df-97a5-7038c432aabf',NULL),(165408,8096,1255,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca099040-1691-11df-97a5-7038c432aabf',NULL),(165409,8096,1277,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca099306-1691-11df-97a5-7038c432aabf',NULL),(165410,8096,1261,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca0999c2-1691-11df-97a5-7038c432aabf',NULL),(165411,8096,1265,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca099c19-1691-11df-97a5-7038c432aabf',NULL),(165412,8096,1268,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca099e5f-1691-11df-97a5-7038c432aabf',NULL),(165413,8096,1272,14144,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:28',0,1,NULL,NULL,NULL,'ca09a0c2-1691-11df-97a5-7038c432aabf',NULL),(165414,1473,1246,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca09bdea-1691-11df-97a5-7038c432aabf',NULL),(165415,1473,5282,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0c78d5-1691-11df-97a5-7038c432aabf',NULL),(165416,1473,6096,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0c7d10-1691-11df-97a5-7038c432aabf',NULL),(165417,1473,1154,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0c809a-1691-11df-97a5-7038c432aabf',NULL),(165418,1473,1192,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0c9c5f-1691-11df-97a5-7038c432aabf',NULL),(165419,1473,1155,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0ca4a0-1691-11df-97a5-7038c432aabf',NULL),(165420,1473,1164,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0ca9ec-1691-11df-97a5-7038c432aabf',NULL),(165421,1473,1156,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0ccadb-1691-11df-97a5-7038c432aabf',NULL),(165422,1473,6065,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0ccf6f-1691-11df-97a5-7038c432aabf',NULL),(165423,1473,5092,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0cec2c-1691-11df-97a5-7038c432aabf',NULL),(165424,1473,5086,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0d08e4-1691-11df-97a5-7038c432aabf',NULL),(165425,1473,5087,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0d4406-1691-11df-97a5-7038c432aabf',NULL),(165426,1473,5085,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0d4683-1691-11df-97a5-7038c432aabf',NULL),(165427,1473,5088,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0d48d1-1691-11df-97a5-7038c432aabf',NULL),(165428,1473,5089,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0d4b7e-1691-11df-97a5-7038c432aabf',NULL),(165429,1473,5356,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0d4dea-1691-11df-97a5-7038c432aabf',NULL),(165430,1473,1248,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0d515f-1691-11df-97a5-7038c432aabf',NULL),(165431,1473,5096,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0d53cb-1691-11df-97a5-7038c432aabf',NULL),(165432,1473,1088,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0d5633-1691-11df-97a5-7038c432aabf',NULL),(165433,1473,1088,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0d58c6-1691-11df-97a5-7038c432aabf',NULL),(165434,1473,1088,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0d5b21-1691-11df-97a5-7038c432aabf',NULL),(165435,1473,1112,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0d5d7c-1691-11df-97a5-7038c432aabf',NULL),(165436,1473,1109,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0d6110-1691-11df-97a5-7038c432aabf',NULL),(165437,1473,1110,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0d6377-1691-11df-97a5-7038c432aabf',NULL),(165438,1473,1111,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0d65d7-1691-11df-97a5-7038c432aabf',NULL),(165439,1473,1255,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0d684c-1691-11df-97a5-7038c432aabf',NULL),(165440,1473,1277,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0d6aab-1691-11df-97a5-7038c432aabf',NULL),(165441,1473,1261,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0d6e29-1691-11df-97a5-7038c432aabf',NULL),(165442,1473,1265,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0d7088-1691-11df-97a5-7038c432aabf',NULL),(165443,1473,1268,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0d72e8-1691-11df-97a5-7038c432aabf',NULL),(165444,1473,1272,14146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:00',0,1,NULL,NULL,NULL,'ca0d753f-1691-11df-97a5-7038c432aabf',NULL),(165445,6559,1246,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0d77cd-1691-11df-97a5-7038c432aabf',NULL),(165446,6559,5282,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0d7a28-1691-11df-97a5-7038c432aabf',NULL),(165447,6559,6096,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0d7d91-1691-11df-97a5-7038c432aabf',NULL),(165448,6559,1154,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0d7ff0-1691-11df-97a5-7038c432aabf',NULL),(165449,6559,1192,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0d824b-1691-11df-97a5-7038c432aabf',NULL),(165450,6559,1155,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0d84d9-1691-11df-97a5-7038c432aabf',NULL),(165451,6559,1164,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0d8730-1691-11df-97a5-7038c432aabf',NULL),(165452,6559,1156,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0d8994-1691-11df-97a5-7038c432aabf',NULL),(165453,6559,6065,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0d8d2c-1691-11df-97a5-7038c432aabf',NULL),(165454,6559,1165,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0d8f82-1691-11df-97a5-7038c432aabf',NULL),(165455,6559,5092,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0d91e6-1691-11df-97a5-7038c432aabf',NULL),(165456,6559,5086,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0d9474-1691-11df-97a5-7038c432aabf',NULL),(165457,6559,5087,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0d96d0-1691-11df-97a5-7038c432aabf',NULL),(165458,6559,5085,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0d992b-1691-11df-97a5-7038c432aabf',NULL),(165459,6559,5088,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0d9b79-1691-11df-97a5-7038c432aabf',NULL),(165460,6559,5089,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0d9dd4-1691-11df-97a5-7038c432aabf',NULL),(165461,6559,5356,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0da027-1691-11df-97a5-7038c432aabf',NULL),(165462,6559,1248,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0da282-1691-11df-97a5-7038c432aabf',NULL),(165463,6559,5096,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0da4e5-1691-11df-97a5-7038c432aabf',NULL),(165464,6559,1088,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0da738-1691-11df-97a5-7038c432aabf',NULL),(165465,6559,1088,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0da993-1691-11df-97a5-7038c432aabf',NULL),(165466,6559,1088,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0dabe6-1691-11df-97a5-7038c432aabf',NULL),(165467,6559,1112,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0dae45-1691-11df-97a5-7038c432aabf',NULL),(165468,6559,1109,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0db097-1691-11df-97a5-7038c432aabf',NULL),(165469,6559,1110,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0db2ff-1691-11df-97a5-7038c432aabf',NULL),(165470,6559,1111,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0db55a-1691-11df-97a5-7038c432aabf',NULL),(165471,6559,1255,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0db7ad-1691-11df-97a5-7038c432aabf',NULL),(165472,6559,1277,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0dba08-1691-11df-97a5-7038c432aabf',NULL),(165473,6559,1261,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0dbc56-1691-11df-97a5-7038c432aabf',NULL),(165474,6559,1265,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0dbead-1691-11df-97a5-7038c432aabf',NULL),(165475,6559,1268,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0dc100-1691-11df-97a5-7038c432aabf',NULL),(165476,6559,1271,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0dc35b-1691-11df-97a5-7038c432aabf',NULL),(165477,6559,1271,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0dc5ba-1691-11df-97a5-7038c432aabf',NULL),(165478,6559,1271,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0dc80d-1691-11df-97a5-7038c432aabf',NULL),(165479,6559,1272,14148,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:27:53',0,1,NULL,NULL,NULL,'ca0dca68-1691-11df-97a5-7038c432aabf',NULL),(165480,4089,1246,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0dccba-1691-11df-97a5-7038c432aabf',NULL),(165481,4089,5282,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0dcf11-1691-11df-97a5-7038c432aabf',NULL),(165482,4089,6096,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0dd16c-1691-11df-97a5-7038c432aabf',NULL),(165483,4089,5272,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0dd3c3-1691-11df-97a5-7038c432aabf',NULL),(165484,4089,1146,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0dd623-1691-11df-97a5-7038c432aabf',NULL),(165485,4089,1154,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0dd87e-1691-11df-97a5-7038c432aabf',NULL),(165486,4089,1192,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0ddad9-1691-11df-97a5-7038c432aabf',NULL),(165487,4089,1155,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0ddd34-1691-11df-97a5-7038c432aabf',NULL),(165488,4089,1164,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0ddf86-1691-11df-97a5-7038c432aabf',NULL),(165489,4089,1156,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0de1e1-1691-11df-97a5-7038c432aabf',NULL),(165490,4089,5092,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0de434-1691-11df-97a5-7038c432aabf',NULL),(165491,4089,5086,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0de68f-1691-11df-97a5-7038c432aabf',NULL),(165492,4089,5087,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0de8e2-1691-11df-97a5-7038c432aabf',NULL),(165493,4089,5085,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0dfc50-1691-11df-97a5-7038c432aabf',NULL),(165494,4089,5088,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0dfeab-1691-11df-97a5-7038c432aabf',NULL),(165495,4089,5089,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0e00fe-1691-11df-97a5-7038c432aabf',NULL),(165496,4089,5356,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0e0361-1691-11df-97a5-7038c432aabf',NULL),(165497,4089,1248,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0e05c1-1691-11df-97a5-7038c432aabf',NULL),(165498,4089,1276,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0e080b-1691-11df-97a5-7038c432aabf',NULL),(165499,4089,5096,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0e0a66-1691-11df-97a5-7038c432aabf',NULL),(165500,4089,6042,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0e0cbd-1691-11df-97a5-7038c432aabf',NULL),(165501,4089,1088,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0e0f31-1691-11df-97a5-7038c432aabf',NULL),(165502,4089,1088,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0e1334-1691-11df-97a5-7038c432aabf',NULL),(165503,4089,1088,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0e170c-1691-11df-97a5-7038c432aabf',NULL),(165504,4089,1109,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0e1ae4-1691-11df-97a5-7038c432aabf',NULL),(165505,4089,1110,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0e2063-1691-11df-97a5-7038c432aabf',NULL),(165506,4089,1111,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0e2465-1691-11df-97a5-7038c432aabf',NULL),(165507,4089,1277,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0e2875-1691-11df-97a5-7038c432aabf',NULL),(165508,4089,1261,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0e2c77-1691-11df-97a5-7038c432aabf',NULL),(165509,4089,1265,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0e306d-1691-11df-97a5-7038c432aabf',NULL),(165510,4089,1268,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0e3456-1691-11df-97a5-7038c432aabf',NULL),(165511,4089,1272,14156,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:30:24',0,1,NULL,NULL,NULL,'ca0e39b3-1691-11df-97a5-7038c432aabf',NULL),(165512,7400,1246,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e3da9-1691-11df-97a5-7038c432aabf',NULL),(165513,7400,5282,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e4196-1691-11df-97a5-7038c432aabf',NULL),(165514,7400,6096,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e457f-1691-11df-97a5-7038c432aabf',NULL),(165515,7400,5272,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e497d-1691-11df-97a5-7038c432aabf',NULL),(165516,7400,1146,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e4d7f-1691-11df-97a5-7038c432aabf',NULL),(165517,7400,1154,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e516d-1691-11df-97a5-7038c432aabf',NULL),(165518,7400,1192,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e555e-1691-11df-97a5-7038c432aabf',NULL),(165519,7400,1155,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e57b5-1691-11df-97a5-7038c432aabf',NULL),(165520,7400,1164,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e5a10-1691-11df-97a5-7038c432aabf',NULL),(165521,7400,1156,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e5c6b-1691-11df-97a5-7038c432aabf',NULL),(165522,7400,5092,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e5ebe-1691-11df-97a5-7038c432aabf',NULL),(165523,7400,5086,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e6119-1691-11df-97a5-7038c432aabf',NULL),(165524,7400,5087,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e636b-1691-11df-97a5-7038c432aabf',NULL),(165525,7400,5085,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e65c2-1691-11df-97a5-7038c432aabf',NULL),(165526,7400,5088,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e6815-1691-11df-97a5-7038c432aabf',NULL),(165527,7400,5089,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e6a6b-1691-11df-97a5-7038c432aabf',NULL),(165528,7400,5356,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e6cc7-1691-11df-97a5-7038c432aabf',NULL),(165529,7400,1248,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e6f19-1691-11df-97a5-7038c432aabf',NULL),(165530,7400,5096,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e7170-1691-11df-97a5-7038c432aabf',NULL),(165531,7400,1088,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e73c2-1691-11df-97a5-7038c432aabf',NULL),(165532,7400,1088,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e762a-1691-11df-97a5-7038c432aabf',NULL),(165533,7400,1088,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e7885-1691-11df-97a5-7038c432aabf',NULL),(165534,7400,1112,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e7adc-1691-11df-97a5-7038c432aabf',NULL),(165535,7400,1109,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e7d37-1691-11df-97a5-7038c432aabf',NULL),(165536,7400,1110,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e7f8a-1691-11df-97a5-7038c432aabf',NULL),(165537,7400,1111,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e81e1-1691-11df-97a5-7038c432aabf',NULL),(165538,7400,1255,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e8433-1691-11df-97a5-7038c432aabf',NULL),(165539,7400,1250,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e868e-1691-11df-97a5-7038c432aabf',NULL),(165540,7400,1250,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e88e5-1691-11df-97a5-7038c432aabf',NULL),(165541,7400,1250,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e8b33-1691-11df-97a5-7038c432aabf',NULL),(165542,7400,1277,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e8d8a-1691-11df-97a5-7038c432aabf',NULL),(165543,7400,1261,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e8fdd-1691-11df-97a5-7038c432aabf',NULL),(165544,7400,1252,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e9234-1691-11df-97a5-7038c432aabf',NULL),(165545,7400,1265,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e947e-1691-11df-97a5-7038c432aabf',NULL),(165546,7400,1268,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e96d4-1691-11df-97a5-7038c432aabf',NULL),(165547,7400,1272,14157,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:32:17',0,1,NULL,NULL,NULL,'ca0e992b-1691-11df-97a5-7038c432aabf',NULL),(165548,7016,1246,14120,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'Missed out during entry',1,'2006-04-24 10:34:35',0,1,NULL,NULL,NULL,'ca0e9b7e-1691-11df-97a5-7038c432aabf',NULL),(165549,7919,1246,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0e9dea-1691-11df-97a5-7038c432aabf',NULL),(165550,7919,5282,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0ea041-1691-11df-97a5-7038c432aabf',NULL),(165551,7919,6096,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0ea29c-1691-11df-97a5-7038c432aabf',NULL),(165552,7919,5272,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0ea4fb-1691-11df-97a5-7038c432aabf',NULL),(165553,7919,1146,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0ea74e-1691-11df-97a5-7038c432aabf',NULL),(165554,7919,1154,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0ea9a5-1691-11df-97a5-7038c432aabf',NULL),(165555,7919,1192,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0eabf7-1691-11df-97a5-7038c432aabf',NULL),(165556,7919,1155,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0eae52-1691-11df-97a5-7038c432aabf',NULL),(165557,7919,1164,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0eb0a1-1691-11df-97a5-7038c432aabf',NULL),(165558,7919,1156,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0eb2fc-1691-11df-97a5-7038c432aabf',NULL),(165559,7919,6065,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0eb553-1691-11df-97a5-7038c432aabf',NULL),(165560,7919,5092,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0eb7a5-1691-11df-97a5-7038c432aabf',NULL),(165561,7919,5086,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0eba00-1691-11df-97a5-7038c432aabf',NULL),(165562,7919,5087,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0ebc53-1691-11df-97a5-7038c432aabf',NULL),(165563,7919,5085,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0ebeaa-1691-11df-97a5-7038c432aabf',NULL),(165564,7919,5088,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0ec100-1691-11df-97a5-7038c432aabf',NULL),(165565,7919,5089,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0ec364-1691-11df-97a5-7038c432aabf',NULL),(165566,7919,5356,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0ec5bf-1691-11df-97a5-7038c432aabf',NULL),(165567,7919,1248,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0ec812-1691-11df-97a5-7038c432aabf',NULL),(165568,7919,5096,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0eca6d-1691-11df-97a5-7038c432aabf',NULL),(165569,7919,1088,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0eccc4-1691-11df-97a5-7038c432aabf',NULL),(165570,7919,1088,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0ecf16-1691-11df-97a5-7038c432aabf',NULL),(165571,7919,1088,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0ed16d-1691-11df-97a5-7038c432aabf',NULL),(165572,7919,1112,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0ed3bf-1691-11df-97a5-7038c432aabf',NULL),(165573,7919,1109,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0ed61f-1691-11df-97a5-7038c432aabf',NULL),(165574,7919,1110,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0ed87a-1691-11df-97a5-7038c432aabf',NULL),(165575,7919,1111,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0edad9-1691-11df-97a5-7038c432aabf',NULL),(165576,7919,1255,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0edd39-1691-11df-97a5-7038c432aabf',NULL),(165577,7919,1277,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0edf8b-1691-11df-97a5-7038c432aabf',NULL),(165578,7919,1261,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0ee1eb-1691-11df-97a5-7038c432aabf',NULL),(165579,7919,1265,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0ef414-1691-11df-97a5-7038c432aabf',NULL),(165580,7919,1268,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0ef66b-1691-11df-97a5-7038c432aabf',NULL),(165581,7919,1271,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0ef8b9-1691-11df-97a5-7038c432aabf',NULL),(165582,7919,1271,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0efb14-1691-11df-97a5-7038c432aabf',NULL),(165583,7919,1271,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0efd74-1691-11df-97a5-7038c432aabf',NULL),(165584,7919,1271,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0effca-1691-11df-97a5-7038c432aabf',NULL),(165585,7919,1272,14164,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:36:16',0,1,NULL,NULL,NULL,'ca0f0226-1691-11df-97a5-7038c432aabf',NULL),(165586,5995,1246,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f0481-1691-11df-97a5-7038c432aabf',NULL),(165587,5995,5282,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f06dc-1691-11df-97a5-7038c432aabf',NULL),(165588,5995,6096,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f093b-1691-11df-97a5-7038c432aabf',NULL),(165589,5995,1154,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f0b92-1691-11df-97a5-7038c432aabf',NULL),(165590,5995,1192,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f0df1-1691-11df-97a5-7038c432aabf',NULL),(165591,5995,1155,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f104c-1691-11df-97a5-7038c432aabf',NULL),(165592,5995,1164,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f12b9-1691-11df-97a5-7038c432aabf',NULL),(165593,5995,1156,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f150f-1691-11df-97a5-7038c432aabf',NULL),(165594,5995,6065,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f176b-1691-11df-97a5-7038c432aabf',NULL),(165595,5995,6077,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f19ca-1691-11df-97a5-7038c432aabf',NULL),(165596,5995,5092,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f1c21-1691-11df-97a5-7038c432aabf',NULL),(165597,5995,5086,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f1e80-1691-11df-97a5-7038c432aabf',NULL),(165598,5995,5087,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f20d7-1691-11df-97a5-7038c432aabf',NULL),(165599,5995,5085,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f2336-1691-11df-97a5-7038c432aabf',NULL),(165600,5995,5088,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f2596-1691-11df-97a5-7038c432aabf',NULL),(165601,5995,5089,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f27ec-1691-11df-97a5-7038c432aabf',NULL),(165602,5995,5356,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f2a50-1691-11df-97a5-7038c432aabf',NULL),(165603,5995,1248,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f2cb0-1691-11df-97a5-7038c432aabf',NULL),(165604,5995,1276,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f2f29-1691-11df-97a5-7038c432aabf',NULL),(165605,5995,5096,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f3184-1691-11df-97a5-7038c432aabf',NULL),(165606,5995,1088,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f33b0-1691-11df-97a5-7038c432aabf',NULL),(165607,5995,1088,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f35e0-1691-11df-97a5-7038c432aabf',NULL),(165608,5995,1088,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f3819-1691-11df-97a5-7038c432aabf',NULL),(165609,5995,1112,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f3a56-1691-11df-97a5-7038c432aabf',NULL),(165610,5995,1109,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f3c86-1691-11df-97a5-7038c432aabf',NULL),(165611,5995,1110,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f3ebb-1691-11df-97a5-7038c432aabf',NULL),(165612,5995,1111,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f40eb-1691-11df-97a5-7038c432aabf',NULL),(165613,5995,1255,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f4313-1691-11df-97a5-7038c432aabf',NULL),(165614,5995,1277,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f5b9e-1691-11df-97a5-7038c432aabf',NULL),(165615,5995,1261,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f5dca-1691-11df-97a5-7038c432aabf',NULL),(165616,5995,1265,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f6003-1691-11df-97a5-7038c432aabf',NULL),(165617,5995,1268,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f667b-1691-11df-97a5-7038c432aabf',NULL),(165618,5995,1272,14170,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:42:40',0,1,NULL,NULL,NULL,'ca0f68b4-1691-11df-97a5-7038c432aabf',NULL),(165619,2039,1246,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca0f6af9-1691-11df-97a5-7038c432aabf',NULL),(165620,2039,5282,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca0f6d43-1691-11df-97a5-7038c432aabf',NULL),(165621,2039,6096,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca0f8a63-1691-11df-97a5-7038c432aabf',NULL),(165622,2039,1154,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca0f8ded-1691-11df-97a5-7038c432aabf',NULL),(165623,2039,1192,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca0f903c-1691-11df-97a5-7038c432aabf',NULL),(165624,2039,1155,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca0f92a8-1691-11df-97a5-7038c432aabf',NULL),(165625,2039,1164,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca0fa2c3-1691-11df-97a5-7038c432aabf',NULL),(165626,2039,1156,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca0fa686-1691-11df-97a5-7038c432aabf',NULL),(165627,2039,5092,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca0fa8cf-1691-11df-97a5-7038c432aabf',NULL),(165628,2039,5086,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca0fbc4f-1691-11df-97a5-7038c432aabf',NULL),(165629,2039,5087,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca0fbe7b-1691-11df-97a5-7038c432aabf',NULL),(165630,2039,5085,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca0fcea3-1691-11df-97a5-7038c432aabf',NULL),(165631,2039,5088,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca0fdfd9-1691-11df-97a5-7038c432aabf',NULL),(165632,2039,5089,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca1007c3-1691-11df-97a5-7038c432aabf',NULL),(165633,2039,5356,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca100949-1691-11df-97a5-7038c432aabf',NULL),(165634,2039,1248,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca100ab8-1691-11df-97a5-7038c432aabf',NULL),(165635,2039,1276,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca100c39-1691-11df-97a5-7038c432aabf',NULL),(165636,2039,5096,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca100dad-1691-11df-97a5-7038c432aabf',NULL),(165637,2039,6042,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca100f2a-1691-11df-97a5-7038c432aabf',NULL),(165638,2039,1088,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca1010a7-1691-11df-97a5-7038c432aabf',NULL),(165639,2039,1088,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca10121f-1691-11df-97a5-7038c432aabf',NULL),(165640,2039,1088,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca10139c-1691-11df-97a5-7038c432aabf',NULL),(165641,2039,1112,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca10150c-1691-11df-97a5-7038c432aabf',NULL),(165642,2039,1109,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca101684-1691-11df-97a5-7038c432aabf',NULL),(165643,2039,1110,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca1017fd-1691-11df-97a5-7038c432aabf',NULL),(165644,2039,1111,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca101975-1691-11df-97a5-7038c432aabf',NULL),(165645,2039,1255,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca101aed-1691-11df-97a5-7038c432aabf',NULL),(165646,2039,1277,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca101c66-1691-11df-97a5-7038c432aabf',NULL),(165647,2039,1261,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca101dde-1691-11df-97a5-7038c432aabf',NULL),(165648,2039,1265,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca101f52-1691-11df-97a5-7038c432aabf',NULL),(165649,2039,1268,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca1020cb-1691-11df-97a5-7038c432aabf',NULL),(165650,2039,1272,14172,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:58:49',0,1,NULL,NULL,NULL,'ca1022a1-1691-11df-97a5-7038c432aabf',NULL),(165651,5732,1246,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca10242f-1691-11df-97a5-7038c432aabf',NULL),(165652,5732,5282,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca1025c1-1691-11df-97a5-7038c432aabf',NULL),(165653,5732,6096,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca102746-1691-11df-97a5-7038c432aabf',NULL),(165654,5732,5272,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca1028d8-1691-11df-97a5-7038c432aabf',NULL),(165655,5732,1146,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca102a95-1691-11df-97a5-7038c432aabf',NULL),(165656,5732,1154,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca102c0e-1691-11df-97a5-7038c432aabf',NULL),(165657,5732,1192,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca102d86-1691-11df-97a5-7038c432aabf',NULL),(165658,5732,1156,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca102efa-1691-11df-97a5-7038c432aabf',NULL),(165659,5732,6065,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca103073-1691-11df-97a5-7038c432aabf',NULL),(165660,5732,1165,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca1031e7-1691-11df-97a5-7038c432aabf',NULL),(165661,5732,5092,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca10335f-1691-11df-97a5-7038c432aabf',NULL),(165662,5732,5086,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca1034dc-1691-11df-97a5-7038c432aabf',NULL),(165663,5732,5087,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca103650-1691-11df-97a5-7038c432aabf',NULL),(165664,5732,5085,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca1037c8-1691-11df-97a5-7038c432aabf',NULL),(165665,5732,5088,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca103938-1691-11df-97a5-7038c432aabf',NULL),(165666,5732,5089,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca103ab1-1691-11df-97a5-7038c432aabf',NULL),(165667,5732,5356,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca103c25-1691-11df-97a5-7038c432aabf',NULL),(165668,5732,1248,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca103d99-1691-11df-97a5-7038c432aabf',NULL),(165669,5732,5497,14176,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca103f0d-1691-11df-97a5-7038c432aabf',NULL),(165670,5732,730,14176,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca10407d-1691-11df-97a5-7038c432aabf',NULL),(165671,5732,853,14176,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca1041f5-1691-11df-97a5-7038c432aabf',NULL),(165672,5732,5096,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca104365-1691-11df-97a5-7038c432aabf',NULL),(165673,5732,1112,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca1044d9-1691-11df-97a5-7038c432aabf',NULL),(165674,5732,1109,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca104656-1691-11df-97a5-7038c432aabf',NULL),(165675,5732,1110,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca1047ca-1691-11df-97a5-7038c432aabf',NULL),(165676,5732,1111,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca1049a0-1691-11df-97a5-7038c432aabf',NULL),(165677,5732,1255,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca104b26-1691-11df-97a5-7038c432aabf',NULL),(165678,5732,1250,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca104cb3-1691-11df-97a5-7038c432aabf',NULL),(165679,5732,1250,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca104e39-1691-11df-97a5-7038c432aabf',NULL),(165680,5732,1250,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca104fc2-1691-11df-97a5-7038c432aabf',NULL),(165681,5732,1277,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca10517f-1691-11df-97a5-7038c432aabf',NULL),(165682,5732,1261,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca1052ef-1691-11df-97a5-7038c432aabf',NULL),(165683,5732,1251,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca10546c-1691-11df-97a5-7038c432aabf',NULL),(165684,5732,1265,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca1055e0-1691-11df-97a5-7038c432aabf',NULL),(165685,5732,1268,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca105754-1691-11df-97a5-7038c432aabf',NULL),(165686,5732,1272,14176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:01:49',0,1,NULL,NULL,NULL,'ca1058cc-1691-11df-97a5-7038c432aabf',NULL),(165687,7463,1246,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca105a40-1691-11df-97a5-7038c432aabf',NULL),(165688,7463,5282,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca105bb9-1691-11df-97a5-7038c432aabf',NULL),(165689,7463,6096,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca105d29-1691-11df-97a5-7038c432aabf',NULL),(165690,7463,5272,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca105e9d-1691-11df-97a5-7038c432aabf',NULL),(165691,7463,1146,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca106019-1691-11df-97a5-7038c432aabf',NULL),(165692,7463,1154,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca10618d-1691-11df-97a5-7038c432aabf',NULL),(165693,7463,1192,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca106306-1691-11df-97a5-7038c432aabf',NULL),(165694,7463,1156,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca106476-1691-11df-97a5-7038c432aabf',NULL),(165695,7463,1165,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca1065f2-1691-11df-97a5-7038c432aabf',NULL),(165696,7463,5092,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca106767-1691-11df-97a5-7038c432aabf',NULL),(165697,7463,5086,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca1068df-1691-11df-97a5-7038c432aabf',NULL),(165698,7463,5087,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca106a57-1691-11df-97a5-7038c432aabf',NULL),(165699,7463,5085,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca106bcb-1691-11df-97a5-7038c432aabf',NULL),(165700,7463,5088,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca1077e8-1691-11df-97a5-7038c432aabf',NULL),(165701,7463,5089,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca10799d-1691-11df-97a5-7038c432aabf',NULL),(165702,7463,5356,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca107b0d-1691-11df-97a5-7038c432aabf',NULL),(165703,7463,1248,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca107c85-1691-11df-97a5-7038c432aabf',NULL),(165704,7463,952,14180,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2380,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca107dfd-1691-11df-97a5-7038c432aabf',NULL),(165705,7463,5497,14180,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,361,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca107f76-1691-11df-97a5-7038c432aabf',NULL),(165706,7463,730,14180,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca1080e6-1691-11df-97a5-7038c432aabf',NULL),(165707,7463,853,14180,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1165,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca10825e-1691-11df-97a5-7038c432aabf',NULL),(165708,7463,21,14180,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca1083e3-1691-11df-97a5-7038c432aabf',NULL),(165709,7463,851,14180,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca10864b-1691-11df-97a5-7038c432aabf',NULL),(165710,7463,729,14180,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298000,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca1088af-1691-11df-97a5-7038c432aabf',NULL),(165711,7463,790,14180,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.9,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca108b0a-1691-11df-97a5-7038c432aabf',NULL),(165712,7463,654,14180,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca108e5d-1691-11df-97a5-7038c432aabf',NULL),(165713,7463,678,14180,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca1090da-1691-11df-97a5-7038c432aabf',NULL),(165714,7463,5096,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca10934f-1691-11df-97a5-7038c432aabf',NULL),(165715,7463,1112,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca1095cd-1691-11df-97a5-7038c432aabf',NULL),(165716,7463,1109,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca10989f-1691-11df-97a5-7038c432aabf',NULL),(165717,7463,1110,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca109b36-1691-11df-97a5-7038c432aabf',NULL),(165718,7463,1111,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca109dd6-1691-11df-97a5-7038c432aabf',NULL),(165719,7463,1255,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca10a093-1691-11df-97a5-7038c432aabf',NULL),(165720,7463,1277,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca10a304-1691-11df-97a5-7038c432aabf',NULL),(165721,7463,1261,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca10a574-1691-11df-97a5-7038c432aabf',NULL),(165722,7463,1266,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca10a7e9-1691-11df-97a5-7038c432aabf',NULL),(165723,7463,1265,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca10aa5a-1691-11df-97a5-7038c432aabf',NULL),(165724,7463,1268,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca10acca-1691-11df-97a5-7038c432aabf',NULL),(165725,7463,1272,14180,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:04:31',0,1,NULL,NULL,NULL,'ca10af3b-1691-11df-97a5-7038c432aabf',NULL),(165726,7101,1246,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10b0b7-1691-11df-97a5-7038c432aabf',NULL),(165727,7101,5282,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10b234-1691-11df-97a5-7038c432aabf',NULL),(165728,7101,6096,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10b3ac-1691-11df-97a5-7038c432aabf',NULL),(165729,7101,5272,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10b529-1691-11df-97a5-7038c432aabf',NULL),(165730,7101,1146,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10b6a1-1691-11df-97a5-7038c432aabf',NULL),(165731,7101,1154,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10b816-1691-11df-97a5-7038c432aabf',NULL),(165732,7101,1192,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10b98e-1691-11df-97a5-7038c432aabf',NULL),(165733,7101,1156,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10bb06-1691-11df-97a5-7038c432aabf',NULL),(165734,7101,5092,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10bc83-1691-11df-97a5-7038c432aabf',NULL),(165735,7101,5086,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10bdf7-1691-11df-97a5-7038c432aabf',NULL),(165736,7101,5087,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10bfd6-1691-11df-97a5-7038c432aabf',NULL),(165737,7101,5085,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10c164-1691-11df-97a5-7038c432aabf',NULL),(165738,7101,5088,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10c2ee-1691-11df-97a5-7038c432aabf',NULL),(165739,7101,5089,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10c47b-1691-11df-97a5-7038c432aabf',NULL),(165740,7101,5356,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10c605-1691-11df-97a5-7038c432aabf',NULL),(165741,7101,1248,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10c7bd-1691-11df-97a5-7038c432aabf',NULL),(165742,7101,5096,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10c936-1691-11df-97a5-7038c432aabf',NULL),(165743,7101,1112,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10cab2-1691-11df-97a5-7038c432aabf',NULL),(165744,7101,1109,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10cc2b-1691-11df-97a5-7038c432aabf',NULL),(165745,7101,1110,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10cd9f-1691-11df-97a5-7038c432aabf',NULL),(165746,7101,1111,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10cf20-1691-11df-97a5-7038c432aabf',NULL),(165747,7101,1255,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10d098-1691-11df-97a5-7038c432aabf',NULL),(165748,7101,1277,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10d20c-1691-11df-97a5-7038c432aabf',NULL),(165749,7101,1261,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10d389-1691-11df-97a5-7038c432aabf',NULL),(165750,7101,1265,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10d4fd-1691-11df-97a5-7038c432aabf',NULL),(165751,7101,1268,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10d671-1691-11df-97a5-7038c432aabf',NULL),(165752,7101,1272,14181,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:06:32',0,1,NULL,NULL,NULL,'ca10d7e6-1691-11df-97a5-7038c432aabf',NULL),(165753,6772,1246,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10d962-1691-11df-97a5-7038c432aabf',NULL),(165754,6772,5282,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10dad6-1691-11df-97a5-7038c432aabf',NULL),(165755,6772,6096,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10dc4f-1691-11df-97a5-7038c432aabf',NULL),(165756,6772,5272,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10ddcb-1691-11df-97a5-7038c432aabf',NULL),(165757,6772,1146,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10df40-1691-11df-97a5-7038c432aabf',NULL),(165758,6772,1154,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10e0bc-1691-11df-97a5-7038c432aabf',NULL),(165759,6772,1192,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10e230-1691-11df-97a5-7038c432aabf',NULL),(165760,6772,1156,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10e3a9-1691-11df-97a5-7038c432aabf',NULL),(165761,6772,6077,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10e521-1691-11df-97a5-7038c432aabf',NULL),(165762,6772,5092,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10e704-1691-11df-97a5-7038c432aabf',NULL),(165763,6772,5086,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10e897-1691-11df-97a5-7038c432aabf',NULL),(165764,6772,5087,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10ea1c-1691-11df-97a5-7038c432aabf',NULL),(165765,6772,5085,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10ebaa-1691-11df-97a5-7038c432aabf',NULL),(165766,6772,5088,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10ed33-1691-11df-97a5-7038c432aabf',NULL),(165767,6772,5089,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10eedf-1691-11df-97a5-7038c432aabf',NULL),(165768,6772,5356,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10f057-1691-11df-97a5-7038c432aabf',NULL),(165769,6772,1248,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10f1d0-1691-11df-97a5-7038c432aabf',NULL),(165770,6772,1276,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10f351-1691-11df-97a5-7038c432aabf',NULL),(165771,6772,5096,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10f4c5-1691-11df-97a5-7038c432aabf',NULL),(165772,6772,6042,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10f63d-1691-11df-97a5-7038c432aabf',NULL),(165773,6772,1112,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10f7ba-1691-11df-97a5-7038c432aabf',NULL),(165774,6772,1109,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10fa62-1691-11df-97a5-7038c432aabf',NULL),(165775,6772,1110,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10fbdf-1691-11df-97a5-7038c432aabf',NULL),(165776,6772,1111,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10fd57-1691-11df-97a5-7038c432aabf',NULL),(165777,6772,1277,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca10fed4-1691-11df-97a5-7038c432aabf',NULL),(165778,6772,1261,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca110050-1691-11df-97a5-7038c432aabf',NULL),(165779,6772,1265,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca1101c4-1691-11df-97a5-7038c432aabf',NULL),(165780,6772,1268,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca110345-1691-11df-97a5-7038c432aabf',NULL),(165781,6772,1271,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca1104c2-1691-11df-97a5-7038c432aabf',NULL),(165782,6772,1272,14184,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:05:38',0,1,NULL,NULL,NULL,'ca11063f-1691-11df-97a5-7038c432aabf',NULL),(165783,4162,1246,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca1107b7-1691-11df-97a5-7038c432aabf',NULL),(165784,4162,5282,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca110934-1691-11df-97a5-7038c432aabf',NULL),(165785,4162,6096,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca110ab5-1691-11df-97a5-7038c432aabf',NULL),(165786,4162,5272,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca111bc4-1691-11df-97a5-7038c432aabf',NULL),(165787,4162,1146,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca111d41-1691-11df-97a5-7038c432aabf',NULL),(165788,4162,1154,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca111eb5-1691-11df-97a5-7038c432aabf',NULL),(165789,4162,1192,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca11202d-1691-11df-97a5-7038c432aabf',NULL),(165790,4162,1155,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca1121aa-1691-11df-97a5-7038c432aabf',NULL),(165791,4162,1164,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca112326-1691-11df-97a5-7038c432aabf',NULL),(165792,4162,1156,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca1124a7-1691-11df-97a5-7038c432aabf',NULL),(165793,4162,5092,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca112620-1691-11df-97a5-7038c432aabf',NULL),(165794,4162,5086,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca11279c-1691-11df-97a5-7038c432aabf',NULL),(165795,4162,5087,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca11291d-1691-11df-97a5-7038c432aabf',NULL),(165796,4162,5085,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca112a96-1691-11df-97a5-7038c432aabf',NULL),(165797,4162,5088,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca112c13-1691-11df-97a5-7038c432aabf',NULL),(165798,4162,5089,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca112d8b-1691-11df-97a5-7038c432aabf',NULL),(165799,4162,5356,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca112f0c-1691-11df-97a5-7038c432aabf',NULL),(165800,4162,1248,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca11308d-1691-11df-97a5-7038c432aabf',NULL),(165801,4162,5096,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca113201-1691-11df-97a5-7038c432aabf',NULL),(165802,4162,1088,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca1133d3-1691-11df-97a5-7038c432aabf',NULL),(165803,4162,1088,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca113565-1691-11df-97a5-7038c432aabf',NULL),(165804,4162,1088,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca1136f7-1691-11df-97a5-7038c432aabf',NULL),(165805,4162,1112,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca11388e-1691-11df-97a5-7038c432aabf',NULL),(165806,4162,1109,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca113a1b-1691-11df-97a5-7038c432aabf',NULL),(165807,4162,1110,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca113be1-1691-11df-97a5-7038c432aabf',NULL),(165808,4162,1111,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca113d5e-1691-11df-97a5-7038c432aabf',NULL),(165809,4162,1255,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca113ede-1691-11df-97a5-7038c432aabf',NULL),(165810,4162,1277,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca11405f-1691-11df-97a5-7038c432aabf',NULL),(165811,4162,1261,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca1141f1-1691-11df-97a5-7038c432aabf',NULL),(165812,4162,1265,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca114372-1691-11df-97a5-7038c432aabf',NULL),(165813,4162,1268,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca1144d5-1691-11df-97a5-7038c432aabf',NULL),(165814,4162,1272,14189,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:10:00',0,1,NULL,NULL,NULL,'ca11463d-1691-11df-97a5-7038c432aabf',NULL),(165815,7066,1246,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca1147a4-1691-11df-97a5-7038c432aabf',NULL),(165816,7066,5282,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca114910-1691-11df-97a5-7038c432aabf',NULL),(165817,7066,6096,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca114a73-1691-11df-97a5-7038c432aabf',NULL),(165818,7066,5272,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca114bde-1691-11df-97a5-7038c432aabf',NULL),(165819,7066,1146,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca114d45-1691-11df-97a5-7038c432aabf',NULL),(165820,7066,1154,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca114ea4-1691-11df-97a5-7038c432aabf',NULL),(165821,7066,1192,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca115fc4-1691-11df-97a5-7038c432aabf',NULL),(165822,7066,1156,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca116141-1691-11df-97a5-7038c432aabf',NULL),(165823,7066,1165,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca1162ed-1691-11df-97a5-7038c432aabf',NULL),(165824,7066,5092,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca116781-1691-11df-97a5-7038c432aabf',NULL),(165825,7066,5086,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca1168f1-1691-11df-97a5-7038c432aabf',NULL),(165826,7066,5087,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca116a61-1691-11df-97a5-7038c432aabf',NULL),(165827,7066,5085,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca116bdd-1691-11df-97a5-7038c432aabf',NULL),(165828,7066,5088,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca117d97-1691-11df-97a5-7038c432aabf',NULL),(165829,7066,5089,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca117fe1-1691-11df-97a5-7038c432aabf',NULL),(165830,7066,5356,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca118270-1691-11df-97a5-7038c432aabf',NULL),(165831,7066,1248,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca1184c7-1691-11df-97a5-7038c432aabf',NULL),(165832,7066,1276,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca119578-1691-11df-97a5-7038c432aabf',NULL),(165833,7066,5096,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca119943-1691-11df-97a5-7038c432aabf',NULL),(165834,7066,1112,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca119b91-1691-11df-97a5-7038c432aabf',NULL),(165835,7066,1109,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca11aed5-1691-11df-97a5-7038c432aabf',NULL),(165836,7066,1110,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca11b127-1691-11df-97a5-7038c432aabf',NULL),(165837,7066,1111,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca11c1c7-1691-11df-97a5-7038c432aabf',NULL),(165838,7066,1255,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca11d296-1691-11df-97a5-7038c432aabf',NULL),(165839,7066,1277,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca11f467-1691-11df-97a5-7038c432aabf',NULL),(165840,7066,1261,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca11f5e4-1691-11df-97a5-7038c432aabf',NULL),(165841,7066,1266,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca11f7b2-1691-11df-97a5-7038c432aabf',NULL),(165842,7066,1265,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca11f94c-1691-11df-97a5-7038c432aabf',NULL),(165843,7066,1268,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca11fada-1691-11df-97a5-7038c432aabf',NULL),(165844,7066,1272,14193,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:19',0,1,NULL,NULL,NULL,'ca11fc6c-1691-11df-97a5-7038c432aabf',NULL),(165845,4157,1246,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca11fdfa-1691-11df-97a5-7038c432aabf',NULL),(165846,4157,5282,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca11ffbb-1691-11df-97a5-7038c432aabf',NULL),(165847,4157,6096,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca12013c-1691-11df-97a5-7038c432aabf',NULL),(165848,4157,5272,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca1202b0-1691-11df-97a5-7038c432aabf',NULL),(165849,4157,1146,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca12042d-1691-11df-97a5-7038c432aabf',NULL),(165850,4157,1154,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca1205a5-1691-11df-97a5-7038c432aabf',NULL),(165851,4157,1192,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca120722-1691-11df-97a5-7038c432aabf',NULL),(165852,4157,5092,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca12089f-1691-11df-97a5-7038c432aabf',NULL),(165853,4157,5086,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca120a17-1691-11df-97a5-7038c432aabf',NULL),(165854,4157,5087,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca120b94-1691-11df-97a5-7038c432aabf',NULL),(165855,4157,5085,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca120d0c-1691-11df-97a5-7038c432aabf',NULL),(165856,4157,5088,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca120e89-1691-11df-97a5-7038c432aabf',NULL),(165857,4157,5089,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca121006-1691-11df-97a5-7038c432aabf',NULL),(165858,4157,5356,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca12117e-1691-11df-97a5-7038c432aabf',NULL),(165859,4157,1248,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca1212f6-1691-11df-97a5-7038c432aabf',NULL),(165860,4157,5096,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca12146b-1691-11df-97a5-7038c432aabf',NULL),(165861,4157,6042,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca1215e3-1691-11df-97a5-7038c432aabf',NULL),(165862,4157,1112,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca121760-1691-11df-97a5-7038c432aabf',NULL),(165863,4157,1109,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca1218d8-1691-11df-97a5-7038c432aabf',NULL),(165864,4157,1110,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca121a50-1691-11df-97a5-7038c432aabf',NULL),(165865,4157,1111,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca121bc9-1691-11df-97a5-7038c432aabf',NULL),(165866,4157,1255,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca121d45-1691-11df-97a5-7038c432aabf',NULL),(165867,4157,1277,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca121f18-1691-11df-97a5-7038c432aabf',NULL),(165868,4157,1261,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca1220a5-1691-11df-97a5-7038c432aabf',NULL),(165869,4157,1265,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca122238-1691-11df-97a5-7038c432aabf',NULL),(165870,4157,1268,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca1223c1-1691-11df-97a5-7038c432aabf',NULL),(165871,4157,1272,14194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:11:00',0,1,NULL,NULL,NULL,'ca12254f-1691-11df-97a5-7038c432aabf',NULL),(165872,5826,1246,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca1226ff-1691-11df-97a5-7038c432aabf',NULL),(165873,5826,5282,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca122877-1691-11df-97a5-7038c432aabf',NULL),(165874,5826,6096,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca1229f0-1691-11df-97a5-7038c432aabf',NULL),(165875,5826,5272,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca122b68-1691-11df-97a5-7038c432aabf',NULL),(165876,5826,1146,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca122ce0-1691-11df-97a5-7038c432aabf',NULL),(165877,5826,1154,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca122e59-1691-11df-97a5-7038c432aabf',NULL),(165878,5826,1192,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca122fd1-1691-11df-97a5-7038c432aabf',NULL),(165879,5826,1155,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca123145-1691-11df-97a5-7038c432aabf',NULL),(165880,5826,1164,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca1232c2-1691-11df-97a5-7038c432aabf',NULL),(165881,5826,1156,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca12343a-1691-11df-97a5-7038c432aabf',NULL),(165882,5826,1165,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca1235b3-1691-11df-97a5-7038c432aabf',NULL),(165883,5826,5092,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca123730-1691-11df-97a5-7038c432aabf',NULL),(165884,5826,5086,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca1238a4-1691-11df-97a5-7038c432aabf',NULL),(165885,5826,5087,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca123a1c-1691-11df-97a5-7038c432aabf',NULL),(165886,5826,5085,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca123b99-1691-11df-97a5-7038c432aabf',NULL),(165887,5826,5088,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca123d0d-1691-11df-97a5-7038c432aabf',NULL),(165888,5826,5089,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca123e85-1691-11df-97a5-7038c432aabf',NULL),(165889,5826,5356,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca123ff9-1691-11df-97a5-7038c432aabf',NULL),(165890,5826,1248,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca124176-1691-11df-97a5-7038c432aabf',NULL),(165891,5826,5096,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca1242ee-1691-11df-97a5-7038c432aabf',NULL),(165892,5826,1088,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca124467-1691-11df-97a5-7038c432aabf',NULL),(165893,5826,1088,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca124657-1691-11df-97a5-7038c432aabf',NULL),(165894,5826,1088,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca1247ed-1691-11df-97a5-7038c432aabf',NULL),(165895,5826,1112,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca12497f-1691-11df-97a5-7038c432aabf',NULL),(165896,5826,1109,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca124b05-1691-11df-97a5-7038c432aabf',NULL),(165897,5826,1110,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca124c97-1691-11df-97a5-7038c432aabf',NULL),(165898,5826,1111,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca124e4f-1691-11df-97a5-7038c432aabf',NULL),(165899,5826,1255,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca124fc3-1691-11df-97a5-7038c432aabf',NULL),(165900,5826,1277,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca12513c-1691-11df-97a5-7038c432aabf',NULL),(165901,5826,1261,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca1252b0-1691-11df-97a5-7038c432aabf',NULL),(165902,5826,1265,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca12542d-1691-11df-97a5-7038c432aabf',NULL),(165903,5826,1268,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca1255a1-1691-11df-97a5-7038c432aabf',NULL),(165904,5826,1272,14204,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:58',0,1,NULL,NULL,NULL,'ca125719-1691-11df-97a5-7038c432aabf',NULL),(165905,7253,1246,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca125896-1691-11df-97a5-7038c432aabf',NULL),(165906,7253,5282,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca125a0a-1691-11df-97a5-7038c432aabf',NULL),(165907,7253,6096,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca126544-1691-11df-97a5-7038c432aabf',NULL),(165908,7253,1154,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca1266c1-1691-11df-97a5-7038c432aabf',NULL),(165909,7253,1192,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca12682d-1691-11df-97a5-7038c432aabf',NULL),(165910,7253,1156,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca1269a5-1691-11df-97a5-7038c432aabf',NULL),(165911,7253,6065,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca126b1d-1691-11df-97a5-7038c432aabf',NULL),(165912,7253,5092,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca126cf4-1691-11df-97a5-7038c432aabf',NULL),(165913,7253,5086,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca126e7d-1691-11df-97a5-7038c432aabf',NULL),(165914,7253,5087,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca12700b-1691-11df-97a5-7038c432aabf',NULL),(165915,7253,5085,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca1271aa-1691-11df-97a5-7038c432aabf',NULL),(165916,7253,5088,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca127474-1691-11df-97a5-7038c432aabf',NULL),(165917,7253,5089,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca1276dc-1691-11df-97a5-7038c432aabf',NULL),(165918,7253,5356,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca127940-1691-11df-97a5-7038c432aabf',NULL),(165919,7253,1248,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca127cb1-1691-11df-97a5-7038c432aabf',NULL),(165920,7253,5096,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca127f37-1691-11df-97a5-7038c432aabf',NULL),(165921,7253,6042,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,992,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca1281b9-1691-11df-97a5-7038c432aabf',NULL),(165922,7253,1112,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca12843a-1691-11df-97a5-7038c432aabf',NULL),(165923,7253,1109,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca1286af-1691-11df-97a5-7038c432aabf',NULL),(165924,7253,1110,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca128928-1691-11df-97a5-7038c432aabf',NULL),(165925,7253,1111,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca128ba5-1691-11df-97a5-7038c432aabf',NULL),(165926,7253,1255,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca128e1a-1691-11df-97a5-7038c432aabf',NULL),(165927,7253,1250,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca12908f-1691-11df-97a5-7038c432aabf',NULL),(165928,7253,1250,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca129304-1691-11df-97a5-7038c432aabf',NULL),(165929,7253,1250,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca1295ec-1691-11df-97a5-7038c432aabf',NULL),(165930,7253,1277,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca129887-1691-11df-97a5-7038c432aabf',NULL),(165931,7253,1261,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca129b1e-1691-11df-97a5-7038c432aabf',NULL),(165932,7253,1265,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca129dca-1691-11df-97a5-7038c432aabf',NULL),(165933,7253,1268,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca12a043-1691-11df-97a5-7038c432aabf',NULL),(165934,7253,1272,14205,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 10:56:20',0,1,NULL,NULL,NULL,'ca12a1c0-1691-11df-97a5-7038c432aabf',NULL),(165935,1927,1246,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12a334-1691-11df-97a5-7038c432aabf',NULL),(165936,1927,5282,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12a4b5-1691-11df-97a5-7038c432aabf',NULL),(165937,1927,6096,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12a625-1691-11df-97a5-7038c432aabf',NULL),(165938,1927,5272,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12a7a2-1691-11df-97a5-7038c432aabf',NULL),(165939,1927,1146,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12a91a-1691-11df-97a5-7038c432aabf',NULL),(165940,1927,1154,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12aa93-1691-11df-97a5-7038c432aabf',NULL),(165941,1927,1192,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12ac0f-1691-11df-97a5-7038c432aabf',NULL),(165942,1927,5092,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12ad83-1691-11df-97a5-7038c432aabf',NULL),(165943,1927,5086,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12aefc-1691-11df-97a5-7038c432aabf',NULL),(165944,1927,5087,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12b074-1691-11df-97a5-7038c432aabf',NULL),(165945,1927,5085,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12b1ed-1691-11df-97a5-7038c432aabf',NULL),(165946,1927,5088,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12b365-1691-11df-97a5-7038c432aabf',NULL),(165947,1927,5089,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12b4d5-1691-11df-97a5-7038c432aabf',NULL),(165948,1927,5096,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12b64d-1691-11df-97a5-7038c432aabf',NULL),(165949,1927,6042,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12b7c1-1691-11df-97a5-7038c432aabf',NULL),(165950,1927,6042,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12b93e-1691-11df-97a5-7038c432aabf',NULL),(165951,1927,1112,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12bb19-1691-11df-97a5-7038c432aabf',NULL),(165952,1927,1109,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12bca7-1691-11df-97a5-7038c432aabf',NULL),(165953,1927,1110,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12be34-1691-11df-97a5-7038c432aabf',NULL),(165954,1927,1111,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12bfbe-1691-11df-97a5-7038c432aabf',NULL),(165955,1927,1255,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12c147-1691-11df-97a5-7038c432aabf',NULL),(165956,1927,1277,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12c304-1691-11df-97a5-7038c432aabf',NULL),(165957,1927,1261,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12c47d-1691-11df-97a5-7038c432aabf',NULL),(165958,1927,1265,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12c5f5-1691-11df-97a5-7038c432aabf',NULL),(165959,1927,1268,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12c769-1691-11df-97a5-7038c432aabf',NULL),(165960,1927,1271,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12c8e6-1691-11df-97a5-7038c432aabf',NULL),(165961,1927,1272,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:15:06',0,1,NULL,NULL,NULL,'ca12ca5a-1691-11df-97a5-7038c432aabf',NULL),(165962,8556,1246,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12cbd7-1691-11df-97a5-7038c432aabf',NULL),(165963,8556,5282,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12cd4b-1691-11df-97a5-7038c432aabf',NULL),(165964,8556,6096,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12cec7-1691-11df-97a5-7038c432aabf',NULL),(165965,8556,1154,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12d048-1691-11df-97a5-7038c432aabf',NULL),(165966,8556,1192,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12d1c1-1691-11df-97a5-7038c432aabf',NULL),(165967,8556,1156,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12d335-1691-11df-97a5-7038c432aabf',NULL),(165968,8556,1165,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12d4ad-1691-11df-97a5-7038c432aabf',NULL),(165969,8556,5092,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12d626-1691-11df-97a5-7038c432aabf',NULL),(165970,8556,5086,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12d79e-1691-11df-97a5-7038c432aabf',NULL),(165971,8556,5087,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12d912-1691-11df-97a5-7038c432aabf',NULL),(165972,8556,5085,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12da8b-1691-11df-97a5-7038c432aabf',NULL),(165973,8556,5088,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12dc03-1691-11df-97a5-7038c432aabf',NULL),(165974,8556,5089,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12dd7b-1691-11df-97a5-7038c432aabf',NULL),(165975,8556,5356,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12def0-1691-11df-97a5-7038c432aabf',NULL),(165976,8556,1248,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12e06c-1691-11df-97a5-7038c432aabf',NULL),(165977,8556,5497,14210,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,921,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12e247-1691-11df-97a5-7038c432aabf',NULL),(165978,8556,730,14210,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12e3d1-1691-11df-97a5-7038c432aabf',NULL),(165979,8556,853,14210,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,912,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12e55e-1691-11df-97a5-7038c432aabf',NULL),(165980,8556,5096,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12e6e8-1691-11df-97a5-7038c432aabf',NULL),(165981,8556,1112,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12e876-1691-11df-97a5-7038c432aabf',NULL),(165982,8556,1109,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12ea32-1691-11df-97a5-7038c432aabf',NULL),(165983,8556,1110,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12eba7-1691-11df-97a5-7038c432aabf',NULL),(165984,8556,1111,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12ed1f-1691-11df-97a5-7038c432aabf',NULL),(165985,8556,1255,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12ee93-1691-11df-97a5-7038c432aabf',NULL),(165986,8556,1277,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12f010-1691-11df-97a5-7038c432aabf',NULL),(165987,8556,1261,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12f188-1691-11df-97a5-7038c432aabf',NULL),(165988,8556,1265,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12f309-1691-11df-97a5-7038c432aabf',NULL),(165989,8556,1268,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12f48a-1691-11df-97a5-7038c432aabf',NULL),(165990,8556,1272,14210,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:33',0,1,NULL,NULL,NULL,'ca12f602-1691-11df-97a5-7038c432aabf',NULL),(165991,6071,1246,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca12f77f-1691-11df-97a5-7038c432aabf',NULL),(165992,6071,5282,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca12f8f3-1691-11df-97a5-7038c432aabf',NULL),(165993,6071,6096,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca13044c-1691-11df-97a5-7038c432aabf',NULL),(165994,6071,1154,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca1305cd-1691-11df-97a5-7038c432aabf',NULL),(165995,6071,1155,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca13073c-1691-11df-97a5-7038c432aabf',NULL),(165996,6071,1164,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca130913-1691-11df-97a5-7038c432aabf',NULL),(165997,6071,1156,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca130aa5-1691-11df-97a5-7038c432aabf',NULL),(165998,6071,5092,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca130c37-1691-11df-97a5-7038c432aabf',NULL),(165999,6071,5086,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca130dc9-1691-11df-97a5-7038c432aabf',NULL),(166000,6071,5087,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca130f53-1691-11df-97a5-7038c432aabf',NULL),(166001,6071,5085,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca131118-1691-11df-97a5-7038c432aabf',NULL),(166002,6071,5088,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca131290-1691-11df-97a5-7038c432aabf',NULL),(166003,6071,5089,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca13140d-1691-11df-97a5-7038c432aabf',NULL),(166004,6071,5356,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca13158a-1691-11df-97a5-7038c432aabf',NULL),(166005,6071,1248,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca131702-1691-11df-97a5-7038c432aabf',NULL),(166006,6071,1276,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca131883-1691-11df-97a5-7038c432aabf',NULL),(166007,6071,5096,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca1319fb-1691-11df-97a5-7038c432aabf',NULL),(166008,6071,6042,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca131b78-1691-11df-97a5-7038c432aabf',NULL),(166009,6071,1088,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca131cf1-1691-11df-97a5-7038c432aabf',NULL),(166010,6071,1088,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca131e6d-1691-11df-97a5-7038c432aabf',NULL),(166011,6071,1088,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca131fea-1691-11df-97a5-7038c432aabf',NULL),(166012,6071,1112,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca132162-1691-11df-97a5-7038c432aabf',NULL),(166013,6071,1109,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca1322e3-1691-11df-97a5-7038c432aabf',NULL),(166014,6071,1110,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca132460-1691-11df-97a5-7038c432aabf',NULL),(166015,6071,1111,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca1325e1-1691-11df-97a5-7038c432aabf',NULL),(166016,6071,1255,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca13275e-1691-11df-97a5-7038c432aabf',NULL),(166017,6071,1277,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca1328e3-1691-11df-97a5-7038c432aabf',NULL),(166018,6071,1261,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca132a75-1691-11df-97a5-7038c432aabf',NULL),(166019,6071,1265,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca132bf2-1691-11df-97a5-7038c432aabf',NULL),(166020,6071,1268,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca132d5d-1691-11df-97a5-7038c432aabf',NULL),(166021,6071,1272,14212,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:16:09',0,1,NULL,NULL,NULL,'ca132ec0-1691-11df-97a5-7038c432aabf',NULL),(166022,6099,1246,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13308e-1691-11df-97a5-7038c432aabf',NULL),(166023,6099,5282,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13320f-1691-11df-97a5-7038c432aabf',NULL),(166024,6099,6096,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13338c-1691-11df-97a5-7038c432aabf',NULL),(166025,6099,5272,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13350d-1691-11df-97a5-7038c432aabf',NULL),(166026,6099,1146,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca133681-1691-11df-97a5-7038c432aabf',NULL),(166027,6099,1154,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13382d-1691-11df-97a5-7038c432aabf',NULL),(166028,6099,1192,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca134794-1691-11df-97a5-7038c432aabf',NULL),(166029,6099,1156,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca1348f7-1691-11df-97a5-7038c432aabf',NULL),(166030,6099,6065,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca134a5f-1691-11df-97a5-7038c432aabf',NULL),(166031,6099,5092,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca134edd-1691-11df-97a5-7038c432aabf',NULL),(166032,6099,5086,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca135056-1691-11df-97a5-7038c432aabf',NULL),(166033,6099,5087,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca1351c5-1691-11df-97a5-7038c432aabf',NULL),(166034,6099,5085,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca1353a0-1691-11df-97a5-7038c432aabf',NULL),(166035,6099,5088,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca1366d3-1691-11df-97a5-7038c432aabf',NULL),(166036,6099,5089,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13691d-1691-11df-97a5-7038c432aabf',NULL),(166037,6099,5356,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca136b56-1691-11df-97a5-7038c432aabf',NULL),(166038,6099,1248,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca136d8e-1691-11df-97a5-7038c432aabf',NULL),(166039,6099,5497,14214,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca137e15-1691-11df-97a5-7038c432aabf',NULL),(166040,6099,730,14214,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca138220-1691-11df-97a5-7038c432aabf',NULL),(166041,6099,853,14214,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1183,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca138495-1691-11df-97a5-7038c432aabf',NULL),(166042,6099,5096,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca139772-1691-11df-97a5-7038c432aabf',NULL),(166043,6099,6042,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca1399ab-1691-11df-97a5-7038c432aabf',NULL),(166044,6099,1112,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13aa8f-1691-11df-97a5-7038c432aabf',NULL),(166045,6099,1109,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13bb33-1691-11df-97a5-7038c432aabf',NULL),(166046,6099,1110,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13dd51-1691-11df-97a5-7038c432aabf',NULL),(166047,6099,1111,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13dece-1691-11df-97a5-7038c432aabf',NULL),(166048,6099,1255,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13e042-1691-11df-97a5-7038c432aabf',NULL),(166049,6099,1250,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13e1bf-1691-11df-97a5-7038c432aabf',NULL),(166050,6099,1250,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13e33b-1691-11df-97a5-7038c432aabf',NULL),(166051,6099,1250,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13e4b8-1691-11df-97a5-7038c432aabf',NULL),(166052,6099,1277,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13e631-1691-11df-97a5-7038c432aabf',NULL),(166053,6099,1261,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13e7ad-1691-11df-97a5-7038c432aabf',NULL),(166054,6099,1265,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13e921-1691-11df-97a5-7038c432aabf',NULL),(166055,6099,1268,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13ea9e-1691-11df-97a5-7038c432aabf',NULL),(166056,6099,1272,14214,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13ec1b-1691-11df-97a5-7038c432aabf',NULL),(166057,2699,1246,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13ed8f-1691-11df-97a5-7038c432aabf',NULL),(166058,2699,5282,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13ef10-1691-11df-97a5-7038c432aabf',NULL),(166059,2699,6096,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13f088-1691-11df-97a5-7038c432aabf',NULL),(166060,2699,5272,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13f209-1691-11df-97a5-7038c432aabf',NULL),(166061,2699,1146,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13f3e4-1691-11df-97a5-7038c432aabf',NULL),(166062,2699,1154,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13f57a-1691-11df-97a5-7038c432aabf',NULL),(166063,2699,1192,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13f708-1691-11df-97a5-7038c432aabf',NULL),(166064,2699,1155,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13fd99-1691-11df-97a5-7038c432aabf',NULL),(166065,2699,1164,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca13ff3c-1691-11df-97a5-7038c432aabf',NULL),(166066,2699,1156,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca1400d3-1691-11df-97a5-7038c432aabf',NULL),(166067,2699,6065,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca140265-1691-11df-97a5-7038c432aabf',NULL),(166068,2699,5092,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca1403f7-1691-11df-97a5-7038c432aabf',NULL),(166069,2699,5086,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca1405af-1691-11df-97a5-7038c432aabf',NULL),(166070,2699,5087,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca140730-1691-11df-97a5-7038c432aabf',NULL),(166071,2699,5085,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca1408a4-1691-11df-97a5-7038c432aabf',NULL),(166072,2699,5088,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca140a21-1691-11df-97a5-7038c432aabf',NULL),(166073,2699,5089,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca140ba2-1691-11df-97a5-7038c432aabf',NULL),(166074,2699,5356,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca140d1a-1691-11df-97a5-7038c432aabf',NULL),(166075,2699,1248,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca140e9b-1691-11df-97a5-7038c432aabf',NULL),(166076,2699,5096,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca141014-1691-11df-97a5-7038c432aabf',NULL),(166077,2699,1088,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca141195-1691-11df-97a5-7038c432aabf',NULL),(166078,2699,1088,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca14130d-1691-11df-97a5-7038c432aabf',NULL),(166079,2699,1088,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca14148a-1691-11df-97a5-7038c432aabf',NULL),(166080,2699,1112,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca14160b-1691-11df-97a5-7038c432aabf',NULL),(166081,2699,1109,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca141783-1691-11df-97a5-7038c432aabf',NULL),(166082,2699,1110,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca141904-1691-11df-97a5-7038c432aabf',NULL),(166083,2699,1111,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca141b23-1691-11df-97a5-7038c432aabf',NULL),(166084,2699,1255,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca141cbe-1691-11df-97a5-7038c432aabf',NULL),(166085,2699,1277,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca141e54-1691-11df-97a5-7038c432aabf',NULL),(166086,2699,1261,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca141fe2-1691-11df-97a5-7038c432aabf',NULL),(166087,2699,1265,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca142178-1691-11df-97a5-7038c432aabf',NULL),(166088,2699,1268,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca14230a-1691-11df-97a5-7038c432aabf',NULL),(166089,2699,1271,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca1424a9-1691-11df-97a5-7038c432aabf',NULL),(166090,2699,1271,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca14263b-1691-11df-97a5-7038c432aabf',NULL),(166091,2699,1271,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca1427d2-1691-11df-97a5-7038c432aabf',NULL),(166092,2699,1271,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca142964-1691-11df-97a5-7038c432aabf',NULL),(166093,2699,1272,14218,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:17:14',0,1,NULL,NULL,NULL,'ca142af6-1691-11df-97a5-7038c432aabf',NULL),(166094,5066,1246,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca142c90-1691-11df-97a5-7038c432aabf',NULL),(166095,5066,5282,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca142e27-1691-11df-97a5-7038c432aabf',NULL),(166096,5066,6096,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca142fb9-1691-11df-97a5-7038c432aabf',NULL),(166097,5066,5272,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca14314b-1691-11df-97a5-7038c432aabf',NULL),(166098,5066,1146,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca14330c-1691-11df-97a5-7038c432aabf',NULL),(166099,5066,1154,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca143489-1691-11df-97a5-7038c432aabf',NULL),(166100,5066,1192,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca143601-1691-11df-97a5-7038c432aabf',NULL),(166101,5066,1155,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca143782-1691-11df-97a5-7038c432aabf',NULL),(166102,5066,1164,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca1438f6-1691-11df-97a5-7038c432aabf',NULL),(166103,5066,1156,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca143a7b-1691-11df-97a5-7038c432aabf',NULL),(166104,5066,5092,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca143bf8-1691-11df-97a5-7038c432aabf',NULL),(166105,5066,5086,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca143d71-1691-11df-97a5-7038c432aabf',NULL),(166106,5066,5087,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca143ef1-1691-11df-97a5-7038c432aabf',NULL),(166107,5066,5085,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca144066-1691-11df-97a5-7038c432aabf',NULL),(166108,5066,5088,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca144249-1691-11df-97a5-7038c432aabf',NULL),(166109,5066,5089,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca1443df-1691-11df-97a5-7038c432aabf',NULL),(166110,5066,5356,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca14456d-1691-11df-97a5-7038c432aabf',NULL),(166111,5066,1248,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca1446ff-1691-11df-97a5-7038c432aabf',NULL),(166112,5066,952,14221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca14488d-1691-11df-97a5-7038c432aabf',NULL),(166113,5066,5497,14221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca145454-1691-11df-97a5-7038c432aabf',NULL),(166114,5066,730,14221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca1455d1-1691-11df-97a5-7038c432aabf',NULL),(166115,5066,853,14221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca145745-1691-11df-97a5-7038c432aabf',NULL),(166116,5066,21,14221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca1458c2-1691-11df-97a5-7038c432aabf',NULL),(166117,5066,851,14221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca145a3a-1691-11df-97a5-7038c432aabf',NULL),(166118,5066,729,14221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91000,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca145bbb-1691-11df-97a5-7038c432aabf',NULL),(166119,5066,790,14221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca145d34-1691-11df-97a5-7038c432aabf',NULL),(166120,5066,654,14221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.8,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca145eb0-1691-11df-97a5-7038c432aabf',NULL),(166121,5066,678,14221,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca14602d-1691-11df-97a5-7038c432aabf',NULL),(166122,5066,5096,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca1461b7-1691-11df-97a5-7038c432aabf',NULL),(166123,5066,1088,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca14643c-1691-11df-97a5-7038c432aabf',NULL),(166124,5066,1088,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca1466a4-1691-11df-97a5-7038c432aabf',NULL),(166125,5066,1112,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca14697b-1691-11df-97a5-7038c432aabf',NULL),(166126,5066,1109,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca146d42-1691-11df-97a5-7038c432aabf',NULL),(166127,5066,1110,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca147026-1691-11df-97a5-7038c432aabf',NULL),(166128,5066,1111,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca1472b5-1691-11df-97a5-7038c432aabf',NULL),(166129,5066,1255,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca147536-1691-11df-97a5-7038c432aabf',NULL),(166130,5066,1277,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca1477b3-1691-11df-97a5-7038c432aabf',NULL),(166131,5066,1261,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca147a2c-1691-11df-97a5-7038c432aabf',NULL),(166132,5066,1265,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca147cae-1691-11df-97a5-7038c432aabf',NULL),(166133,5066,1268,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca147f2b-1691-11df-97a5-7038c432aabf',NULL),(166134,5066,1272,14221,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:04',0,1,NULL,NULL,NULL,'ca1481a0-1691-11df-97a5-7038c432aabf',NULL),(166135,6907,1246,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca148422-1691-11df-97a5-7038c432aabf',NULL),(166136,6907,5282,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca1486a3-1691-11df-97a5-7038c432aabf',NULL),(166137,6907,6096,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca148921-1691-11df-97a5-7038c432aabf',NULL),(166138,6907,5272,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca148b9e-1691-11df-97a5-7038c432aabf',NULL),(166139,6907,1146,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca148e13-1691-11df-97a5-7038c432aabf',NULL),(166140,6907,1154,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca149108-1691-11df-97a5-7038c432aabf',NULL),(166141,6907,1192,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca149296-1691-11df-97a5-7038c432aabf',NULL),(166142,6907,1156,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca149428-1691-11df-97a5-7038c432aabf',NULL),(166143,6907,1165,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca1495ba-1691-11df-97a5-7038c432aabf',NULL),(166144,6907,5092,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca149783-1691-11df-97a5-7038c432aabf',NULL),(166145,6907,5086,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca149904-1691-11df-97a5-7038c432aabf',NULL),(166146,6907,5087,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca149a78-1691-11df-97a5-7038c432aabf',NULL),(166147,6907,5085,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca149bf5-1691-11df-97a5-7038c432aabf',NULL),(166148,6907,5088,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca149d72-1691-11df-97a5-7038c432aabf',NULL),(166149,6907,5089,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca149eef-1691-11df-97a5-7038c432aabf',NULL),(166150,6907,5356,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca14a06b-1691-11df-97a5-7038c432aabf',NULL),(166151,6907,1248,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca14a1df-1691-11df-97a5-7038c432aabf',NULL),(166152,6907,5096,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca14a35c-1691-11df-97a5-7038c432aabf',NULL),(166153,6907,1112,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca14a4d4-1691-11df-97a5-7038c432aabf',NULL),(166154,6907,1109,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca14a64d-1691-11df-97a5-7038c432aabf',NULL),(166155,6907,1110,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca14a7c9-1691-11df-97a5-7038c432aabf',NULL),(166156,6907,1111,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca14a942-1691-11df-97a5-7038c432aabf',NULL),(166157,6907,1255,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca14aac3-1691-11df-97a5-7038c432aabf',NULL),(166158,6907,1277,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca14ac33-1691-11df-97a5-7038c432aabf',NULL),(166159,6907,1261,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca14adaf-1691-11df-97a5-7038c432aabf',NULL),(166160,6907,1265,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca14af28-1691-11df-97a5-7038c432aabf',NULL),(166161,6907,1268,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca14b0a4-1691-11df-97a5-7038c432aabf',NULL),(166162,6907,1272,14222,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:44',0,1,NULL,NULL,NULL,'ca14b221-1691-11df-97a5-7038c432aabf',NULL),(166163,6199,1246,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14b39a-1691-11df-97a5-7038c432aabf',NULL),(166164,6199,5282,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14b516-1691-11df-97a5-7038c432aabf',NULL),(166165,6199,6096,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14b6ed-1691-11df-97a5-7038c432aabf',NULL),(166166,6199,5272,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14b883-1691-11df-97a5-7038c432aabf',NULL),(166167,6199,1146,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14ba0d-1691-11df-97a5-7038c432aabf',NULL),(166168,6199,1154,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14bba3-1691-11df-97a5-7038c432aabf',NULL),(166169,6199,1155,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14bd35-1691-11df-97a5-7038c432aabf',NULL),(166170,6199,1164,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14bef2-1691-11df-97a5-7038c432aabf',NULL),(166171,6199,1156,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14c06e-1691-11df-97a5-7038c432aabf',NULL),(166172,6199,1165,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14c1eb-1691-11df-97a5-7038c432aabf',NULL),(166173,6199,5092,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14c364-1691-11df-97a5-7038c432aabf',NULL),(166174,6199,5086,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14c4e0-1691-11df-97a5-7038c432aabf',NULL),(166175,6199,5087,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14c659-1691-11df-97a5-7038c432aabf',NULL),(166176,6199,5085,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14c7d1-1691-11df-97a5-7038c432aabf',NULL),(166177,6199,5088,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14c949-1691-11df-97a5-7038c432aabf',NULL),(166178,6199,5089,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14cac6-1691-11df-97a5-7038c432aabf',NULL),(166179,6199,5356,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14cc3a-1691-11df-97a5-7038c432aabf',NULL),(166180,6199,1248,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14cdb7-1691-11df-97a5-7038c432aabf',NULL),(166181,6199,1276,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14cf34-1691-11df-97a5-7038c432aabf',NULL),(166182,6199,5096,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14d0ac-1691-11df-97a5-7038c432aabf',NULL),(166183,6199,1088,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14d229-1691-11df-97a5-7038c432aabf',NULL),(166184,6199,1088,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14d3a1-1691-11df-97a5-7038c432aabf',NULL),(166185,6199,1088,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14d51e-1691-11df-97a5-7038c432aabf',NULL),(166186,6199,1112,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14d69a-1691-11df-97a5-7038c432aabf',NULL),(166187,6199,1109,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14d80f-1691-11df-97a5-7038c432aabf',NULL),(166188,6199,1110,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14d98b-1691-11df-97a5-7038c432aabf',NULL),(166189,6199,1111,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14db04-1691-11df-97a5-7038c432aabf',NULL),(166190,6199,1255,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14dc80-1691-11df-97a5-7038c432aabf',NULL),(166191,6199,1277,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14de57-1691-11df-97a5-7038c432aabf',NULL),(166192,6199,1261,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14dfe9-1691-11df-97a5-7038c432aabf',NULL),(166193,6199,1265,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14e17b-1691-11df-97a5-7038c432aabf',NULL),(166194,6199,1268,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14e30d-1691-11df-97a5-7038c432aabf',NULL),(166195,6199,1272,14223,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:19:30',0,1,NULL,NULL,NULL,'ca14e4a8-1691-11df-97a5-7038c432aabf',NULL),(166196,2507,1246,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca14e660-1691-11df-97a5-7038c432aabf',NULL),(166197,2507,5282,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca14e7dd-1691-11df-97a5-7038c432aabf',NULL),(166198,2507,6096,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca14e955-1691-11df-97a5-7038c432aabf',NULL),(166199,2507,1154,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca14ead6-1691-11df-97a5-7038c432aabf',NULL),(166200,2507,1192,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca14fadc-1691-11df-97a5-7038c432aabf',NULL),(166201,2507,1155,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca14fc59-1691-11df-97a5-7038c432aabf',NULL),(166202,2507,1164,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca14fdcd-1691-11df-97a5-7038c432aabf',NULL),(166203,2507,1156,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca14ff56-1691-11df-97a5-7038c432aabf',NULL),(166204,2507,5086,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca1500d3-1691-11df-97a5-7038c432aabf',NULL),(166205,2507,5085,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca150254-1691-11df-97a5-7038c432aabf',NULL),(166206,2507,5088,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca1503d1-1691-11df-97a5-7038c432aabf',NULL),(166207,2507,5089,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca1505b8-1691-11df-97a5-7038c432aabf',NULL),(166208,2507,5356,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca150746-1691-11df-97a5-7038c432aabf',NULL),(166209,2507,1248,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca1508dd-1691-11df-97a5-7038c432aabf',NULL),(166210,2507,5096,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca150a73-1691-11df-97a5-7038c432aabf',NULL),(166211,2507,1088,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca150c05-1691-11df-97a5-7038c432aabf',NULL),(166212,2507,1088,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca150dbd-1691-11df-97a5-7038c432aabf',NULL),(166213,2507,1088,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca150f3e-1691-11df-97a5-7038c432aabf',NULL),(166214,2507,1112,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca1510bf-1691-11df-97a5-7038c432aabf',NULL),(166215,2507,1109,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca151240-1691-11df-97a5-7038c432aabf',NULL),(166216,2507,1110,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca1513bd-1691-11df-97a5-7038c432aabf',NULL),(166217,2507,1111,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca15153e-1691-11df-97a5-7038c432aabf',NULL),(166218,2507,1255,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca1516bb-1691-11df-97a5-7038c432aabf',NULL),(166219,2507,1277,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca15183c-1691-11df-97a5-7038c432aabf',NULL),(166220,2507,1261,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca1519b8-1691-11df-97a5-7038c432aabf',NULL),(166221,2507,1265,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca151b3e-1691-11df-97a5-7038c432aabf',NULL),(166222,2507,1268,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca151cbf-1691-11df-97a5-7038c432aabf',NULL),(166223,2507,1272,14225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:20:52',0,1,NULL,NULL,NULL,'ca151e3f-1691-11df-97a5-7038c432aabf',NULL),(166224,5506,1246,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca151fc5-1691-11df-97a5-7038c432aabf',NULL),(166225,5506,5282,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca152152-1691-11df-97a5-7038c432aabf',NULL),(166226,5506,6096,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca152483-1691-11df-97a5-7038c432aabf',NULL),(166227,5506,5272,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca1525f3-1691-11df-97a5-7038c432aabf',NULL),(166228,5506,1146,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca15275b-1691-11df-97a5-7038c432aabf',NULL),(166229,5506,1154,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca1528ca-1691-11df-97a5-7038c432aabf',NULL),(166230,5506,1192,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca152a32-1691-11df-97a5-7038c432aabf',NULL),(166231,5506,1155,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca152c04-1691-11df-97a5-7038c432aabf',NULL),(166232,5506,1164,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca152d81-1691-11df-97a5-7038c432aabf',NULL),(166233,5506,1156,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca152ef5-1691-11df-97a5-7038c432aabf',NULL),(166234,5506,5092,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca153071-1691-11df-97a5-7038c432aabf',NULL),(166235,5506,5086,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca1544e9-1691-11df-97a5-7038c432aabf',NULL),(166236,5506,5087,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca154655-1691-11df-97a5-7038c432aabf',NULL),(166237,5506,5085,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca1547bc-1691-11df-97a5-7038c432aabf',NULL),(166238,5506,5088,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca154c61-1691-11df-97a5-7038c432aabf',NULL),(166239,5506,5089,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca154dd9-1691-11df-97a5-7038c432aabf',NULL),(166240,5506,5356,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca154f49-1691-11df-97a5-7038c432aabf',NULL),(166241,5506,1248,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca156284-1691-11df-97a5-7038c432aabf',NULL),(166242,5506,5096,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca1563f4-1691-11df-97a5-7038c432aabf',NULL),(166243,5506,1088,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca15663e-1691-11df-97a5-7038c432aabf',NULL),(166244,5506,1088,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca15687b-1691-11df-97a5-7038c432aabf',NULL),(166245,5506,1088,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca1578e8-1691-11df-97a5-7038c432aabf',NULL),(166246,5506,1112,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca157b88-1691-11df-97a5-7038c432aabf',NULL),(166247,5506,1109,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca158039-1691-11df-97a5-7038c432aabf',NULL),(166248,5506,1110,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca159357-1691-11df-97a5-7038c432aabf',NULL),(166249,5506,1111,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca159594-1691-11df-97a5-7038c432aabf',NULL),(166250,5506,1255,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca15a6a7-1691-11df-97a5-7038c432aabf',NULL),(166251,5506,1277,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca15b758-1691-11df-97a5-7038c432aabf',NULL),(166252,5506,1261,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca15c816-1691-11df-97a5-7038c432aabf',NULL),(166253,5506,1265,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca15ec1c-1691-11df-97a5-7038c432aabf',NULL),(166254,5506,1268,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca15edaa-1691-11df-97a5-7038c432aabf',NULL),(166255,5506,1272,14226,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:21:45',0,1,NULL,NULL,NULL,'ca15ef89-1691-11df-97a5-7038c432aabf',NULL),(166256,489,1246,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca15f123-1691-11df-97a5-7038c432aabf',NULL),(166257,489,5282,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca15f2b5-1691-11df-97a5-7038c432aabf',NULL),(166258,489,6096,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca15f44c-1691-11df-97a5-7038c432aabf',NULL),(166259,489,5272,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca15f5da-1691-11df-97a5-7038c432aabf',NULL),(166260,489,1146,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca15f79f-1691-11df-97a5-7038c432aabf',NULL),(166261,489,1154,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca15f920-1691-11df-97a5-7038c432aabf',NULL),(166262,489,1192,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca15fa9d-1691-11df-97a5-7038c432aabf',NULL),(166263,489,1155,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca15fc19-1691-11df-97a5-7038c432aabf',NULL),(166264,489,1164,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca15fd96-1691-11df-97a5-7038c432aabf',NULL),(166265,489,1156,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca15ff1b-1691-11df-97a5-7038c432aabf',NULL),(166266,489,5092,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca160094-1691-11df-97a5-7038c432aabf',NULL),(166267,489,5086,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca160215-1691-11df-97a5-7038c432aabf',NULL),(166268,489,5087,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca160396-1691-11df-97a5-7038c432aabf',NULL),(166269,489,5085,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca16050e-1691-11df-97a5-7038c432aabf',NULL),(166270,489,5088,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca16068b-1691-11df-97a5-7038c432aabf',NULL),(166271,489,5089,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca160807-1691-11df-97a5-7038c432aabf',NULL),(166272,489,5356,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca160984-1691-11df-97a5-7038c432aabf',NULL),(166273,489,1248,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca160b05-1691-11df-97a5-7038c432aabf',NULL),(166274,489,5096,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca160c82-1691-11df-97a5-7038c432aabf',NULL),(166275,489,1088,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca160e03-1691-11df-97a5-7038c432aabf',NULL),(166276,489,1088,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca160f7f-1691-11df-97a5-7038c432aabf',NULL),(166277,489,1088,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca1610fc-1691-11df-97a5-7038c432aabf',NULL),(166278,489,1112,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca161279-1691-11df-97a5-7038c432aabf',NULL),(166279,489,1109,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca1613f1-1691-11df-97a5-7038c432aabf',NULL),(166280,489,1110,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca161572-1691-11df-97a5-7038c432aabf',NULL),(166281,489,1111,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca161755-1691-11df-97a5-7038c432aabf',NULL),(166282,489,1255,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca1618ec-1691-11df-97a5-7038c432aabf',NULL),(166283,489,1277,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca161a79-1691-11df-97a5-7038c432aabf',NULL),(166284,489,1261,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca161c10-1691-11df-97a5-7038c432aabf',NULL),(166285,489,1265,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca161dd9-1691-11df-97a5-7038c432aabf',NULL),(166286,489,1268,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca161f52-1691-11df-97a5-7038c432aabf',NULL),(166287,489,1272,14230,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:33',0,1,NULL,NULL,NULL,'ca1620cf-1691-11df-97a5-7038c432aabf',NULL),(166288,8891,1246,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca162247-1691-11df-97a5-7038c432aabf',NULL),(166289,8891,5282,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca1623c4-1691-11df-97a5-7038c432aabf',NULL),(166290,8891,6096,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca162540-1691-11df-97a5-7038c432aabf',NULL),(166291,8891,5272,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca1626bd-1691-11df-97a5-7038c432aabf',NULL),(166292,8891,1146,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca16283e-1691-11df-97a5-7038c432aabf',NULL),(166293,8891,1154,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca1629b6-1691-11df-97a5-7038c432aabf',NULL),(166294,8891,1192,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca162b33-1691-11df-97a5-7038c432aabf',NULL),(166295,8891,1155,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca162cab-1691-11df-97a5-7038c432aabf',NULL),(166296,8891,1164,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca162e2c-1691-11df-97a5-7038c432aabf',NULL),(166297,8891,1156,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca162fad-1691-11df-97a5-7038c432aabf',NULL),(166298,8891,5092,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca163126-1691-11df-97a5-7038c432aabf',NULL),(166299,8891,5086,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca1632a7-1691-11df-97a5-7038c432aabf',NULL),(166300,8891,5087,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca16341b-1691-11df-97a5-7038c432aabf',NULL),(166301,8891,5085,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca163597-1691-11df-97a5-7038c432aabf',NULL),(166302,8891,5088,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca163718-1691-11df-97a5-7038c432aabf',NULL),(166303,8891,5089,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca163891-1691-11df-97a5-7038c432aabf',NULL),(166304,8891,5356,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca163a12-1691-11df-97a5-7038c432aabf',NULL),(166305,8891,1248,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca163b8e-1691-11df-97a5-7038c432aabf',NULL),(166306,8891,5096,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca163d69-1691-11df-97a5-7038c432aabf',NULL),(166307,8891,1088,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca163f00-1691-11df-97a5-7038c432aabf',NULL),(166308,8891,1088,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca16408d-1691-11df-97a5-7038c432aabf',NULL),(166309,8891,1088,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca16421f-1691-11df-97a5-7038c432aabf',NULL),(166310,8891,1112,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca1643a9-1691-11df-97a5-7038c432aabf',NULL),(166311,8891,1109,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca16456e-1691-11df-97a5-7038c432aabf',NULL),(166312,8891,1110,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca1646e7-1691-11df-97a5-7038c432aabf',NULL),(166313,8891,1111,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca164868-1691-11df-97a5-7038c432aabf',NULL),(166314,8891,1255,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca1649e4-1691-11df-97a5-7038c432aabf',NULL),(166315,8891,1250,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca164b5d-1691-11df-97a5-7038c432aabf',NULL),(166316,8891,1250,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca164cd9-1691-11df-97a5-7038c432aabf',NULL),(166317,8891,1250,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca164e52-1691-11df-97a5-7038c432aabf',NULL),(166318,8891,1277,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca164fd3-1691-11df-97a5-7038c432aabf',NULL),(166319,8891,1261,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca165147-1691-11df-97a5-7038c432aabf',NULL),(166320,8891,1265,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca1652c8-1691-11df-97a5-7038c432aabf',NULL),(166321,8891,1268,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca165e18-1691-11df-97a5-7038c432aabf',NULL),(166322,8891,1272,14231,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:03',0,1,NULL,NULL,NULL,'ca165f90-1691-11df-97a5-7038c432aabf',NULL),(166323,6183,1246,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca166108-1691-11df-97a5-7038c432aabf',NULL),(166324,6183,5282,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca16628e-1691-11df-97a5-7038c432aabf',NULL),(166325,6183,6096,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca166460-1691-11df-97a5-7038c432aabf',NULL),(166326,6183,5272,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca1665f6-1691-11df-97a5-7038c432aabf',NULL),(166327,6183,1146,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca166784-1691-11df-97a5-7038c432aabf',NULL),(166328,6183,1154,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca16691a-1691-11df-97a5-7038c432aabf',NULL),(166329,6183,1192,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca166ab5-1691-11df-97a5-7038c432aabf',NULL),(166330,6183,1156,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca166d7b-1691-11df-97a5-7038c432aabf',NULL),(166331,6183,1165,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca166ff0-1691-11df-97a5-7038c432aabf',NULL),(166332,6183,5092,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca167258-1691-11df-97a5-7038c432aabf',NULL),(166333,6183,5086,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca1675cd-1691-11df-97a5-7038c432aabf',NULL),(166334,6183,5087,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca167853-1691-11df-97a5-7038c432aabf',NULL),(166335,6183,5085,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca167ae6-1691-11df-97a5-7038c432aabf',NULL),(166336,6183,5088,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca167d70-1691-11df-97a5-7038c432aabf',NULL),(166337,6183,5089,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca167fed-1691-11df-97a5-7038c432aabf',NULL),(166338,6183,5356,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca168273-1691-11df-97a5-7038c432aabf',NULL),(166339,6183,1248,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca1684f5-1691-11df-97a5-7038c432aabf',NULL),(166340,6183,5096,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca16877a-1691-11df-97a5-7038c432aabf',NULL),(166341,6183,1112,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca168a00-1691-11df-97a5-7038c432aabf',NULL),(166342,6183,1109,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca168cf1-1691-11df-97a5-7038c432aabf',NULL),(166343,6183,1110,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca168f9e-1691-11df-97a5-7038c432aabf',NULL),(166344,6183,1111,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca169246-1691-11df-97a5-7038c432aabf',NULL),(166345,6183,1255,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca169503-1691-11df-97a5-7038c432aabf',NULL),(166346,6183,1277,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca169780-1691-11df-97a5-7038c432aabf',NULL),(166347,6183,1261,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca169906-1691-11df-97a5-7038c432aabf',NULL),(166348,6183,1266,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca169a87-1691-11df-97a5-7038c432aabf',NULL),(166349,6183,1265,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca169c03-1691-11df-97a5-7038c432aabf',NULL),(166350,6183,1268,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca169d80-1691-11df-97a5-7038c432aabf',NULL),(166351,6183,1271,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca169ef4-1691-11df-97a5-7038c432aabf',NULL),(166352,6183,1272,14232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:23:08',0,1,NULL,NULL,NULL,'ca16a075-1691-11df-97a5-7038c432aabf',NULL),(166353,6811,1246,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16a1ed-1691-11df-97a5-7038c432aabf',NULL),(166354,6811,5282,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16a36e-1691-11df-97a5-7038c432aabf',NULL),(166355,6811,6096,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16a4ef-1691-11df-97a5-7038c432aabf',NULL),(166356,6811,5272,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16a663-1691-11df-97a5-7038c432aabf',NULL),(166357,6811,1146,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16a7e4-1691-11df-97a5-7038c432aabf',NULL),(166358,6811,1154,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16a95d-1691-11df-97a5-7038c432aabf',NULL),(166359,6811,1192,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16aade-1691-11df-97a5-7038c432aabf',NULL),(166360,6811,5092,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16ac5a-1691-11df-97a5-7038c432aabf',NULL),(166361,6811,5086,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16add3-1691-11df-97a5-7038c432aabf',NULL),(166362,6811,5087,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16af50-1691-11df-97a5-7038c432aabf',NULL),(166363,6811,5085,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16b0cc-1691-11df-97a5-7038c432aabf',NULL),(166364,6811,5088,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16b2a7-1691-11df-97a5-7038c432aabf',NULL),(166365,6811,5089,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16b435-1691-11df-97a5-7038c432aabf',NULL),(166366,6811,5356,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16b5c7-1691-11df-97a5-7038c432aabf',NULL),(166367,6811,1248,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16b75d-1691-11df-97a5-7038c432aabf',NULL),(166368,6811,5096,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16b8eb-1691-11df-97a5-7038c432aabf',NULL),(166369,6811,1112,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16bab0-1691-11df-97a5-7038c432aabf',NULL),(166370,6811,1109,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16bc29-1691-11df-97a5-7038c432aabf',NULL),(166371,6811,1110,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16bdaa-1691-11df-97a5-7038c432aabf',NULL),(166372,6811,1111,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16bf2b-1691-11df-97a5-7038c432aabf',NULL),(166373,6811,1255,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16c0a3-1691-11df-97a5-7038c432aabf',NULL),(166374,6811,1277,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16c224-1691-11df-97a5-7038c432aabf',NULL),(166375,6811,1261,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16c398-1691-11df-97a5-7038c432aabf',NULL),(166376,6811,1265,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16c519-1691-11df-97a5-7038c432aabf',NULL),(166377,6811,1268,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16c692-1691-11df-97a5-7038c432aabf',NULL),(166378,6811,1272,14233,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:22:48',0,1,NULL,NULL,NULL,'ca16c80e-1691-11df-97a5-7038c432aabf',NULL),(166379,5875,1246,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16c993-1691-11df-97a5-7038c432aabf',NULL),(166380,5875,5282,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16cb0c-1691-11df-97a5-7038c432aabf',NULL),(166381,5875,6096,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16cc89-1691-11df-97a5-7038c432aabf',NULL),(166382,5875,5272,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16ce01-1691-11df-97a5-7038c432aabf',NULL),(166383,5875,1146,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16cf82-1691-11df-97a5-7038c432aabf',NULL),(166384,5875,1154,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16d0ff-1691-11df-97a5-7038c432aabf',NULL),(166385,5875,1155,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16d27b-1691-11df-97a5-7038c432aabf',NULL),(166386,5875,1164,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16d3fc-1691-11df-97a5-7038c432aabf',NULL),(166387,5875,1156,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16d575-1691-11df-97a5-7038c432aabf',NULL),(166388,5875,5092,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16d6f6-1691-11df-97a5-7038c432aabf',NULL),(166389,5875,5086,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16d86e-1691-11df-97a5-7038c432aabf',NULL),(166390,5875,5087,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16da56-1691-11df-97a5-7038c432aabf',NULL),(166391,5875,5085,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16dbec-1691-11df-97a5-7038c432aabf',NULL),(166392,5875,5088,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16dd7a-1691-11df-97a5-7038c432aabf',NULL),(166393,5875,5089,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16df0c-1691-11df-97a5-7038c432aabf',NULL),(166394,5875,5356,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16e09a-1691-11df-97a5-7038c432aabf',NULL),(166395,5875,1248,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16e256-1691-11df-97a5-7038c432aabf',NULL),(166396,5875,1276,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16e3d3-1691-11df-97a5-7038c432aabf',NULL),(166397,5875,5096,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16e550-1691-11df-97a5-7038c432aabf',NULL),(166398,5875,1088,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16e6cc-1691-11df-97a5-7038c432aabf',NULL),(166399,5875,1088,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16e849-1691-11df-97a5-7038c432aabf',NULL),(166400,5875,1088,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16e9c6-1691-11df-97a5-7038c432aabf',NULL),(166401,5875,1112,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16eb4b-1691-11df-97a5-7038c432aabf',NULL),(166402,5875,1109,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16ecd0-1691-11df-97a5-7038c432aabf',NULL),(166403,5875,1110,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16ee51-1691-11df-97a5-7038c432aabf',NULL),(166404,5875,1111,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16efce-1691-11df-97a5-7038c432aabf',NULL),(166405,5875,1255,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16f153-1691-11df-97a5-7038c432aabf',NULL),(166406,5875,1277,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16f2d0-1691-11df-97a5-7038c432aabf',NULL),(166407,5875,1261,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16fe39-1691-11df-97a5-7038c432aabf',NULL),(166408,5875,1265,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca16ffba-1691-11df-97a5-7038c432aabf',NULL),(166409,5875,1268,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca170195-1691-11df-97a5-7038c432aabf',NULL),(166410,5875,1272,14241,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:24:04',0,1,NULL,NULL,NULL,'ca17032b-1691-11df-97a5-7038c432aabf',NULL),(166411,4847,1246,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca1704c2-1691-11df-97a5-7038c432aabf',NULL),(166412,4847,5282,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca17065c-1691-11df-97a5-7038c432aabf',NULL),(166413,4847,6096,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca1707f3-1691-11df-97a5-7038c432aabf',NULL),(166414,4847,5272,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca1709af-1691-11df-97a5-7038c432aabf',NULL),(166415,4847,1146,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca170b35-1691-11df-97a5-7038c432aabf',NULL),(166416,4847,1154,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca170cad-1691-11df-97a5-7038c432aabf',NULL),(166417,4847,1192,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca170e32-1691-11df-97a5-7038c432aabf',NULL),(166418,4847,1155,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca170faf-1691-11df-97a5-7038c432aabf',NULL),(166419,4847,1164,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca171134-1691-11df-97a5-7038c432aabf',NULL),(166420,4847,1156,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca1712b9-1691-11df-97a5-7038c432aabf',NULL),(166421,4847,5092,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca171436-1691-11df-97a5-7038c432aabf',NULL),(166422,4847,5086,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca1715bb-1691-11df-97a5-7038c432aabf',NULL),(166423,4847,5087,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca171738-1691-11df-97a5-7038c432aabf',NULL),(166424,4847,5085,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca1718bd-1691-11df-97a5-7038c432aabf',NULL),(166425,4847,5088,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.1,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca171a3a-1691-11df-97a5-7038c432aabf',NULL),(166426,4847,5089,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca171bbf-1691-11df-97a5-7038c432aabf',NULL),(166427,4847,5356,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca171d40-1691-11df-97a5-7038c432aabf',NULL),(166428,4847,1248,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca171ec5-1691-11df-97a5-7038c432aabf',NULL),(166429,4847,5096,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca17204b-1691-11df-97a5-7038c432aabf',NULL),(166430,4847,1088,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca1721cc-1691-11df-97a5-7038c432aabf',NULL),(166431,4847,1088,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca172355-1691-11df-97a5-7038c432aabf',NULL),(166432,4847,1088,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca1724eb-1691-11df-97a5-7038c432aabf',NULL),(166433,4847,1112,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca17265f-1691-11df-97a5-7038c432aabf',NULL),(166434,4847,1109,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca172821-1691-11df-97a5-7038c432aabf',NULL),(166435,4847,1110,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca172995-1691-11df-97a5-7038c432aabf',NULL),(166436,4847,1111,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca172b0d-1691-11df-97a5-7038c432aabf',NULL),(166437,4847,1255,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca172c86-1691-11df-97a5-7038c432aabf',NULL),(166438,4847,1277,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca172dfa-1691-11df-97a5-7038c432aabf',NULL),(166439,4847,1261,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca172fa5-1691-11df-97a5-7038c432aabf',NULL),(166440,4847,1265,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca173100-1691-11df-97a5-7038c432aabf',NULL),(166441,4847,1268,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca173263-1691-11df-97a5-7038c432aabf',NULL),(166442,4847,1272,14243,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:36',0,1,NULL,NULL,NULL,'ca1741fe-1691-11df-97a5-7038c432aabf',NULL),(166443,3122,1246,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca174361-1691-11df-97a5-7038c432aabf',NULL),(166444,3122,5282,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca1744c4-1691-11df-97a5-7038c432aabf',NULL),(166445,3122,6096,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca17461e-1691-11df-97a5-7038c432aabf',NULL),(166446,3122,5272,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca174ab7-1691-11df-97a5-7038c432aabf',NULL),(166447,3122,1146,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca174c26-1691-11df-97a5-7038c432aabf',NULL),(166448,3122,1154,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca175f19-1691-11df-97a5-7038c432aabf',NULL),(166449,3122,1192,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca176163-1691-11df-97a5-7038c432aabf',NULL),(166450,3122,1155,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca17638b-1691-11df-97a5-7038c432aabf',NULL),(166451,3122,1164,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca1765bb-1691-11df-97a5-7038c432aabf',NULL),(166452,3122,1156,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca1779bf-1691-11df-97a5-7038c432aabf',NULL),(166453,3122,5092,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca177c49-1691-11df-97a5-7038c432aabf',NULL),(166454,3122,5086,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca178032-1691-11df-97a5-7038c432aabf',NULL),(166455,3122,5087,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca179320-1691-11df-97a5-7038c432aabf',NULL),(166456,3122,5085,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca179551-1691-11df-97a5-7038c432aabf',NULL),(166457,3122,5088,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca17a6be-1691-11df-97a5-7038c432aabf',NULL),(166458,3122,5089,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca17b6f7-1691-11df-97a5-7038c432aabf',NULL),(166459,3122,5356,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca17da38-1691-11df-97a5-7038c432aabf',NULL),(166460,3122,1248,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca17dbb9-1691-11df-97a5-7038c432aabf',NULL),(166461,3122,5096,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca17dd29-1691-11df-97a5-7038c432aabf',NULL),(166462,3122,1088,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca17dea6-1691-11df-97a5-7038c432aabf',NULL),(166463,3122,1088,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca17e01a-1691-11df-97a5-7038c432aabf',NULL),(166464,3122,1088,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca17e197-1691-11df-97a5-7038c432aabf',NULL),(166465,3122,1112,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca17e313-1691-11df-97a5-7038c432aabf',NULL),(166466,3122,1109,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca17e487-1691-11df-97a5-7038c432aabf',NULL),(166467,3122,1110,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca17e604-1691-11df-97a5-7038c432aabf',NULL),(166468,3122,1111,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca17e778-1691-11df-97a5-7038c432aabf',NULL),(166469,3122,1255,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca17e8ec-1691-11df-97a5-7038c432aabf',NULL),(166470,3122,1277,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca17eaba-1691-11df-97a5-7038c432aabf',NULL),(166471,3122,1261,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca17ec48-1691-11df-97a5-7038c432aabf',NULL),(166472,3122,1265,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca17edd6-1691-11df-97a5-7038c432aabf',NULL),(166473,3122,1268,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca17ef5b-1691-11df-97a5-7038c432aabf',NULL),(166474,3122,1272,14246,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:25:58',0,1,NULL,NULL,NULL,'ca17f0e9-1691-11df-97a5-7038c432aabf',NULL),(166475,3886,1246,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca17f2aa-1691-11df-97a5-7038c432aabf',NULL),(166476,3886,5282,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca17f427-1691-11df-97a5-7038c432aabf',NULL),(166477,3886,6096,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca17f59f-1691-11df-97a5-7038c432aabf',NULL),(166478,3886,5272,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca17f717-1691-11df-97a5-7038c432aabf',NULL),(166479,3886,1146,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca17f890-1691-11df-97a5-7038c432aabf',NULL),(166480,3886,1154,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca17fa08-1691-11df-97a5-7038c432aabf',NULL),(166481,3886,1192,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca17fb81-1691-11df-97a5-7038c432aabf',NULL),(166482,3886,1155,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca17fcf9-1691-11df-97a5-7038c432aabf',NULL),(166483,3886,1164,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca17fe71-1691-11df-97a5-7038c432aabf',NULL),(166484,3886,1156,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca17ffea-1691-11df-97a5-7038c432aabf',NULL),(166485,3886,5092,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca18015e-1691-11df-97a5-7038c432aabf',NULL),(166486,3886,5086,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca1802d6-1691-11df-97a5-7038c432aabf',NULL),(166487,3886,5087,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca18044a-1691-11df-97a5-7038c432aabf',NULL),(166488,3886,5085,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca1805c7-1691-11df-97a5-7038c432aabf',NULL),(166489,3886,5088,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca180740-1691-11df-97a5-7038c432aabf',NULL),(166490,3886,5089,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca1808b8-1691-11df-97a5-7038c432aabf',NULL),(166491,3886,5356,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca180a35-1691-11df-97a5-7038c432aabf',NULL),(166492,3886,1248,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca180bad-1691-11df-97a5-7038c432aabf',NULL),(166493,3886,5497,14248,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,365,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca180d21-1691-11df-97a5-7038c432aabf',NULL),(166494,3886,730,14248,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca180e9e-1691-11df-97a5-7038c432aabf',NULL),(166495,3886,853,14248,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca181012-1691-11df-97a5-7038c432aabf',NULL),(166496,3886,5096,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca1811e4-1691-11df-97a5-7038c432aabf',NULL),(166497,3886,1088,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca181376-1691-11df-97a5-7038c432aabf',NULL),(166498,3886,1088,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca181508-1691-11df-97a5-7038c432aabf',NULL),(166499,3886,1088,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca181696-1691-11df-97a5-7038c432aabf',NULL),(166500,3886,1112,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca181820-1691-11df-97a5-7038c432aabf',NULL),(166501,3886,1109,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca1819e1-1691-11df-97a5-7038c432aabf',NULL),(166502,3886,1110,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca181b59-1691-11df-97a5-7038c432aabf',NULL),(166503,3886,1111,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca181cd2-1691-11df-97a5-7038c432aabf',NULL),(166504,3886,1255,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca181e4a-1691-11df-97a5-7038c432aabf',NULL),(166505,3886,1277,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca181fba-1691-11df-97a5-7038c432aabf',NULL),(166506,3886,1261,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca182136-1691-11df-97a5-7038c432aabf',NULL),(166507,3886,1265,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca1822af-1691-11df-97a5-7038c432aabf',NULL),(166508,3886,1268,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca182427-1691-11df-97a5-7038c432aabf',NULL),(166509,3886,1272,14248,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:26:35',0,1,NULL,NULL,NULL,'ca18259b-1691-11df-97a5-7038c432aabf',NULL),(166510,7280,1246,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca182718-1691-11df-97a5-7038c432aabf',NULL),(166511,7280,5282,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca182890-1691-11df-97a5-7038c432aabf',NULL),(166512,7280,6096,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca182a0d-1691-11df-97a5-7038c432aabf',NULL),(166513,7280,5272,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca182b86-1691-11df-97a5-7038c432aabf',NULL),(166514,7280,1146,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca182cfa-1691-11df-97a5-7038c432aabf',NULL),(166515,7280,1154,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca182e76-1691-11df-97a5-7038c432aabf',NULL),(166516,7280,1192,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca182fea-1691-11df-97a5-7038c432aabf',NULL),(166517,7280,1155,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca18315f-1691-11df-97a5-7038c432aabf',NULL),(166518,7280,1164,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca1832db-1691-11df-97a5-7038c432aabf',NULL),(166519,7280,1156,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca18344f-1691-11df-97a5-7038c432aabf',NULL),(166520,7280,1165,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca1835c8-1691-11df-97a5-7038c432aabf',NULL),(166521,7280,5092,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca18373c-1691-11df-97a5-7038c432aabf',NULL),(166522,7280,5086,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca18390e-1691-11df-97a5-7038c432aabf',NULL),(166523,7280,5087,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca183aa4-1691-11df-97a5-7038c432aabf',NULL),(166524,7280,5085,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca183c2e-1691-11df-97a5-7038c432aabf',NULL),(166525,7280,5088,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca183db8-1691-11df-97a5-7038c432aabf',NULL),(166526,7280,5089,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca183f41-1691-11df-97a5-7038c432aabf',NULL),(166527,7280,5356,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca184b00-1691-11df-97a5-7038c432aabf',NULL),(166528,7280,1248,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca184c78-1691-11df-97a5-7038c432aabf',NULL),(166529,7280,5096,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca184de4-1691-11df-97a5-7038c432aabf',NULL),(166530,7280,1088,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca184f61-1691-11df-97a5-7038c432aabf',NULL),(166531,7280,1088,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca1850d9-1691-11df-97a5-7038c432aabf',NULL),(166532,7280,1088,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca185251-1691-11df-97a5-7038c432aabf',NULL),(166533,7280,1112,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca1853c6-1691-11df-97a5-7038c432aabf',NULL),(166534,7280,1109,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca18553a-1691-11df-97a5-7038c432aabf',NULL),(166535,7280,1110,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca1856b2-1691-11df-97a5-7038c432aabf',NULL),(166536,7280,1111,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca18582f-1691-11df-97a5-7038c432aabf',NULL),(166537,7280,1255,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca185a97-1691-11df-97a5-7038c432aabf',NULL),(166538,7280,1277,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca185cf6-1691-11df-97a5-7038c432aabf',NULL),(166539,7280,1261,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca185f51-1691-11df-97a5-7038c432aabf',NULL),(166540,7280,1265,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca186329-1691-11df-97a5-7038c432aabf',NULL),(166541,7280,1268,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca1865c0-1691-11df-97a5-7038c432aabf',NULL),(166542,7280,1272,14254,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:35',0,1,NULL,NULL,NULL,'ca18688e-1691-11df-97a5-7038c432aabf',NULL),(166543,6910,1246,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca186b08-1691-11df-97a5-7038c432aabf',NULL),(166544,6910,5282,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca186e79-1691-11df-97a5-7038c432aabf',NULL),(166545,6910,6096,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca187125-1691-11df-97a5-7038c432aabf',NULL),(166546,6910,5272,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca1873c0-1691-11df-97a5-7038c432aabf',NULL),(166547,6910,1146,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18765c-1691-11df-97a5-7038c432aabf',NULL),(166548,6910,1154,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18790c-1691-11df-97a5-7038c432aabf',NULL),(166549,6910,1192,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca187b81-1691-11df-97a5-7038c432aabf',NULL),(166550,6910,5092,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca187df6-1691-11df-97a5-7038c432aabf',NULL),(166551,6910,5086,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18806f-1691-11df-97a5-7038c432aabf',NULL),(166552,6910,5087,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca1882db-1691-11df-97a5-7038c432aabf',NULL),(166553,6910,5085,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca188453-1691-11df-97a5-7038c432aabf',NULL),(166554,6910,5088,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca1885cc-1691-11df-97a5-7038c432aabf',NULL),(166555,6910,5089,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18879e-1691-11df-97a5-7038c432aabf',NULL),(166556,6910,5356,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18892c-1691-11df-97a5-7038c432aabf',NULL),(166557,6910,1248,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca188ab5-1691-11df-97a5-7038c432aabf',NULL),(166558,6910,5096,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca188c43-1691-11df-97a5-7038c432aabf',NULL),(166559,6910,1112,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca188dd5-1691-11df-97a5-7038c432aabf',NULL),(166560,6910,1109,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca188f89-1691-11df-97a5-7038c432aabf',NULL),(166561,6910,1110,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca189106-1691-11df-97a5-7038c432aabf',NULL),(166562,6910,1111,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18927a-1691-11df-97a5-7038c432aabf',NULL),(166563,6910,1255,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca1893f3-1691-11df-97a5-7038c432aabf',NULL),(166564,6910,1277,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18956f-1691-11df-97a5-7038c432aabf',NULL),(166565,6910,1261,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca1896e8-1691-11df-97a5-7038c432aabf',NULL),(166566,6910,1265,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca189864-1691-11df-97a5-7038c432aabf',NULL),(166567,6910,1268,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca1899d8-1691-11df-97a5-7038c432aabf',NULL),(166568,6910,1272,14255,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca189b51-1691-11df-97a5-7038c432aabf',NULL),(166569,7224,1246,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca189cc5-1691-11df-97a5-7038c432aabf',NULL),(166570,7224,5282,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca189e46-1691-11df-97a5-7038c432aabf',NULL),(166571,7224,6096,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca189fc3-1691-11df-97a5-7038c432aabf',NULL),(166572,7224,5272,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18a137-1691-11df-97a5-7038c432aabf',NULL),(166573,7224,1146,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18a2af-1691-11df-97a5-7038c432aabf',NULL),(166574,7224,1154,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18a428-1691-11df-97a5-7038c432aabf',NULL),(166575,7224,1192,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18a5a4-1691-11df-97a5-7038c432aabf',NULL),(166576,7224,1155,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18a718-1691-11df-97a5-7038c432aabf',NULL),(166577,7224,1164,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18a88c-1691-11df-97a5-7038c432aabf',NULL),(166578,7224,1156,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18aa09-1691-11df-97a5-7038c432aabf',NULL),(166579,7224,6065,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18ab7d-1691-11df-97a5-7038c432aabf',NULL),(166580,7224,5092,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18acf6-1691-11df-97a5-7038c432aabf',NULL),(166581,7224,5086,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18b279-1691-11df-97a5-7038c432aabf',NULL),(166582,7224,5087,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18b429-1691-11df-97a5-7038c432aabf',NULL),(166583,7224,5085,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18b5c0-1691-11df-97a5-7038c432aabf',NULL),(166584,7224,5088,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18b752-1691-11df-97a5-7038c432aabf',NULL),(166585,7224,5089,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18b8df-1691-11df-97a5-7038c432aabf',NULL),(166586,7224,5356,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18ba71-1691-11df-97a5-7038c432aabf',NULL),(166587,7224,1248,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18bc08-1691-11df-97a5-7038c432aabf',NULL),(166588,7224,5096,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18bd9a-1691-11df-97a5-7038c432aabf',NULL),(166589,7224,1088,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18bf2c-1691-11df-97a5-7038c432aabf',NULL),(166590,7224,1088,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18c0c2-1691-11df-97a5-7038c432aabf',NULL),(166591,7224,1088,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18c250-1691-11df-97a5-7038c432aabf',NULL),(166592,7224,1112,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18c3de-1691-11df-97a5-7038c432aabf',NULL),(166593,7224,1109,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18c56c-1691-11df-97a5-7038c432aabf',NULL),(166594,7224,1110,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18c6f9-1691-11df-97a5-7038c432aabf',NULL),(166595,7224,1111,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18c88c-1691-11df-97a5-7038c432aabf',NULL),(166596,7224,1255,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18ca40-1691-11df-97a5-7038c432aabf',NULL),(166597,7224,1277,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18cbbc-1691-11df-97a5-7038c432aabf',NULL),(166598,7224,1261,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18cd31-1691-11df-97a5-7038c432aabf',NULL),(166599,7224,1265,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18cea9-1691-11df-97a5-7038c432aabf',NULL),(166600,7224,1268,14258,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:29:30',0,1,NULL,NULL,NULL,'ca18d01d-1691-11df-97a5-7038c432aabf',NULL),(166601,4331,1246,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18d19e-1691-11df-97a5-7038c432aabf',NULL),(166602,4331,5282,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18d31b-1691-11df-97a5-7038c432aabf',NULL),(166603,4331,6096,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18d493-1691-11df-97a5-7038c432aabf',NULL),(166604,4331,5272,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18d676-1691-11df-97a5-7038c432aabf',NULL),(166605,4331,1146,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18d809-1691-11df-97a5-7038c432aabf',NULL),(166606,4331,1154,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18d996-1691-11df-97a5-7038c432aabf',NULL),(166607,4331,1155,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18db31-1691-11df-97a5-7038c432aabf',NULL),(166608,4331,1164,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18dcbf-1691-11df-97a5-7038c432aabf',NULL),(166609,4331,1156,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18de77-1691-11df-97a5-7038c432aabf',NULL),(166610,4331,6065,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18dff4-1691-11df-97a5-7038c432aabf',NULL),(166611,4331,1165,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18e175-1691-11df-97a5-7038c432aabf',NULL),(166612,4331,5092,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18e2ed-1691-11df-97a5-7038c432aabf',NULL),(166613,4331,5086,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18e46e-1691-11df-97a5-7038c432aabf',NULL),(166614,4331,5087,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18f058-1691-11df-97a5-7038c432aabf',NULL),(166615,4331,5085,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18f1d0-1691-11df-97a5-7038c432aabf',NULL),(166616,4331,5088,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18f345-1691-11df-97a5-7038c432aabf',NULL),(166617,4331,5089,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18f4c1-1691-11df-97a5-7038c432aabf',NULL),(166618,4331,5356,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18f63a-1691-11df-97a5-7038c432aabf',NULL),(166619,4331,1248,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18f7bb-1691-11df-97a5-7038c432aabf',NULL),(166620,4331,5096,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18f933-1691-11df-97a5-7038c432aabf',NULL),(166621,4331,1088,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18fab0-1691-11df-97a5-7038c432aabf',NULL),(166622,4331,1088,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18fc86-1691-11df-97a5-7038c432aabf',NULL),(166623,4331,1088,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18fe21-1691-11df-97a5-7038c432aabf',NULL),(166624,4331,1112,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca18ffb3-1691-11df-97a5-7038c432aabf',NULL),(166625,4331,1109,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca19013c-1691-11df-97a5-7038c432aabf',NULL),(166626,4331,1110,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca1902ce-1691-11df-97a5-7038c432aabf',NULL),(166627,4331,1111,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca190490-1691-11df-97a5-7038c432aabf',NULL),(166628,4331,1255,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca19060c-1691-11df-97a5-7038c432aabf',NULL),(166629,4331,1250,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca190780-1691-11df-97a5-7038c432aabf',NULL),(166630,4331,1250,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca190901-1691-11df-97a5-7038c432aabf',NULL),(166631,4331,1250,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca190a7a-1691-11df-97a5-7038c432aabf',NULL),(166632,4331,1277,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca190bf2-1691-11df-97a5-7038c432aabf',NULL),(166633,4331,1261,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca190d73-1691-11df-97a5-7038c432aabf',NULL),(166634,4331,1265,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca190eeb-1691-11df-97a5-7038c432aabf',NULL),(166635,4331,1268,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca19106c-1691-11df-97a5-7038c432aabf',NULL),(166636,4331,1271,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca1911e5-1691-11df-97a5-7038c432aabf',NULL),(166637,4331,1271,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca191361-1691-11df-97a5-7038c432aabf',NULL),(166638,4331,1271,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca1914de-1691-11df-97a5-7038c432aabf',NULL),(166639,4331,1272,14260,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:15',0,1,NULL,NULL,NULL,'ca191652-1691-11df-97a5-7038c432aabf',NULL),(166640,4683,1246,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca1917e0-1691-11df-97a5-7038c432aabf',NULL),(166641,4683,5282,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca191961-1691-11df-97a5-7038c432aabf',NULL),(166642,4683,6096,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca191acd-1691-11df-97a5-7038c432aabf',NULL),(166643,4683,5272,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca191c34-1691-11df-97a5-7038c432aabf',NULL),(166644,4683,1146,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca191d97-1691-11df-97a5-7038c432aabf',NULL),(166645,4683,1154,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca191efe-1691-11df-97a5-7038c432aabf',NULL),(166646,4683,1192,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca192061-1691-11df-97a5-7038c432aabf',NULL),(166647,4683,1156,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca1921cd-1691-11df-97a5-7038c432aabf',NULL),(166648,4683,1156,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca1923f9-1691-11df-97a5-7038c432aabf',NULL),(166649,4683,1156,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca19257e-1691-11df-97a5-7038c432aabf',NULL),(166650,4683,1165,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca193577-1691-11df-97a5-7038c432aabf',NULL),(166651,4683,5092,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca1936de-1691-11df-97a5-7038c432aabf',NULL),(166652,4683,5086,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca193841-1691-11df-97a5-7038c432aabf',NULL),(166653,4683,5087,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca193cf3-1691-11df-97a5-7038c432aabf',NULL),(166654,4683,5085,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca193e5f-1691-11df-97a5-7038c432aabf',NULL),(166655,4683,5088,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca193fcf-1691-11df-97a5-7038c432aabf',NULL),(166656,4683,5089,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca194143-1691-11df-97a5-7038c432aabf',NULL),(166657,4683,5356,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca1953f5-1691-11df-97a5-7038c432aabf',NULL),(166658,4683,1248,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca195655-1691-11df-97a5-7038c432aabf',NULL),(166659,4683,952,14261,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1930,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca195881-1691-11df-97a5-7038c432aabf',NULL),(166660,4683,5497,14261,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca195ab1-1691-11df-97a5-7038c432aabf',NULL),(166661,4683,730,14261,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca196ae6-1691-11df-97a5-7038c432aabf',NULL),(166662,4683,853,14261,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,507,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca196eb1-1691-11df-97a5-7038c432aabf',NULL),(166663,4683,21,14261,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca197150-1691-11df-97a5-7038c432aabf',NULL),(166664,4683,851,14261,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca198490-1691-11df-97a5-7038c432aabf',NULL),(166665,4683,729,14261,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127000,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca1986c4-1691-11df-97a5-7038c432aabf',NULL),(166666,4683,790,14261,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.7,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca19970f-1691-11df-97a5-7038c432aabf',NULL),(166667,4683,654,14261,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca19a838-1691-11df-97a5-7038c432aabf',NULL),(166668,4683,678,14261,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca19cfc0-1691-11df-97a5-7038c432aabf',NULL),(166669,4683,5096,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca19d13c-1691-11df-97a5-7038c432aabf',NULL),(166670,4683,1112,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca19d2b0-1691-11df-97a5-7038c432aabf',NULL),(166671,4683,1109,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca19d431-1691-11df-97a5-7038c432aabf',NULL),(166672,4683,1110,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca19d5ae-1691-11df-97a5-7038c432aabf',NULL),(166673,4683,1111,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca19d72b-1691-11df-97a5-7038c432aabf',NULL),(166674,4683,1255,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca19d89f-1691-11df-97a5-7038c432aabf',NULL),(166675,4683,1277,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca19da1c-1691-11df-97a5-7038c432aabf',NULL),(166676,4683,1261,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca19db98-1691-11df-97a5-7038c432aabf',NULL),(166677,4683,1265,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca19dd11-1691-11df-97a5-7038c432aabf',NULL),(166678,4683,1268,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca19dfb0-1691-11df-97a5-7038c432aabf',NULL),(166679,4683,1272,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:27:40',0,1,NULL,NULL,NULL,'ca19e129-1691-11df-97a5-7038c432aabf',NULL),(166680,9113,1246,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca19e2a5-1691-11df-97a5-7038c432aabf',NULL),(166681,9113,5282,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca19e422-1691-11df-97a5-7038c432aabf',NULL),(166682,9113,6096,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca19e596-1691-11df-97a5-7038c432aabf',NULL),(166683,9113,1154,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca19e771-1691-11df-97a5-7038c432aabf',NULL),(166684,9113,1192,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca19e8ff-1691-11df-97a5-7038c432aabf',NULL),(166685,9113,1155,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca19ea8c-1691-11df-97a5-7038c432aabf',NULL),(166686,9113,1164,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca19ec1e-1691-11df-97a5-7038c432aabf',NULL),(166687,9113,1156,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca19edac-1691-11df-97a5-7038c432aabf',NULL),(166688,9113,6065,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca19ef65-1691-11df-97a5-7038c432aabf',NULL),(166689,9113,1165,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca19f0d5-1691-11df-97a5-7038c432aabf',NULL),(166690,9113,5092,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca19f256-1691-11df-97a5-7038c432aabf',NULL),(166691,9113,5086,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca19f3d2-1691-11df-97a5-7038c432aabf',NULL),(166692,9113,5087,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca19f546-1691-11df-97a5-7038c432aabf',NULL),(166693,9113,5085,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca19f6bf-1691-11df-97a5-7038c432aabf',NULL),(166694,9113,5088,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca19f833-1691-11df-97a5-7038c432aabf',NULL),(166695,9113,5089,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca19f9b0-1691-11df-97a5-7038c432aabf',NULL),(166696,9113,5356,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca19fb24-1691-11df-97a5-7038c432aabf',NULL),(166697,9113,1248,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca19fc9c-1691-11df-97a5-7038c432aabf',NULL),(166698,9113,5497,14262,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca19fe19-1691-11df-97a5-7038c432aabf',NULL),(166699,9113,730,14262,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca19ff91-1691-11df-97a5-7038c432aabf',NULL),(166700,9113,853,14262,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca1a010e-1691-11df-97a5-7038c432aabf',NULL),(166701,9113,5096,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca1a0282-1691-11df-97a5-7038c432aabf',NULL),(166702,9113,1088,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca1a03fa-1691-11df-97a5-7038c432aabf',NULL),(166703,9113,1088,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca1a0577-1691-11df-97a5-7038c432aabf',NULL),(166704,9113,1088,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca1a06eb-1691-11df-97a5-7038c432aabf',NULL),(166705,9113,1112,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca1a0864-1691-11df-97a5-7038c432aabf',NULL),(166706,9113,1109,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca1a09dc-1691-11df-97a5-7038c432aabf',NULL),(166707,9113,1110,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca1a0b54-1691-11df-97a5-7038c432aabf',NULL),(166708,9113,1111,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca1a0ccd-1691-11df-97a5-7038c432aabf',NULL),(166709,9113,1255,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca1a0eb0-1691-11df-97a5-7038c432aabf',NULL),(166710,9113,1277,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca1a103e-1691-11df-97a5-7038c432aabf',NULL),(166711,9113,1261,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca1a11cc-1691-11df-97a5-7038c432aabf',NULL),(166712,9113,1265,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca1a135a-1691-11df-97a5-7038c432aabf',NULL),(166713,9113,1268,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca1a14df-1691-11df-97a5-7038c432aabf',NULL),(166714,9113,1272,14262,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:28:07',0,1,NULL,NULL,NULL,'ca1a1693-1691-11df-97a5-7038c432aabf',NULL),(166715,8419,1246,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a1810-1691-11df-97a5-7038c432aabf',NULL),(166716,8419,5282,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a1984-1691-11df-97a5-7038c432aabf',NULL),(166717,8419,6096,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a1afc-1691-11df-97a5-7038c432aabf',NULL),(166718,8419,5272,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a1c70-1691-11df-97a5-7038c432aabf',NULL),(166719,8419,1146,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a1ded-1691-11df-97a5-7038c432aabf',NULL),(166720,8419,1154,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a1f61-1691-11df-97a5-7038c432aabf',NULL),(166721,8419,1192,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a20da-1691-11df-97a5-7038c432aabf',NULL),(166722,8419,1155,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a2256-1691-11df-97a5-7038c432aabf',NULL),(166723,8419,1164,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a23c6-1691-11df-97a5-7038c432aabf',NULL),(166724,8419,1156,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a2543-1691-11df-97a5-7038c432aabf',NULL),(166725,8419,6065,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a26b7-1691-11df-97a5-7038c432aabf',NULL),(166726,8419,5092,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a2834-1691-11df-97a5-7038c432aabf',NULL),(166727,8419,5086,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a29b0-1691-11df-97a5-7038c432aabf',NULL),(166728,8419,5087,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a2b24-1691-11df-97a5-7038c432aabf',NULL),(166729,8419,5085,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a2ca1-1691-11df-97a5-7038c432aabf',NULL),(166730,8419,5088,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a2e11-1691-11df-97a5-7038c432aabf',NULL),(166731,8419,5089,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a2f8e-1691-11df-97a5-7038c432aabf',NULL),(166732,8419,5356,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a3106-1691-11df-97a5-7038c432aabf',NULL),(166733,8419,1248,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a327a-1691-11df-97a5-7038c432aabf',NULL),(166734,8419,5096,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a33f3-1691-11df-97a5-7038c432aabf',NULL),(166735,8419,1088,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a4072-1691-11df-97a5-7038c432aabf',NULL),(166736,8419,1088,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a4204-1691-11df-97a5-7038c432aabf',NULL),(166737,8419,1088,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a4392-1691-11df-97a5-7038c432aabf',NULL),(166738,8419,1112,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a4524-1691-11df-97a5-7038c432aabf',NULL),(166739,8419,1109,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a46ba-1691-11df-97a5-7038c432aabf',NULL),(166740,8419,1110,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a4848-1691-11df-97a5-7038c432aabf',NULL),(166741,8419,1111,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a49da-1691-11df-97a5-7038c432aabf',NULL),(166742,8419,1255,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a4d0f-1691-11df-97a5-7038c432aabf',NULL),(166743,8419,1277,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a4ecc-1691-11df-97a5-7038c432aabf',NULL),(166744,8419,1261,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a5080-1691-11df-97a5-7038c432aabf',NULL),(166745,8419,1265,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a5342-1691-11df-97a5-7038c432aabf',NULL),(166746,8419,1268,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a55d5-1691-11df-97a5-7038c432aabf',NULL),(166747,8419,1272,14263,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:30:41',0,1,NULL,NULL,NULL,'ca1a5868-1691-11df-97a5-7038c432aabf',NULL),(166748,2091,1246,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a5db4-1691-11df-97a5-7038c432aabf',NULL),(166749,2091,5282,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a62c8-1691-11df-97a5-7038c432aabf',NULL),(166750,2091,6096,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a6581-1691-11df-97a5-7038c432aabf',NULL),(166751,2091,1154,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a6836-1691-11df-97a5-7038c432aabf',NULL),(166752,2091,1192,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a6ad5-1691-11df-97a5-7038c432aabf',NULL),(166753,2091,1155,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a6d7e-1691-11df-97a5-7038c432aabf',NULL),(166754,2091,1164,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a702e-1691-11df-97a5-7038c432aabf',NULL),(166755,2091,1156,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a72d2-1691-11df-97a5-7038c432aabf',NULL),(166756,2091,5092,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a7576-1691-11df-97a5-7038c432aabf',NULL),(166757,2091,5086,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a7981-1691-11df-97a5-7038c432aabf',NULL),(166758,2091,5087,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a7c36-1691-11df-97a5-7038c432aabf',NULL),(166759,2091,5085,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a7ede-1691-11df-97a5-7038c432aabf',NULL),(166760,2091,5088,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a8182-1691-11df-97a5-7038c432aabf',NULL),(166761,2091,5089,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a8670-1691-11df-97a5-7038c432aabf',NULL),(166762,2091,5356,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a891c-1691-11df-97a5-7038c432aabf',NULL),(166763,2091,1248,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a8abf-1691-11df-97a5-7038c432aabf',NULL),(166764,2091,5096,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a8c55-1691-11df-97a5-7038c432aabf',NULL),(166765,2091,1088,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a8df0-1691-11df-97a5-7038c432aabf',NULL),(166766,2091,1088,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a8f93-1691-11df-97a5-7038c432aabf',NULL),(166767,2091,1088,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a912a-1691-11df-97a5-7038c432aabf',NULL),(166768,2091,1112,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a92c0-1691-11df-97a5-7038c432aabf',NULL),(166769,2091,1109,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a9452-1691-11df-97a5-7038c432aabf',NULL),(166770,2091,1110,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a95ed-1691-11df-97a5-7038c432aabf',NULL),(166771,2091,1111,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a977f-1691-11df-97a5-7038c432aabf',NULL),(166772,2091,1255,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a9911-1691-11df-97a5-7038c432aabf',NULL),(166773,2091,1277,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a9aab-1691-11df-97a5-7038c432aabf',NULL),(166774,2091,1261,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a9c42-1691-11df-97a5-7038c432aabf',NULL),(166775,2091,1265,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a9dd4-1691-11df-97a5-7038c432aabf',NULL),(166776,2091,1268,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1a9f62-1691-11df-97a5-7038c432aabf',NULL),(166777,2091,1272,14268,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:41',0,1,NULL,NULL,NULL,'ca1aa0f8-1691-11df-97a5-7038c432aabf',NULL),(166778,4980,1246,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1aa286-1691-11df-97a5-7038c432aabf',NULL),(166779,4980,5282,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1aa418-1691-11df-97a5-7038c432aabf',NULL),(166780,4980,6096,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1aa5ae-1691-11df-97a5-7038c432aabf',NULL),(166781,4980,5272,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1aa73c-1691-11df-97a5-7038c432aabf',NULL),(166782,4980,1146,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1aa8d2-1691-11df-97a5-7038c432aabf',NULL),(166783,4980,1154,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1aab9d-1691-11df-97a5-7038c432aabf',NULL),(166784,4980,1192,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1aad51-1691-11df-97a5-7038c432aabf',NULL),(166785,4980,1155,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1aaf23-1691-11df-97a5-7038c432aabf',NULL),(166786,4980,1164,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1ab0a4-1691-11df-97a5-7038c432aabf',NULL),(166787,4980,1156,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1ab225-1691-11df-97a5-7038c432aabf',NULL),(166788,4980,5092,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1ab3a2-1691-11df-97a5-7038c432aabf',NULL),(166789,4980,5086,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1ab523-1691-11df-97a5-7038c432aabf',NULL),(166790,4980,5087,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1ab6a4-1691-11df-97a5-7038c432aabf',NULL),(166791,4980,5085,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1ab820-1691-11df-97a5-7038c432aabf',NULL),(166792,4980,5088,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1ab9a5-1691-11df-97a5-7038c432aabf',NULL),(166793,4980,5089,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1abb26-1691-11df-97a5-7038c432aabf',NULL),(166794,4980,5356,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1abcac-1691-11df-97a5-7038c432aabf',NULL),(166795,4980,1248,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1abe28-1691-11df-97a5-7038c432aabf',NULL),(166796,4980,5096,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1abfa5-1691-11df-97a5-7038c432aabf',NULL),(166797,4980,1088,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1ac12a-1691-11df-97a5-7038c432aabf',NULL),(166798,4980,1088,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1ac2a7-1691-11df-97a5-7038c432aabf',NULL),(166799,4980,1088,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1ac42c-1691-11df-97a5-7038c432aabf',NULL),(166800,4980,1112,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1ac5a5-1691-11df-97a5-7038c432aabf',NULL),(166801,4980,1109,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1ac725-1691-11df-97a5-7038c432aabf',NULL),(166802,4980,1110,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1ac89e-1691-11df-97a5-7038c432aabf',NULL),(166803,4980,1111,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1aca23-1691-11df-97a5-7038c432aabf',NULL),(166804,4980,1255,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1acba0-1691-11df-97a5-7038c432aabf',NULL),(166805,4980,1277,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1acd18-1691-11df-97a5-7038c432aabf',NULL),(166806,4980,1261,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1ace99-1691-11df-97a5-7038c432aabf',NULL),(166807,4980,1265,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1ad016-1691-11df-97a5-7038c432aabf',NULL),(166808,4980,1268,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1ad1f9-1691-11df-97a5-7038c432aabf',NULL),(166809,4980,1272,14269,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:32:39',0,1,NULL,NULL,NULL,'ca1ad387-1691-11df-97a5-7038c432aabf',NULL),(166810,4492,1246,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1ad519-1691-11df-97a5-7038c432aabf',NULL),(166811,4492,5282,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1ad6ab-1691-11df-97a5-7038c432aabf',NULL),(166812,4492,6096,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1ad83d-1691-11df-97a5-7038c432aabf',NULL),(166813,4492,5272,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1ad9fe-1691-11df-97a5-7038c432aabf',NULL),(166814,4492,1146,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1adb7b-1691-11df-97a5-7038c432aabf',NULL),(166815,4492,1154,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1adcf8-1691-11df-97a5-7038c432aabf',NULL),(166816,4492,1192,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1ade85-1691-11df-97a5-7038c432aabf',NULL),(166817,4492,1155,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1ae002-1691-11df-97a5-7038c432aabf',NULL),(166818,4492,1156,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1ae187-1691-11df-97a5-7038c432aabf',NULL),(166819,4492,5092,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1ae304-1691-11df-97a5-7038c432aabf',NULL),(166820,4492,5086,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1ae489-1691-11df-97a5-7038c432aabf',NULL),(166821,4492,5087,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1ae606-1691-11df-97a5-7038c432aabf',NULL),(166822,4492,5085,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1af1fc-1691-11df-97a5-7038c432aabf',NULL),(166823,4492,5088,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1af382-1691-11df-97a5-7038c432aabf',NULL),(166824,4492,5089,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1af4f2-1691-11df-97a5-7038c432aabf',NULL),(166825,4492,5356,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1af672-1691-11df-97a5-7038c432aabf',NULL),(166826,4492,1248,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1af86f-1691-11df-97a5-7038c432aabf',NULL),(166827,4492,1276,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1afa0a-1691-11df-97a5-7038c432aabf',NULL),(166828,4492,5096,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1afba9-1691-11df-97a5-7038c432aabf',NULL),(166829,4492,1088,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1afd3f-1691-11df-97a5-7038c432aabf',NULL),(166830,4492,1088,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1afed6-1691-11df-97a5-7038c432aabf',NULL),(166831,4492,1088,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1b0068-1691-11df-97a5-7038c432aabf',NULL),(166832,4492,1112,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1b0225-1691-11df-97a5-7038c432aabf',NULL),(166833,4492,1109,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1b03a6-1691-11df-97a5-7038c432aabf',NULL),(166834,4492,1110,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1b0522-1691-11df-97a5-7038c432aabf',NULL),(166835,4492,1111,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1b06a7-1691-11df-97a5-7038c432aabf',NULL),(166836,4492,1255,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1b0820-1691-11df-97a5-7038c432aabf',NULL),(166837,4492,1277,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1b09a1-1691-11df-97a5-7038c432aabf',NULL),(166838,4492,1261,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1b0b1d-1691-11df-97a5-7038c432aabf',NULL),(166839,4492,1265,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1b0ca3-1691-11df-97a5-7038c432aabf',NULL),(166840,4492,1268,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1b0e1f-1691-11df-97a5-7038c432aabf',NULL),(166841,4492,1271,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1b0f9c-1691-11df-97a5-7038c432aabf',NULL),(166842,4492,1271,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1b1121-1691-11df-97a5-7038c432aabf',NULL),(166843,4492,1271,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1b129e-1691-11df-97a5-7038c432aabf',NULL),(166844,4492,1272,14271,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:18',0,1,NULL,NULL,NULL,'ca1b1423-1691-11df-97a5-7038c432aabf',NULL),(166845,1102,1246,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b15a4-1691-11df-97a5-7038c432aabf',NULL),(166846,1102,5282,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b1729-1691-11df-97a5-7038c432aabf',NULL),(166847,1102,1154,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b18c4-1691-11df-97a5-7038c432aabf',NULL),(166848,1102,1192,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b1a45-1691-11df-97a5-7038c432aabf',NULL),(166849,1102,1155,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b1bb5-1691-11df-97a5-7038c432aabf',NULL),(166850,1102,1164,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b1d18-1691-11df-97a5-7038c432aabf',NULL),(166851,1102,1156,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b1e83-1691-11df-97a5-7038c432aabf',NULL),(166852,1102,6065,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b20f8-1691-11df-97a5-7038c432aabf',NULL),(166853,1102,5092,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b227d-1691-11df-97a5-7038c432aabf',NULL),(166854,1102,5086,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b2407-1691-11df-97a5-7038c432aabf',NULL),(166855,1102,5087,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b257f-1691-11df-97a5-7038c432aabf',NULL),(166856,1102,5085,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b2700-1691-11df-97a5-7038c432aabf',NULL),(166857,1102,5088,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b370f-1691-11df-97a5-7038c432aabf',NULL),(166858,1102,5089,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b3876-1691-11df-97a5-7038c432aabf',NULL),(166859,1102,5356,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b39dd-1691-11df-97a5-7038c432aabf',NULL),(166860,1102,1248,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b3ecb-1691-11df-97a5-7038c432aabf',NULL),(166861,1102,5096,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b403f-1691-11df-97a5-7038c432aabf',NULL),(166862,1102,1088,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b41b8-1691-11df-97a5-7038c432aabf',NULL),(166863,1102,1088,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b54ae-1691-11df-97a5-7038c432aabf',NULL),(166864,1102,1088,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b5727-1691-11df-97a5-7038c432aabf',NULL),(166865,1102,1112,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b5960-1691-11df-97a5-7038c432aabf',NULL),(166866,1102,1109,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b5b99-1691-11df-97a5-7038c432aabf',NULL),(166867,1102,1110,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b6bdb-1691-11df-97a5-7038c432aabf',NULL),(166868,1102,1111,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b701e-1691-11df-97a5-7038c432aabf',NULL),(166869,1102,1255,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b7286-1691-11df-97a5-7038c432aabf',NULL),(166870,1102,1277,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b859a-1691-11df-97a5-7038c432aabf',NULL),(166871,1102,1261,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b87cf-1691-11df-97a5-7038c432aabf',NULL),(166872,1102,1265,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1b987c-1691-11df-97a5-7038c432aabf',NULL),(166873,1102,1268,14272,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:31:49',0,1,NULL,NULL,NULL,'ca1ba902-1691-11df-97a5-7038c432aabf',NULL),(166874,2563,1246,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1bb926-1691-11df-97a5-7038c432aabf',NULL),(166875,2563,5282,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1be0bf-1691-11df-97a5-7038c432aabf',NULL),(166876,2563,6096,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1be323-1691-11df-97a5-7038c432aabf',NULL),(166877,2563,1154,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1be4a4-1691-11df-97a5-7038c432aabf',NULL),(166878,2563,1192,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1be624-1691-11df-97a5-7038c432aabf',NULL),(166879,2563,5092,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1be79d-1691-11df-97a5-7038c432aabf',NULL),(166880,2563,5086,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1be915-1691-11df-97a5-7038c432aabf',NULL),(166881,2563,5087,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1beba4-1691-11df-97a5-7038c432aabf',NULL),(166882,2563,5085,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1bed0f-1691-11df-97a5-7038c432aabf',NULL),(166883,2563,5088,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1bee83-1691-11df-97a5-7038c432aabf',NULL),(166884,2563,5089,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1beffc-1691-11df-97a5-7038c432aabf',NULL),(166885,2563,5497,14274,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,335,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1bf178-1691-11df-97a5-7038c432aabf',NULL),(166886,2563,730,14274,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1bf2f5-1691-11df-97a5-7038c432aabf',NULL),(166887,2563,853,14274,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,419,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1bf472-1691-11df-97a5-7038c432aabf',NULL),(166888,2563,5096,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1bf5ef-1691-11df-97a5-7038c432aabf',NULL),(166889,2563,1112,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1bf767-1691-11df-97a5-7038c432aabf',NULL),(166890,2563,1109,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1bf8e8-1691-11df-97a5-7038c432aabf',NULL),(166891,2563,1110,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1bfa60-1691-11df-97a5-7038c432aabf',NULL),(166892,2563,1111,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1bfbdd-1691-11df-97a5-7038c432aabf',NULL),(166893,2563,1255,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1bfd5a-1691-11df-97a5-7038c432aabf',NULL),(166894,2563,1277,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1bfed2-1691-11df-97a5-7038c432aabf',NULL),(166895,2563,1261,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1c004f-1691-11df-97a5-7038c432aabf',NULL),(166896,2563,1265,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1c01bf-1691-11df-97a5-7038c432aabf',NULL),(166897,2563,1268,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1c033b-1691-11df-97a5-7038c432aabf',NULL),(166898,2563,1272,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:33:08',0,1,NULL,NULL,NULL,'ca1c04b4-1691-11df-97a5-7038c432aabf',NULL),(166899,7913,1246,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c062c-1691-11df-97a5-7038c432aabf',NULL),(166900,7913,5282,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c07a9-1691-11df-97a5-7038c432aabf',NULL),(166901,7913,6096,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c0984-1691-11df-97a5-7038c432aabf',NULL),(166902,7913,1154,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c0b1e-1691-11df-97a5-7038c432aabf',NULL),(166903,7913,1192,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c0cb0-1691-11df-97a5-7038c432aabf',NULL),(166904,7913,1155,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c0e3e-1691-11df-97a5-7038c432aabf',NULL),(166905,7913,1164,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c0fcc-1691-11df-97a5-7038c432aabf',NULL),(166906,7913,1156,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c118d-1691-11df-97a5-7038c432aabf',NULL),(166907,7913,6065,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c130e-1691-11df-97a5-7038c432aabf',NULL),(166908,7913,5092,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c1482-1691-11df-97a5-7038c432aabf',NULL),(166909,7913,5086,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c15ff-1691-11df-97a5-7038c432aabf',NULL),(166910,7913,5087,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c1777-1691-11df-97a5-7038c432aabf',NULL),(166911,7913,5085,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c18ef-1691-11df-97a5-7038c432aabf',NULL),(166912,7913,5088,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c1a6c-1691-11df-97a5-7038c432aabf',NULL),(166913,7913,5089,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c1be5-1691-11df-97a5-7038c432aabf',NULL),(166914,7913,5356,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c1d61-1691-11df-97a5-7038c432aabf',NULL),(166915,7913,1248,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c1ed5-1691-11df-97a5-7038c432aabf',NULL),(166916,7913,5497,14275,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c2052-1691-11df-97a5-7038c432aabf',NULL),(166917,7913,730,14275,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c21ca-1691-11df-97a5-7038c432aabf',NULL),(166918,7913,853,14275,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1121,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c2343-1691-11df-97a5-7038c432aabf',NULL),(166919,7913,5096,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c24bf-1691-11df-97a5-7038c432aabf',NULL),(166920,7913,1088,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c2638-1691-11df-97a5-7038c432aabf',NULL),(166921,7913,1088,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c27b0-1691-11df-97a5-7038c432aabf',NULL),(166922,7913,1088,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c292d-1691-11df-97a5-7038c432aabf',NULL),(166923,7913,1112,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c2aa1-1691-11df-97a5-7038c432aabf',NULL),(166924,7913,1109,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c2c1a-1691-11df-97a5-7038c432aabf',NULL),(166925,7913,1110,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c2d8e-1691-11df-97a5-7038c432aabf',NULL),(166926,7913,1111,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c2f06-1691-11df-97a5-7038c432aabf',NULL),(166927,7913,1255,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c30e5-1691-11df-97a5-7038c432aabf',NULL),(166928,7913,1277,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c3273-1691-11df-97a5-7038c432aabf',NULL),(166929,7913,1261,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c3401-1691-11df-97a5-7038c432aabf',NULL),(166930,7913,1262,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c358a-1691-11df-97a5-7038c432aabf',NULL),(166931,7913,1265,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c371c-1691-11df-97a5-7038c432aabf',NULL),(166932,7913,1268,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c38d1-1691-11df-97a5-7038c432aabf',NULL),(166933,7913,1272,14275,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:15',0,1,NULL,NULL,NULL,'ca1c3a4d-1691-11df-97a5-7038c432aabf',NULL),(166934,8405,1246,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1c3bc6-1691-11df-97a5-7038c432aabf',NULL),(166935,8405,6096,10123,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-24 11:37:57',0,1,NULL,NULL,NULL,'ca1c3d4b-1691-11df-97a5-7038c432aabf',NULL),(166936,6871,1246,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c3ec8-1691-11df-97a5-7038c432aabf',NULL),(166937,6871,5282,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c4040-1691-11df-97a5-7038c432aabf',NULL),(166938,6871,6096,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c41c1-1691-11df-97a5-7038c432aabf',NULL),(166939,6871,5272,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c4339-1691-11df-97a5-7038c432aabf',NULL),(166940,6871,1146,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c44ad-1691-11df-97a5-7038c432aabf',NULL),(166941,6871,1154,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c550d-1691-11df-97a5-7038c432aabf',NULL),(166942,6871,1192,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c5686-1691-11df-97a5-7038c432aabf',NULL),(166943,6871,1155,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c5865-1691-11df-97a5-7038c432aabf',NULL),(166944,6871,1164,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c59fb-1691-11df-97a5-7038c432aabf',NULL),(166945,6871,1156,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c5b8d-1691-11df-97a5-7038c432aabf',NULL),(166946,6871,6065,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c5d23-1691-11df-97a5-7038c432aabf',NULL),(166947,6871,5092,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c5eba-1691-11df-97a5-7038c432aabf',NULL),(166948,6871,5086,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c6054-1691-11df-97a5-7038c432aabf',NULL),(166949,6871,5087,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c61ef-1691-11df-97a5-7038c432aabf',NULL),(166950,6871,5085,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c6392-1691-11df-97a5-7038c432aabf',NULL),(166951,6871,5088,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c6643-1691-11df-97a5-7038c432aabf',NULL),(166952,6871,5089,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c68d5-1691-11df-97a5-7038c432aabf',NULL),(166953,6871,5356,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c6b68-1691-11df-97a5-7038c432aabf',NULL),(166954,6871,1248,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c6f55-1691-11df-97a5-7038c432aabf',NULL),(166955,6871,5096,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c720a-1691-11df-97a5-7038c432aabf',NULL),(166956,6871,1088,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c74bf-1691-11df-97a5-7038c432aabf',NULL),(166957,6871,1088,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c7774-1691-11df-97a5-7038c432aabf',NULL),(166958,6871,1088,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c7a25-1691-11df-97a5-7038c432aabf',NULL),(166959,6871,1112,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c7cd1-1691-11df-97a5-7038c432aabf',NULL),(166960,6871,1109,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c80cf-1691-11df-97a5-7038c432aabf',NULL),(166961,6871,1110,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c8389-1691-11df-97a5-7038c432aabf',NULL),(166962,6871,1111,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c8631-1691-11df-97a5-7038c432aabf',NULL),(166963,6871,1255,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c88e1-1691-11df-97a5-7038c432aabf',NULL),(166964,6871,1277,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c8b8e-1691-11df-97a5-7038c432aabf',NULL),(166965,6871,1261,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c8e3e-1691-11df-97a5-7038c432aabf',NULL),(166966,6871,1265,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c90e2-1691-11df-97a5-7038c432aabf',NULL),(166967,6871,1268,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c937d-1691-11df-97a5-7038c432aabf',NULL),(166968,6871,1272,14276,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:36:06',0,1,NULL,NULL,NULL,'ca1c9625-1691-11df-97a5-7038c432aabf',NULL),(166969,2271,1246,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL,NULL,'ca1c97b8-1691-11df-97a5-7038c432aabf',NULL),(166970,2271,5282,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL,NULL,'ca1c994a-1691-11df-97a5-7038c432aabf',NULL),(166971,2271,6096,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL,NULL,'ca1c9adc-1691-11df-97a5-7038c432aabf',NULL),(166972,2271,1154,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL,NULL,'ca1c9c7b-1691-11df-97a5-7038c432aabf',NULL),(166973,2271,1192,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL,NULL,'ca1c9e11-1691-11df-97a5-7038c432aabf',NULL),(166974,2271,5092,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL,NULL,'ca1c9f9f-1691-11df-97a5-7038c432aabf',NULL),(166975,2271,5086,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL,NULL,'ca1ca135-1691-11df-97a5-7038c432aabf',NULL),(166976,2271,5087,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL,NULL,'ca1ca2c7-1691-11df-97a5-7038c432aabf',NULL),(166977,2271,5085,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL,NULL,'ca1ca459-1691-11df-97a5-7038c432aabf',NULL),(166978,2271,5088,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL,NULL,'ca1ca5f8-1691-11df-97a5-7038c432aabf',NULL),(166979,2271,5089,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL,NULL,'ca1ca78a-1691-11df-97a5-7038c432aabf',NULL),(166980,2271,5356,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL,NULL,'ca1ca920-1691-11df-97a5-7038c432aabf',NULL),(166981,2271,1248,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL,NULL,'ca1caab3-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (166982,2271,5096,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL,NULL,'ca1cac49-1691-11df-97a5-7038c432aabf',NULL),(166983,2271,1112,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL,NULL,'ca1caddb-1691-11df-97a5-7038c432aabf',NULL),(166984,2271,1109,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL,NULL,'ca1caf87-1691-11df-97a5-7038c432aabf',NULL),(166985,2271,1110,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL,NULL,'ca1cb12e-1691-11df-97a5-7038c432aabf',NULL),(166986,2271,1111,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL,NULL,'ca1cb2d6-1691-11df-97a5-7038c432aabf',NULL),(166987,2271,1255,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL,NULL,'ca1cb486-1691-11df-97a5-7038c432aabf',NULL),(166988,2271,1277,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL,NULL,'ca1cb631-1691-11df-97a5-7038c432aabf',NULL),(166989,2271,1261,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL,NULL,'ca1cb7d9-1691-11df-97a5-7038c432aabf',NULL),(166990,2271,1265,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL,NULL,'ca1cb97c-1691-11df-97a5-7038c432aabf',NULL),(166991,2271,1268,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL,NULL,'ca1cbb28-1691-11df-97a5-7038c432aabf',NULL),(166992,2271,1272,14278,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:56',0,1,NULL,NULL,NULL,'ca1cbccf-1691-11df-97a5-7038c432aabf',NULL),(166993,5606,1246,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1cbe6e-1691-11df-97a5-7038c432aabf',NULL),(166994,5606,5282,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1cc015-1691-11df-97a5-7038c432aabf',NULL),(166995,5606,6096,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1cc1ac-1691-11df-97a5-7038c432aabf',NULL),(166996,5606,5272,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1cc34b-1691-11df-97a5-7038c432aabf',NULL),(166997,5606,1146,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1cc4f2-1691-11df-97a5-7038c432aabf',NULL),(166998,5606,1154,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1cc680-1691-11df-97a5-7038c432aabf',NULL),(166999,5606,1192,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1cc84a-1691-11df-97a5-7038c432aabf',NULL),(167000,5606,1156,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1cc9e0-1691-11df-97a5-7038c432aabf',NULL),(167001,5606,1156,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1ccb7b-1691-11df-97a5-7038c432aabf',NULL),(167002,5606,1165,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1ccd22-1691-11df-97a5-7038c432aabf',NULL),(167003,5606,5092,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1ccebd-1691-11df-97a5-7038c432aabf',NULL),(167004,5606,5086,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1cd068-1691-11df-97a5-7038c432aabf',NULL),(167005,5606,5087,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1cd203-1691-11df-97a5-7038c432aabf',NULL),(167006,5606,5085,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1cd39e-1691-11df-97a5-7038c432aabf',NULL),(167007,5606,5088,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1cd549-1691-11df-97a5-7038c432aabf',NULL),(167008,5606,5089,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1cd6e8-1691-11df-97a5-7038c432aabf',NULL),(167009,5606,5356,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1cd87f-1691-11df-97a5-7038c432aabf',NULL),(167010,5606,1248,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1cda08-1691-11df-97a5-7038c432aabf',NULL),(167011,5606,5096,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1cdbb8-1691-11df-97a5-7038c432aabf',NULL),(167012,5606,1112,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1cdd68-1691-11df-97a5-7038c432aabf',NULL),(167013,5606,1109,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1cdefe-1691-11df-97a5-7038c432aabf',NULL),(167014,5606,1110,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1ce095-1691-11df-97a5-7038c432aabf',NULL),(167015,5606,1111,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1ce227-1691-11df-97a5-7038c432aabf',NULL),(167016,5606,1255,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1ce3bd-1691-11df-97a5-7038c432aabf',NULL),(167017,5606,1277,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1ce583-1691-11df-97a5-7038c432aabf',NULL),(167018,5606,1261,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1ce71d-1691-11df-97a5-7038c432aabf',NULL),(167019,5606,1265,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1ce8af-1691-11df-97a5-7038c432aabf',NULL),(167020,5606,1268,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1cea46-1691-11df-97a5-7038c432aabf',NULL),(167021,5606,1271,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1cec02-1691-11df-97a5-7038c432aabf',NULL),(167022,5606,1272,14280,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:10',0,1,NULL,NULL,NULL,'ca1ced99-1691-11df-97a5-7038c432aabf',NULL),(167023,4381,1246,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1cef3c-1691-11df-97a5-7038c432aabf',NULL),(167024,4381,5282,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1cf0d7-1691-11df-97a5-7038c432aabf',NULL),(167025,4381,6096,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1cf29c-1691-11df-97a5-7038c432aabf',NULL),(167026,4381,5272,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1cf43b-1691-11df-97a5-7038c432aabf',NULL),(167027,4381,1146,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1cf5da-1691-11df-97a5-7038c432aabf',NULL),(167028,4381,1154,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1d0327-1691-11df-97a5-7038c432aabf',NULL),(167029,4381,1192,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1d04b9-1691-11df-97a5-7038c432aabf',NULL),(167030,4381,1156,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1d064b-1691-11df-97a5-7038c432aabf',NULL),(167031,4381,5092,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1d07e5-1691-11df-97a5-7038c432aabf',NULL),(167032,4381,5086,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1d11b0-1691-11df-97a5-7038c432aabf',NULL),(167033,4381,5087,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1d1397-1691-11df-97a5-7038c432aabf',NULL),(167034,4381,5085,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1d1550-1691-11df-97a5-7038c432aabf',NULL),(167035,4381,5088,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1d1708-1691-11df-97a5-7038c432aabf',NULL),(167036,4381,5089,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1d18bd-1691-11df-97a5-7038c432aabf',NULL),(167037,4381,5356,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1d1a93-1691-11df-97a5-7038c432aabf',NULL),(167038,4381,1248,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1d1c50-1691-11df-97a5-7038c432aabf',NULL),(167039,4381,5096,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1d1e09-1691-11df-97a5-7038c432aabf',NULL),(167040,4381,6042,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1d1fc5-1691-11df-97a5-7038c432aabf',NULL),(167041,4381,1112,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1d2176-1691-11df-97a5-7038c432aabf',NULL),(167042,4381,1109,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1d232e-1691-11df-97a5-7038c432aabf',NULL),(167043,4381,1110,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1d24ef-1691-11df-97a5-7038c432aabf',NULL),(167044,4381,1111,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1d2697-1691-11df-97a5-7038c432aabf',NULL),(167045,4381,1255,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1d283a-1691-11df-97a5-7038c432aabf',NULL),(167046,4381,1277,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1d29d9-1691-11df-97a5-7038c432aabf',NULL),(167047,4381,1261,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1d2b84-1691-11df-97a5-7038c432aabf',NULL),(167048,4381,1265,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1d2d28-1691-11df-97a5-7038c432aabf',NULL),(167049,4381,1268,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1d2ecb-1691-11df-97a5-7038c432aabf',NULL),(167050,4381,1272,14283,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:37:31',0,1,NULL,NULL,NULL,'ca1d3077-1691-11df-97a5-7038c432aabf',NULL),(167051,8404,1246,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d3222-1691-11df-97a5-7038c432aabf',NULL),(167052,8404,5282,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d33d2-1691-11df-97a5-7038c432aabf',NULL),(167053,8404,6096,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d359c-1691-11df-97a5-7038c432aabf',NULL),(167054,8404,5272,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d3750-1691-11df-97a5-7038c432aabf',NULL),(167055,8404,1146,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d38da-1691-11df-97a5-7038c432aabf',NULL),(167056,8404,1154,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d3a5b-1691-11df-97a5-7038c432aabf',NULL),(167057,8404,1192,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d3c06-1691-11df-97a5-7038c432aabf',NULL),(167058,8404,1156,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d3d94-1691-11df-97a5-7038c432aabf',NULL),(167059,8404,1165,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d3f26-1691-11df-97a5-7038c432aabf',NULL),(167060,8404,5092,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d40b4-1691-11df-97a5-7038c432aabf',NULL),(167061,8404,5086,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d4313-1691-11df-97a5-7038c432aabf',NULL),(167062,8404,5087,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d44aa-1691-11df-97a5-7038c432aabf',NULL),(167063,8404,5085,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d55db-1691-11df-97a5-7038c432aabf',NULL),(167064,8404,5088,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d5760-1691-11df-97a5-7038c432aabf',NULL),(167065,8404,5089,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d58e6-1691-11df-97a5-7038c432aabf',NULL),(167066,8404,5356,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d5e43-1691-11df-97a5-7038c432aabf',NULL),(167067,8404,1248,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d5fdd-1691-11df-97a5-7038c432aabf',NULL),(167068,8404,5096,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d6162-1691-11df-97a5-7038c432aabf',NULL),(167069,8404,1112,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d7488-1691-11df-97a5-7038c432aabf',NULL),(167070,8404,1109,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d7735-1691-11df-97a5-7038c432aabf',NULL),(167071,8404,1110,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d7990-1691-11df-97a5-7038c432aabf',NULL),(167072,8404,1111,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d7bef-1691-11df-97a5-7038c432aabf',NULL),(167073,8404,1255,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d8d0f-1691-11df-97a5-7038c432aabf',NULL),(167074,8404,1277,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d9239-1691-11df-97a5-7038c432aabf',NULL),(167075,8404,1261,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1d94ea-1691-11df-97a5-7038c432aabf',NULL),(167076,8404,1265,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1da86d-1691-11df-97a5-7038c432aabf',NULL),(167077,8404,1268,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1daab3-1691-11df-97a5-7038c432aabf',NULL),(167078,8404,1271,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1dbcbf-1691-11df-97a5-7038c432aabf',NULL),(167079,8404,1272,14289,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:39:09',0,1,NULL,NULL,NULL,'ca1dcd81-1691-11df-97a5-7038c432aabf',NULL),(167080,6074,1246,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1df735-1691-11df-97a5-7038c432aabf',NULL),(167081,6074,5282,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1df8be-1691-11df-97a5-7038c432aabf',NULL),(167082,6074,6096,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1dfa37-1691-11df-97a5-7038c432aabf',NULL),(167083,6074,1154,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1dfbbc-1691-11df-97a5-7038c432aabf',NULL),(167084,6074,1192,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1dfd41-1691-11df-97a5-7038c432aabf',NULL),(167085,6074,1155,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1dfec2-1691-11df-97a5-7038c432aabf',NULL),(167086,6074,1164,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e0043-1691-11df-97a5-7038c432aabf',NULL),(167087,6074,1156,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e01c0-1691-11df-97a5-7038c432aabf',NULL),(167088,6074,6065,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e0341-1691-11df-97a5-7038c432aabf',NULL),(167089,6074,6077,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e04bd-1691-11df-97a5-7038c432aabf',NULL),(167090,6074,5092,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e06a9-1691-11df-97a5-7038c432aabf',NULL),(167091,6074,5086,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e0837-1691-11df-97a5-7038c432aabf',NULL),(167092,6074,5087,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e09cd-1691-11df-97a5-7038c432aabf',NULL),(167093,6074,5085,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e0b64-1691-11df-97a5-7038c432aabf',NULL),(167094,6074,5088,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e0cf2-1691-11df-97a5-7038c432aabf',NULL),(167095,6074,5089,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e0eaa-1691-11df-97a5-7038c432aabf',NULL),(167096,6074,5356,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e1027-1691-11df-97a5-7038c432aabf',NULL),(167097,6074,1248,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e11a8-1691-11df-97a5-7038c432aabf',NULL),(167098,6074,5497,14292,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e132d-1691-11df-97a5-7038c432aabf',NULL),(167099,6074,730,14292,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e14aa-1691-11df-97a5-7038c432aabf',NULL),(167100,6074,853,14292,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e162b-1691-11df-97a5-7038c432aabf',NULL),(167101,6074,1276,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e17a3-1691-11df-97a5-7038c432aabf',NULL),(167102,6074,5096,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e1920-1691-11df-97a5-7038c432aabf',NULL),(167103,6074,1088,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e1aa1-1691-11df-97a5-7038c432aabf',NULL),(167104,6074,1088,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e1c1d-1691-11df-97a5-7038c432aabf',NULL),(167105,6074,1088,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e1d9e-1691-11df-97a5-7038c432aabf',NULL),(167106,6074,1112,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e1f1b-1691-11df-97a5-7038c432aabf',NULL),(167107,6074,1109,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e209c-1691-11df-97a5-7038c432aabf',NULL),(167108,6074,1110,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e2214-1691-11df-97a5-7038c432aabf',NULL),(167109,6074,1111,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e2395-1691-11df-97a5-7038c432aabf',NULL),(167110,6074,1255,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e2516-1691-11df-97a5-7038c432aabf',NULL),(167111,6074,1250,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e2693-1691-11df-97a5-7038c432aabf',NULL),(167112,6074,1250,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e2810-1691-11df-97a5-7038c432aabf',NULL),(167113,6074,1250,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e298c-1691-11df-97a5-7038c432aabf',NULL),(167114,6074,1277,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e2b0d-1691-11df-97a5-7038c432aabf',NULL),(167115,6074,1261,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e2cf1-1691-11df-97a5-7038c432aabf',NULL),(167116,6074,1265,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e2e87-1691-11df-97a5-7038c432aabf',NULL),(167117,6074,1268,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e301d-1691-11df-97a5-7038c432aabf',NULL),(167118,6074,1272,14292,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:35:48',0,1,NULL,NULL,NULL,'ca1e31ab-1691-11df-97a5-7038c432aabf',NULL),(167119,2292,1246,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e3341-1691-11df-97a5-7038c432aabf',NULL),(167120,2292,5282,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e3503-1691-11df-97a5-7038c432aabf',NULL),(167121,2292,6096,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e3684-1691-11df-97a5-7038c432aabf',NULL),(167122,2292,1154,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e3804-1691-11df-97a5-7038c432aabf',NULL),(167123,2292,1192,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e3981-1691-11df-97a5-7038c432aabf',NULL),(167124,2292,1155,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e3b02-1691-11df-97a5-7038c432aabf',NULL),(167125,2292,1164,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e3c7f-1691-11df-97a5-7038c432aabf',NULL),(167126,2292,1156,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e3e00-1691-11df-97a5-7038c432aabf',NULL),(167127,2292,5092,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e3f7c-1691-11df-97a5-7038c432aabf',NULL),(167128,2292,5086,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e40f9-1691-11df-97a5-7038c432aabf',NULL),(167129,2292,5087,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e4276-1691-11df-97a5-7038c432aabf',NULL),(167130,2292,5085,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e451e-1691-11df-97a5-7038c432aabf',NULL),(167131,2292,5088,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e46a3-1691-11df-97a5-7038c432aabf',NULL),(167132,2292,5089,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e4824-1691-11df-97a5-7038c432aabf',NULL),(167133,2292,5356,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e499c-1691-11df-97a5-7038c432aabf',NULL),(167134,2292,1248,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e4b1d-1691-11df-97a5-7038c432aabf',NULL),(167135,2292,5497,14294,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1821,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e4c9a-1691-11df-97a5-7038c432aabf',NULL),(167136,2292,730,14294,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e4e1b-1691-11df-97a5-7038c432aabf',NULL),(167137,2292,853,14294,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1288,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e4f9c-1691-11df-97a5-7038c432aabf',NULL),(167138,2292,5096,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e5119-1691-11df-97a5-7038c432aabf',NULL),(167139,2292,1088,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e529a-1691-11df-97a5-7038c432aabf',NULL),(167140,2292,1088,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e547d-1691-11df-97a5-7038c432aabf',NULL),(167141,2292,1088,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e560f-1691-11df-97a5-7038c432aabf',NULL),(167142,2292,1112,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e579d-1691-11df-97a5-7038c432aabf',NULL),(167143,2292,1109,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e592f-1691-11df-97a5-7038c432aabf',NULL),(167144,2292,1110,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e5ac5-1691-11df-97a5-7038c432aabf',NULL),(167145,2292,1111,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e5c7e-1691-11df-97a5-7038c432aabf',NULL),(167146,2292,1255,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e5dff-1691-11df-97a5-7038c432aabf',NULL),(167147,2292,1277,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e5f7b-1691-11df-97a5-7038c432aabf',NULL),(167148,2292,1261,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e7006-1691-11df-97a5-7038c432aabf',NULL),(167149,2292,1265,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e7187-1691-11df-97a5-7038c432aabf',NULL),(167150,2292,1268,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e72fb-1691-11df-97a5-7038c432aabf',NULL),(167151,2292,1272,14294,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:38:41',0,1,NULL,NULL,NULL,'ca1e7480-1691-11df-97a5-7038c432aabf',NULL),(167152,6353,1246,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1e75fd-1691-11df-97a5-7038c432aabf',NULL),(167153,6353,5282,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1e777e-1691-11df-97a5-7038c432aabf',NULL),(167154,6353,6096,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1e78ff-1691-11df-97a5-7038c432aabf',NULL),(167155,6353,5272,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1e7ad1-1691-11df-97a5-7038c432aabf',NULL),(167156,6353,1146,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1e7c70-1691-11df-97a5-7038c432aabf',NULL),(167157,6353,1154,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1e7e13-1691-11df-97a5-7038c432aabf',NULL),(167158,6353,1192,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1e80c8-1691-11df-97a5-7038c432aabf',NULL),(167159,6353,1155,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1e8386-1691-11df-97a5-7038c432aabf',NULL),(167160,6353,1164,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1e85ed-1691-11df-97a5-7038c432aabf',NULL),(167161,6353,1156,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1e8967-1691-11df-97a5-7038c432aabf',NULL),(167162,6353,1165,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1e8bf1-1691-11df-97a5-7038c432aabf',NULL),(167163,6353,5092,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1e8e80-1691-11df-97a5-7038c432aabf',NULL),(167164,6353,5086,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1e910a-1691-11df-97a5-7038c432aabf',NULL),(167165,6353,5087,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1e9390-1691-11df-97a5-7038c432aabf',NULL),(167166,6353,5085,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1e9611-1691-11df-97a5-7038c432aabf',NULL),(167167,6353,5088,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1e9897-1691-11df-97a5-7038c432aabf',NULL),(167168,6353,5089,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1e9b19-1691-11df-97a5-7038c432aabf',NULL),(167169,6353,5356,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1e9d96-1691-11df-97a5-7038c432aabf',NULL),(167170,6353,1248,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1ea01c-1691-11df-97a5-7038c432aabf',NULL),(167171,6353,5096,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1ea311-1691-11df-97a5-7038c432aabf',NULL),(167172,6353,1088,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1ea5b5-1691-11df-97a5-7038c432aabf',NULL),(167173,6353,1088,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1ea85d-1691-11df-97a5-7038c432aabf',NULL),(167174,6353,1112,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1eaa1e-1691-11df-97a5-7038c432aabf',NULL),(167175,6353,1109,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1eaba3-1691-11df-97a5-7038c432aabf',NULL),(167176,6353,1110,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1ead1c-1691-11df-97a5-7038c432aabf',NULL),(167177,6353,1111,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1eae98-1691-11df-97a5-7038c432aabf',NULL),(167178,6353,1255,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1eb022-1691-11df-97a5-7038c432aabf',NULL),(167179,6353,1277,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1eb19f-1691-11df-97a5-7038c432aabf',NULL),(167180,6353,1261,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1eb31b-1691-11df-97a5-7038c432aabf',NULL),(167181,6353,1266,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1eb494-1691-11df-97a5-7038c432aabf',NULL),(167182,6353,1265,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1eb615-1691-11df-97a5-7038c432aabf',NULL),(167183,6353,1268,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1eb791-1691-11df-97a5-7038c432aabf',NULL),(167184,6353,1271,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1eb90e-1691-11df-97a5-7038c432aabf',NULL),(167185,6353,1271,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1eba8b-1691-11df-97a5-7038c432aabf',NULL),(167186,6353,1271,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1ebc03-1691-11df-97a5-7038c432aabf',NULL),(167187,6353,1271,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1ebd84-1691-11df-97a5-7038c432aabf',NULL),(167188,6353,1272,14297,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:26',0,1,NULL,NULL,NULL,'ca1ebefc-1691-11df-97a5-7038c432aabf',NULL),(167189,3325,1246,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1ec07d-1691-11df-97a5-7038c432aabf',NULL),(167190,3325,5282,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1ec1fa-1691-11df-97a5-7038c432aabf',NULL),(167191,3325,6096,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1ec37b-1691-11df-97a5-7038c432aabf',NULL),(167192,3325,5272,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1ec4fc-1691-11df-97a5-7038c432aabf',NULL),(167193,3325,1146,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1ec674-1691-11df-97a5-7038c432aabf',NULL),(167194,3325,1154,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1ec7f5-1691-11df-97a5-7038c432aabf',NULL),(167195,3325,1192,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1ec9dd-1691-11df-97a5-7038c432aabf',NULL),(167196,3325,1155,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1ecb6f-1691-11df-97a5-7038c432aabf',NULL),(167197,3325,1164,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1ecd01-1691-11df-97a5-7038c432aabf',NULL),(167198,3325,1156,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1ece93-1691-11df-97a5-7038c432aabf',NULL),(167199,3325,5092,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1ed029-1691-11df-97a5-7038c432aabf',NULL),(167200,3325,5086,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1ed1d9-1691-11df-97a5-7038c432aabf',NULL),(167201,3325,5087,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1ed35a-1691-11df-97a5-7038c432aabf',NULL),(167202,3325,5085,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1ed4db-1691-11df-97a5-7038c432aabf',NULL),(167203,3325,5088,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1ed658-1691-11df-97a5-7038c432aabf',NULL),(167204,3325,5089,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1ed7d9-1691-11df-97a5-7038c432aabf',NULL),(167205,3325,5356,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1ed951-1691-11df-97a5-7038c432aabf',NULL),(167206,3325,1248,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1edad7-1691-11df-97a5-7038c432aabf',NULL),(167207,3325,5096,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1edc53-1691-11df-97a5-7038c432aabf',NULL),(167208,3325,1088,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1eddd4-1691-11df-97a5-7038c432aabf',NULL),(167209,3325,1088,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1edf55-1691-11df-97a5-7038c432aabf',NULL),(167210,3325,1112,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1ee0ce-1691-11df-97a5-7038c432aabf',NULL),(167211,3325,1109,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1ee24f-1691-11df-97a5-7038c432aabf',NULL),(167212,3325,1110,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1ee3c7-1691-11df-97a5-7038c432aabf',NULL),(167213,3325,1111,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1ee54c-1691-11df-97a5-7038c432aabf',NULL),(167214,3325,1255,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1ee6c5-1691-11df-97a5-7038c432aabf',NULL),(167215,3325,1277,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1ee841-1691-11df-97a5-7038c432aabf',NULL),(167216,3325,1261,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1ee9c2-1691-11df-97a5-7038c432aabf',NULL),(167217,3325,1265,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1eeb3b-1691-11df-97a5-7038c432aabf',NULL),(167218,3325,1268,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1eecb7-1691-11df-97a5-7038c432aabf',NULL),(167219,3325,1272,14298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:41:30',0,1,NULL,NULL,NULL,'ca1eee30-1691-11df-97a5-7038c432aabf',NULL),(167220,7826,1246,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1ef13a-1691-11df-97a5-7038c432aabf',NULL),(167221,7826,5282,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1ef308-1691-11df-97a5-7038c432aabf',NULL),(167222,7826,6096,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1ef4a7-1691-11df-97a5-7038c432aabf',NULL),(167223,7826,5272,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1ef646-1691-11df-97a5-7038c432aabf',NULL),(167224,7826,1146,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1ef7dc-1691-11df-97a5-7038c432aabf',NULL),(167225,7826,1154,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1ef973-1691-11df-97a5-7038c432aabf',NULL),(167226,7826,1192,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1efb09-1691-11df-97a5-7038c432aabf',NULL),(167227,7826,1156,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1efc9f-1691-11df-97a5-7038c432aabf',NULL),(167228,7826,1165,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1efe3e-1691-11df-97a5-7038c432aabf',NULL),(167229,7826,5092,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1effd9-1691-11df-97a5-7038c432aabf',NULL),(167230,7826,5086,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1f0178-1691-11df-97a5-7038c432aabf',NULL),(167231,7826,5087,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1f0317-1691-11df-97a5-7038c432aabf',NULL),(167232,7826,5085,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1f04b6-1691-11df-97a5-7038c432aabf',NULL),(167233,7826,5088,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.3,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1f0654-1691-11df-97a5-7038c432aabf',NULL),(167234,7826,5089,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1f07eb-1691-11df-97a5-7038c432aabf',NULL),(167235,7826,5356,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1f142e-1691-11df-97a5-7038c432aabf',NULL),(167236,7826,1248,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1f15c5-1691-11df-97a5-7038c432aabf',NULL),(167237,7826,5096,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1f177d-1691-11df-97a5-7038c432aabf',NULL),(167238,7826,1112,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1f191c-1691-11df-97a5-7038c432aabf',NULL),(167239,7826,1109,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1f1ab7-1691-11df-97a5-7038c432aabf',NULL),(167240,7826,1110,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1f1c56-1691-11df-97a5-7038c432aabf',NULL),(167241,7826,1111,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1f1dec-1691-11df-97a5-7038c432aabf',NULL),(167242,7826,1255,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1f1f8b-1691-11df-97a5-7038c432aabf',NULL),(167243,7826,1277,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1f212a-1691-11df-97a5-7038c432aabf',NULL),(167244,7826,1261,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1f22c0-1691-11df-97a5-7038c432aabf',NULL),(167245,7826,1265,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1f245f-1691-11df-97a5-7038c432aabf',NULL),(167246,7826,1268,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1f25f5-1691-11df-97a5-7038c432aabf',NULL),(167247,7826,1272,14301,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:42:23',0,1,NULL,NULL,NULL,'ca1f2790-1691-11df-97a5-7038c432aabf',NULL),(167248,8499,5356,10248,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-24 11:43:36',0,1,NULL,NULL,NULL,'ca1f292b-1691-11df-97a5-7038c432aabf',NULL),(167249,7921,1246,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f2ad6-1691-11df-97a5-7038c432aabf',NULL),(167250,7921,5282,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f2c75-1691-11df-97a5-7038c432aabf',NULL),(167251,7921,6096,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f2e0c-1691-11df-97a5-7038c432aabf',NULL),(167252,7921,5272,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f2faa-1691-11df-97a5-7038c432aabf',NULL),(167253,7921,1146,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f3141-1691-11df-97a5-7038c432aabf',NULL),(167254,7921,1154,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f32db-1691-11df-97a5-7038c432aabf',NULL),(167255,7921,1192,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f347a-1691-11df-97a5-7038c432aabf',NULL),(167256,7921,1155,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f3615-1691-11df-97a5-7038c432aabf',NULL),(167257,7921,1164,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f37b4-1691-11df-97a5-7038c432aabf',NULL),(167258,7921,1156,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f394e-1691-11df-97a5-7038c432aabf',NULL),(167259,7921,6065,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f3af2-1691-11df-97a5-7038c432aabf',NULL),(167260,7921,1165,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f3ca6-1691-11df-97a5-7038c432aabf',NULL),(167261,7921,5092,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f3eb0-1691-11df-97a5-7038c432aabf',NULL),(167262,7921,5086,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f4035-1691-11df-97a5-7038c432aabf',NULL),(167263,7921,5087,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f41dc-1691-11df-97a5-7038c432aabf',NULL),(167264,7921,5085,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f4344-1691-11df-97a5-7038c432aabf',NULL),(167265,7921,5088,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f44a7-1691-11df-97a5-7038c432aabf',NULL),(167266,7921,5089,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f4612-1691-11df-97a5-7038c432aabf',NULL),(167267,7921,5356,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f477a-1691-11df-97a5-7038c432aabf',NULL),(167268,7921,1248,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f48d8-1691-11df-97a5-7038c432aabf',NULL),(167269,7921,5096,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f4a37-1691-11df-97a5-7038c432aabf',NULL),(167270,7921,6042,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f599f-1691-11df-97a5-7038c432aabf',NULL),(167271,7921,1088,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f5b06-1691-11df-97a5-7038c432aabf',NULL),(167272,7921,1088,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f5c69-1691-11df-97a5-7038c432aabf',NULL),(167273,7921,1088,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f610a-1691-11df-97a5-7038c432aabf',NULL),(167274,7921,1112,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f627e-1691-11df-97a5-7038c432aabf',NULL),(167275,7921,1109,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f63e5-1691-11df-97a5-7038c432aabf',NULL),(167276,7921,1110,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f65c4-1691-11df-97a5-7038c432aabf',NULL),(167277,7921,1111,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f7904-1691-11df-97a5-7038c432aabf',NULL),(167278,7921,1255,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f7b38-1691-11df-97a5-7038c432aabf',NULL),(167279,7921,1277,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f7d69-1691-11df-97a5-7038c432aabf',NULL),(167280,7921,1261,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f7f95-1691-11df-97a5-7038c432aabf',NULL),(167281,7921,1265,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f9214-1691-11df-97a5-7038c432aabf',NULL),(167282,7921,1268,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f94a6-1691-11df-97a5-7038c432aabf',NULL),(167283,7921,1272,14303,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:09',0,1,NULL,NULL,NULL,'ca1f96ec-1691-11df-97a5-7038c432aabf',NULL),(167284,2515,1246,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca1fa9a3-1691-11df-97a5-7038c432aabf',NULL),(167285,2515,5282,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca1fabd3-1691-11df-97a5-7038c432aabf',NULL),(167286,2515,6096,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca1fbd22-1691-11df-97a5-7038c432aabf',NULL),(167287,2515,1154,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca1fcd86-1691-11df-97a5-7038c432aabf',NULL),(167288,2515,1192,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca1ff850-1691-11df-97a5-7038c432aabf',NULL),(167289,2515,1155,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca1ff9c5-1691-11df-97a5-7038c432aabf',NULL),(167290,2515,1164,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca1ffb2c-1691-11df-97a5-7038c432aabf',NULL),(167291,2515,1156,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca1ffc8f-1691-11df-97a5-7038c432aabf',NULL),(167292,2515,5092,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca1ffdf2-1691-11df-97a5-7038c432aabf',NULL),(167293,2515,5086,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca1fff51-1691-11df-97a5-7038c432aabf',NULL),(167294,2515,5087,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca2001f4-1691-11df-97a5-7038c432aabf',NULL),(167295,2515,5085,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca20037e-1691-11df-97a5-7038c432aabf',NULL),(167296,2515,5088,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca2004fb-1691-11df-97a5-7038c432aabf',NULL),(167297,2515,5089,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.5,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca20068d-1691-11df-97a5-7038c432aabf',NULL),(167298,2515,5356,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca200812-1691-11df-97a5-7038c432aabf',NULL),(167299,2515,1248,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca2009d3-1691-11df-97a5-7038c432aabf',NULL),(167300,2515,952,14307,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3320,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca200b4b-1691-11df-97a5-7038c432aabf',NULL),(167301,2515,21,14307,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.6,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca200cc0-1691-11df-97a5-7038c432aabf',NULL),(167302,2515,851,14307,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca200e38-1691-11df-97a5-7038c432aabf',NULL),(167303,2515,729,14307,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,209000,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca200fac-1691-11df-97a5-7038c432aabf',NULL),(167304,2515,654,14307,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.4,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca201124-1691-11df-97a5-7038c432aabf',NULL),(167305,2515,678,14307,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca201299-1691-11df-97a5-7038c432aabf',NULL),(167306,2515,5096,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca201411-1691-11df-97a5-7038c432aabf',NULL),(167307,2515,1088,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca20158e-1691-11df-97a5-7038c432aabf',NULL),(167308,2515,1088,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca201807-1691-11df-97a5-7038c432aabf',NULL),(167309,2515,1088,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca2019aa-1691-11df-97a5-7038c432aabf',NULL),(167310,2515,1112,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca201b38-1691-11df-97a5-7038c432aabf',NULL),(167311,2515,1109,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca201cc5-1691-11df-97a5-7038c432aabf',NULL),(167312,2515,1110,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca201e5c-1691-11df-97a5-7038c432aabf',NULL),(167313,2515,1111,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca201fe5-1691-11df-97a5-7038c432aabf',NULL),(167314,2515,1255,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca202180-1691-11df-97a5-7038c432aabf',NULL),(167315,2515,1277,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca20230e-1691-11df-97a5-7038c432aabf',NULL),(167316,2515,1261,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca2024a8-1691-11df-97a5-7038c432aabf',NULL),(167317,2515,1265,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca202636-1691-11df-97a5-7038c432aabf',NULL),(167318,2515,1268,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca2027d9-1691-11df-97a5-7038c432aabf',NULL),(167319,2515,1272,14307,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:43:04',0,1,NULL,NULL,NULL,'ca202970-1691-11df-97a5-7038c432aabf',NULL),(167320,4978,1246,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca202b06-1691-11df-97a5-7038c432aabf',NULL),(167321,4978,5282,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca202ca5-1691-11df-97a5-7038c432aabf',NULL),(167322,4978,1154,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca202e33-1691-11df-97a5-7038c432aabf',NULL),(167323,4978,1192,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca202fc5-1691-11df-97a5-7038c432aabf',NULL),(167324,4978,1156,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca203186-1691-11df-97a5-7038c432aabf',NULL),(167325,4978,1165,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca2032fa-1691-11df-97a5-7038c432aabf',NULL),(167326,4978,5092,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca203477-1691-11df-97a5-7038c432aabf',NULL),(167327,4978,5086,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca2035ef-1691-11df-97a5-7038c432aabf',NULL),(167328,4978,1166,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca203763-1691-11df-97a5-7038c432aabf',NULL),(167329,4978,5087,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca2038dc-1691-11df-97a5-7038c432aabf',NULL),(167330,4978,5085,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca203a54-1691-11df-97a5-7038c432aabf',NULL),(167331,4978,5088,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca203c19-1691-11df-97a5-7038c432aabf',NULL),(167332,4978,5089,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca203da7-1691-11df-97a5-7038c432aabf',NULL),(167333,4978,5356,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca203f35-1691-11df-97a5-7038c432aabf',NULL),(167334,4978,1248,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca2040be-1691-11df-97a5-7038c432aabf',NULL),(167335,4978,5096,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca204251-1691-11df-97a5-7038c432aabf',NULL),(167336,4978,6042,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca2043de-1691-11df-97a5-7038c432aabf',NULL),(167337,4978,1112,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca20458a-1691-11df-97a5-7038c432aabf',NULL),(167338,4978,1109,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca204702-1691-11df-97a5-7038c432aabf',NULL),(167339,4978,1110,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca204877-1691-11df-97a5-7038c432aabf',NULL),(167340,4978,1111,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca2049ef-1691-11df-97a5-7038c432aabf',NULL),(167341,4978,1255,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca204b63-1691-11df-97a5-7038c432aabf',NULL),(167342,4978,1277,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca204cd3-1691-11df-97a5-7038c432aabf',NULL),(167343,4978,1261,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca204e4b-1691-11df-97a5-7038c432aabf',NULL),(167344,4978,1265,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca20501e-1691-11df-97a5-7038c432aabf',NULL),(167345,4978,1268,14308,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:39',0,1,NULL,NULL,NULL,'ca2051a7-1691-11df-97a5-7038c432aabf',NULL),(167346,8910,1246,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca20532c-1691-11df-97a5-7038c432aabf',NULL),(167347,8910,5282,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca2054be-1691-11df-97a5-7038c432aabf',NULL),(167348,8910,6096,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca20564c-1691-11df-97a5-7038c432aabf',NULL),(167349,8910,1154,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca205800-1691-11df-97a5-7038c432aabf',NULL),(167350,8910,1192,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca20597d-1691-11df-97a5-7038c432aabf',NULL),(167351,8910,1155,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca205aed-1691-11df-97a5-7038c432aabf',NULL),(167352,8910,1164,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca205c65-1691-11df-97a5-7038c432aabf',NULL),(167353,8910,1156,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca205dda-1691-11df-97a5-7038c432aabf',NULL),(167354,8910,6065,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca205f4e-1691-11df-97a5-7038c432aabf',NULL),(167355,8910,6077,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca2060c6-1691-11df-97a5-7038c432aabf',NULL),(167356,8910,5092,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca206c3c-1691-11df-97a5-7038c432aabf',NULL),(167357,8910,5086,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca206db5-1691-11df-97a5-7038c432aabf',NULL),(167358,8910,5087,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca206f25-1691-11df-97a5-7038c432aabf',NULL),(167359,8910,5085,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca207099-1691-11df-97a5-7038c432aabf',NULL),(167360,8910,5088,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.7,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca20720d-1691-11df-97a5-7038c432aabf',NULL),(167361,8910,5089,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca207381-1691-11df-97a5-7038c432aabf',NULL),(167362,8910,5356,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca2074f9-1691-11df-97a5-7038c432aabf',NULL),(167363,8910,1248,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca2076d0-1691-11df-97a5-7038c432aabf',NULL),(167364,8910,952,14309,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca20786f-1691-11df-97a5-7038c432aabf',NULL),(167365,8910,5497,14309,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca207b06-1691-11df-97a5-7038c432aabf',NULL),(167366,8910,730,14309,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca207d83-1691-11df-97a5-7038c432aabf',NULL),(167367,8910,853,14309,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca20801a-1691-11df-97a5-7038c432aabf',NULL),(167368,8910,21,14309,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca208394-1691-11df-97a5-7038c432aabf',NULL),(167369,8910,851,14309,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca208608-1691-11df-97a5-7038c432aabf',NULL),(167370,8910,729,14309,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262000,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca208886-1691-11df-97a5-7038c432aabf',NULL),(167371,8910,790,14309,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.6,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca208afa-1691-11df-97a5-7038c432aabf',NULL),(167372,8910,654,14309,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.1,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca208d6b-1691-11df-97a5-7038c432aabf',NULL),(167373,8910,678,14309,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca208fd7-1691-11df-97a5-7038c432aabf',NULL),(167374,8910,5096,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca209250-1691-11df-97a5-7038c432aabf',NULL),(167375,8910,1088,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca2094c5-1691-11df-97a5-7038c432aabf',NULL),(167376,8910,1088,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca20972d-1691-11df-97a5-7038c432aabf',NULL),(167377,8910,1088,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca2099a2-1691-11df-97a5-7038c432aabf',NULL),(167378,8910,1112,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca209c12-1691-11df-97a5-7038c432aabf',NULL),(167379,8910,1109,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca209f07-1691-11df-97a5-7038c432aabf',NULL),(167380,8910,1110,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca20a196-1691-11df-97a5-7038c432aabf',NULL),(167381,8910,1111,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca20a42d-1691-11df-97a5-7038c432aabf',NULL),(167382,8910,1255,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca20a5c3-1691-11df-97a5-7038c432aabf',NULL),(167383,8910,1277,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca20a751-1691-11df-97a5-7038c432aabf',NULL),(167384,8910,1261,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca20a8e7-1691-11df-97a5-7038c432aabf',NULL),(167385,8910,1265,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca20aa71-1691-11df-97a5-7038c432aabf',NULL),(167386,8910,1268,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca20abfa-1691-11df-97a5-7038c432aabf',NULL),(167387,8910,1272,14309,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:44:05',0,1,NULL,NULL,NULL,'ca20ad7f-1691-11df-97a5-7038c432aabf',NULL),(167388,5871,1246,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20af38-1691-11df-97a5-7038c432aabf',NULL),(167389,5871,5282,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20b0b0-1691-11df-97a5-7038c432aabf',NULL),(167390,5871,6096,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20b224-1691-11df-97a5-7038c432aabf',NULL),(167391,5871,5272,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20b39d-1691-11df-97a5-7038c432aabf',NULL),(167392,5871,1146,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20b50d-1691-11df-97a5-7038c432aabf',NULL),(167393,5871,1154,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20b689-1691-11df-97a5-7038c432aabf',NULL),(167394,5871,1192,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20b802-1691-11df-97a5-7038c432aabf',NULL),(167395,5871,1155,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20b976-1691-11df-97a5-7038c432aabf',NULL),(167396,5871,1164,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20baea-1691-11df-97a5-7038c432aabf',NULL),(167397,5871,1156,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20bc5e-1691-11df-97a5-7038c432aabf',NULL),(167398,5871,6065,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20bdd7-1691-11df-97a5-7038c432aabf',NULL),(167399,5871,5092,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20bf4f-1691-11df-97a5-7038c432aabf',NULL),(167400,5871,5086,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20c0c7-1691-11df-97a5-7038c432aabf',NULL),(167401,5871,5087,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20c240-1691-11df-97a5-7038c432aabf',NULL),(167402,5871,5085,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20c3b8-1691-11df-97a5-7038c432aabf',NULL),(167403,5871,5088,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20c5a8-1691-11df-97a5-7038c432aabf',NULL),(167404,5871,5089,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20c732-1691-11df-97a5-7038c432aabf',NULL),(167405,5871,5356,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20c8c0-1691-11df-97a5-7038c432aabf',NULL),(167406,5871,1248,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20ca52-1691-11df-97a5-7038c432aabf',NULL),(167407,5871,1276,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20cbd3-1691-11df-97a5-7038c432aabf',NULL),(167408,5871,5096,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20cd8b-1691-11df-97a5-7038c432aabf',NULL),(167409,5871,1088,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20ceff-1691-11df-97a5-7038c432aabf',NULL),(167410,5871,1088,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20d07c-1691-11df-97a5-7038c432aabf',NULL),(167411,5871,1088,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20d1f0-1691-11df-97a5-7038c432aabf',NULL),(167412,5871,1112,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20d360-1691-11df-97a5-7038c432aabf',NULL),(167413,5871,1109,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20d4d8-1691-11df-97a5-7038c432aabf',NULL),(167414,5871,1110,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20d651-1691-11df-97a5-7038c432aabf',NULL),(167415,5871,1111,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20d7c5-1691-11df-97a5-7038c432aabf',NULL),(167416,5871,1255,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20d939-1691-11df-97a5-7038c432aabf',NULL),(167417,5871,1250,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20daad-1691-11df-97a5-7038c432aabf',NULL),(167418,5871,1250,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20dc26-1691-11df-97a5-7038c432aabf',NULL),(167419,5871,1250,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20dd9a-1691-11df-97a5-7038c432aabf',NULL),(167420,5871,1277,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20df0e-1691-11df-97a5-7038c432aabf',NULL),(167421,5871,1261,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20e07e-1691-11df-97a5-7038c432aabf',NULL),(167422,5871,1265,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20e1f6-1691-11df-97a5-7038c432aabf',NULL),(167423,5871,1268,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20e36a-1691-11df-97a5-7038c432aabf',NULL),(167424,5871,1271,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20e4de-1691-11df-97a5-7038c432aabf',NULL),(167425,5871,1271,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20e657-1691-11df-97a5-7038c432aabf',NULL),(167426,5871,1271,14313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:46:00',0,1,NULL,NULL,NULL,'ca20e7cb-1691-11df-97a5-7038c432aabf',NULL),(167427,9186,1246,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca20e943-1691-11df-97a5-7038c432aabf',NULL),(167428,9186,5282,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca20eab7-1691-11df-97a5-7038c432aabf',NULL),(167429,9186,6096,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca20ec92-1691-11df-97a5-7038c432aabf',NULL),(167430,9186,5272,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca20ee1c-1691-11df-97a5-7038c432aabf',NULL),(167431,9186,1146,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca20efa9-1691-11df-97a5-7038c432aabf',NULL),(167432,9186,1154,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca20f133-1691-11df-97a5-7038c432aabf',NULL),(167433,9186,1192,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca20f2bc-1691-11df-97a5-7038c432aabf',NULL),(167434,9186,1155,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca20f471-1691-11df-97a5-7038c432aabf',NULL),(167435,9186,1164,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca20f5e5-1691-11df-97a5-7038c432aabf',NULL),(167436,9186,1156,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca20f76a-1691-11df-97a5-7038c432aabf',NULL),(167437,9186,6065,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca20f8e7-1691-11df-97a5-7038c432aabf',NULL),(167438,9186,1165,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca20fa63-1691-11df-97a5-7038c432aabf',NULL),(167439,9186,5092,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca20fbdc-1691-11df-97a5-7038c432aabf',NULL),(167440,9186,5086,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca20fd50-1691-11df-97a5-7038c432aabf',NULL),(167441,9186,5087,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca20fecd-1691-11df-97a5-7038c432aabf',NULL),(167442,9186,5085,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca210a2e-1691-11df-97a5-7038c432aabf',NULL),(167443,9186,5088,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca210ba2-1691-11df-97a5-7038c432aabf',NULL),(167444,9186,5089,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca210d16-1691-11df-97a5-7038c432aabf',NULL),(167445,9186,5356,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca210e8e-1691-11df-97a5-7038c432aabf',NULL),(167446,9186,1248,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca211007-1691-11df-97a5-7038c432aabf',NULL),(167447,9186,952,14316,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2050,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca21117f-1691-11df-97a5-7038c432aabf',NULL),(167448,9186,5497,14316,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,567,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca21135e-1691-11df-97a5-7038c432aabf',NULL),(167449,9186,730,14316,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca2114f0-1691-11df-97a5-7038c432aabf',NULL),(167450,9186,853,14316,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,934,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca21167a-1691-11df-97a5-7038c432aabf',NULL),(167451,9186,21,14316,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca211810-1691-11df-97a5-7038c432aabf',NULL),(167452,9186,851,14316,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca211999-1691-11df-97a5-7038c432aabf',NULL),(167453,9186,729,14316,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230000,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca211b52-1691-11df-97a5-7038c432aabf',NULL),(167454,9186,790,14316,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.2,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca211ccf-1691-11df-97a5-7038c432aabf',NULL),(167455,9186,654,14316,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca211e4b-1691-11df-97a5-7038c432aabf',NULL),(167456,9186,678,14316,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca211fc8-1691-11df-97a5-7038c432aabf',NULL),(167457,9186,5096,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca21213c-1691-11df-97a5-7038c432aabf',NULL),(167458,9186,1088,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca2122bd-1691-11df-97a5-7038c432aabf',NULL),(167459,9186,1088,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca212431-1691-11df-97a5-7038c432aabf',NULL),(167460,9186,1088,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca2125ae-1691-11df-97a5-7038c432aabf',NULL),(167461,9186,1112,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca21272b-1691-11df-97a5-7038c432aabf',NULL),(167462,9186,1109,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca2128a3-1691-11df-97a5-7038c432aabf',NULL),(167463,9186,1110,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca212a20-1691-11df-97a5-7038c432aabf',NULL),(167464,9186,1111,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca212b98-1691-11df-97a5-7038c432aabf',NULL),(167465,9186,1255,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca212d19-1691-11df-97a5-7038c432aabf',NULL),(167466,9186,1277,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca212e96-1691-11df-97a5-7038c432aabf',NULL),(167467,9186,1261,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca213024-1691-11df-97a5-7038c432aabf',NULL),(167468,9186,1262,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca2131a9-1691-11df-97a5-7038c432aabf',NULL),(167469,9186,1265,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca21330c-1691-11df-97a5-7038c432aabf',NULL),(167470,9186,1268,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca21346f-1691-11df-97a5-7038c432aabf',NULL),(167471,9186,1272,14316,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:48:29',0,1,NULL,NULL,NULL,'ca2135d2-1691-11df-97a5-7038c432aabf',NULL),(167472,473,1246,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca213739-1691-11df-97a5-7038c432aabf',NULL),(167473,473,5282,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca2138a0-1691-11df-97a5-7038c432aabf',NULL),(167474,473,6096,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca213a61-1691-11df-97a5-7038c432aabf',NULL),(167475,473,1154,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca213bda-1691-11df-97a5-7038c432aabf',NULL),(167476,473,1192,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca213d4e-1691-11df-97a5-7038c432aabf',NULL),(167477,473,1155,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca214d25-1691-11df-97a5-7038c432aabf',NULL),(167478,473,1164,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca214e8c-1691-11df-97a5-7038c432aabf',NULL),(167479,473,1156,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca214fef-1691-11df-97a5-7038c432aabf',NULL),(167480,473,5092,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca215490-1691-11df-97a5-7038c432aabf',NULL),(167481,473,5086,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca215600-1691-11df-97a5-7038c432aabf',NULL),(167482,473,5087,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca215770-1691-11df-97a5-7038c432aabf',NULL),(167483,473,5085,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca216a1e-1691-11df-97a5-7038c432aabf',NULL),(167484,473,5088,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca216b81-1691-11df-97a5-7038c432aabf',NULL),(167485,473,5089,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca216ddc-1691-11df-97a5-7038c432aabf',NULL),(167486,473,5356,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca217008-1691-11df-97a5-7038c432aabf',NULL),(167487,473,1248,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca218034-1691-11df-97a5-7038c432aabf',NULL),(167488,473,5096,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca218260-1691-11df-97a5-7038c432aabf',NULL),(167489,473,1088,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca21862b-1691-11df-97a5-7038c432aabf',NULL),(167490,473,1088,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca2199bc-1691-11df-97a5-7038c432aabf',NULL),(167491,473,1088,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca219bf5-1691-11df-97a5-7038c432aabf',NULL),(167492,473,1112,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca21ac1d-1691-11df-97a5-7038c432aabf',NULL),(167493,473,1109,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca21bd4e-1691-11df-97a5-7038c432aabf',NULL),(167494,473,1110,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca21cd88-1691-11df-97a5-7038c432aabf',NULL),(167495,473,1111,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca21f109-1691-11df-97a5-7038c432aabf',NULL),(167496,473,1255,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca21f285-1691-11df-97a5-7038c432aabf',NULL),(167497,473,1277,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca21f3fa-1691-11df-97a5-7038c432aabf',NULL),(167498,473,1261,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca21f57f-1691-11df-97a5-7038c432aabf',NULL),(167499,473,1265,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca21f6f7-1691-11df-97a5-7038c432aabf',NULL),(167500,473,1268,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca21f870-1691-11df-97a5-7038c432aabf',NULL),(167501,473,1271,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca21f9e4-1691-11df-97a5-7038c432aabf',NULL),(167502,473,1271,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca21fb65-1691-11df-97a5-7038c432aabf',NULL),(167503,473,1271,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca21fd37-1691-11df-97a5-7038c432aabf',NULL),(167504,473,1271,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca21fec9-1691-11df-97a5-7038c432aabf',NULL),(167505,473,1272,14319,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:47:46',0,1,NULL,NULL,NULL,'ca22005f-1691-11df-97a5-7038c432aabf',NULL),(167506,8326,1255,10103,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate',1,'2006-04-24 11:50:56',0,1,NULL,NULL,NULL,'ca2201e9-1691-11df-97a5-7038c432aabf',NULL),(167507,4801,1246,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca22037f-1691-11df-97a5-7038c432aabf',NULL),(167508,4801,5282,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca220540-1691-11df-97a5-7038c432aabf',NULL),(167509,4801,6096,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca2206c1-1691-11df-97a5-7038c432aabf',NULL),(167510,4801,5272,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca220842-1691-11df-97a5-7038c432aabf',NULL),(167511,4801,1146,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca2209b6-1691-11df-97a5-7038c432aabf',NULL),(167512,4801,1154,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca220b2f-1691-11df-97a5-7038c432aabf',NULL),(167513,4801,1192,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca220ca7-1691-11df-97a5-7038c432aabf',NULL),(167514,4801,1155,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca220e24-1691-11df-97a5-7038c432aabf',NULL),(167515,4801,1164,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca220f9c-1691-11df-97a5-7038c432aabf',NULL),(167516,4801,1156,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca221115-1691-11df-97a5-7038c432aabf',NULL),(167517,4801,5092,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca22128d-1691-11df-97a5-7038c432aabf',NULL),(167518,4801,5086,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca221405-1691-11df-97a5-7038c432aabf',NULL),(167519,4801,5087,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca221582-1691-11df-97a5-7038c432aabf',NULL),(167520,4801,5085,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca2216fb-1691-11df-97a5-7038c432aabf',NULL),(167521,4801,5088,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca22186f-1691-11df-97a5-7038c432aabf',NULL),(167522,4801,5089,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca2219eb-1691-11df-97a5-7038c432aabf',NULL),(167523,4801,5356,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca221b5b-1691-11df-97a5-7038c432aabf',NULL),(167524,4801,1248,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca221cd8-1691-11df-97a5-7038c432aabf',NULL),(167525,4801,952,14326,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1560,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca221e50-1691-11df-97a5-7038c432aabf',NULL),(167526,4801,5497,14326,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,552,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca221fc9-1691-11df-97a5-7038c432aabf',NULL),(167527,4801,730,14326,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca222141-1691-11df-97a5-7038c432aabf',NULL),(167528,4801,853,14326,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,685,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca2222b5-1691-11df-97a5-7038c432aabf',NULL),(167529,4801,21,14326,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca222490-1691-11df-97a5-7038c432aabf',NULL),(167530,4801,851,14326,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca222619-1691-11df-97a5-7038c432aabf',NULL),(167531,4801,729,14326,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,433000,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca2227a7-1691-11df-97a5-7038c432aabf',NULL),(167532,4801,790,14326,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.1,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca222935-1691-11df-97a5-7038c432aabf',NULL),(167533,4801,654,14326,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.2,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca222abf-1691-11df-97a5-7038c432aabf',NULL),(167534,4801,678,14326,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca222c7b-1691-11df-97a5-7038c432aabf',NULL),(167535,4801,5096,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca222df0-1691-11df-97a5-7038c432aabf',NULL),(167536,4801,1088,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca222f6c-1691-11df-97a5-7038c432aabf',NULL),(167537,4801,1088,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca2230e5-1691-11df-97a5-7038c432aabf',NULL),(167538,4801,1088,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca22325d-1691-11df-97a5-7038c432aabf',NULL),(167539,4801,1112,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca2233d5-1691-11df-97a5-7038c432aabf',NULL),(167540,4801,1109,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca22354a-1691-11df-97a5-7038c432aabf',NULL),(167541,4801,1110,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca2236c2-1691-11df-97a5-7038c432aabf',NULL),(167542,4801,1111,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca223836-1691-11df-97a5-7038c432aabf',NULL),(167543,4801,1255,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca2239aa-1691-11df-97a5-7038c432aabf',NULL),(167544,4801,1277,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca223b1e-1691-11df-97a5-7038c432aabf',NULL),(167545,4801,1261,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca223c92-1691-11df-97a5-7038c432aabf',NULL),(167546,4801,1265,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca223e0f-1691-11df-97a5-7038c432aabf',NULL),(167547,4801,1272,14326,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:50:48',0,1,NULL,NULL,NULL,'ca223f83-1691-11df-97a5-7038c432aabf',NULL),(167548,5965,1246,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca2240fc-1691-11df-97a5-7038c432aabf',NULL),(167549,5965,5282,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca224270-1691-11df-97a5-7038c432aabf',NULL),(167550,5965,6096,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca2243ec-1691-11df-97a5-7038c432aabf',NULL),(167551,5965,5272,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca224565-1691-11df-97a5-7038c432aabf',NULL),(167552,5965,1146,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca2246d9-1691-11df-97a5-7038c432aabf',NULL),(167553,5965,1154,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca224856-1691-11df-97a5-7038c432aabf',NULL),(167554,5965,1192,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca2249ce-1691-11df-97a5-7038c432aabf',NULL),(167555,5965,1156,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca224ba9-1691-11df-97a5-7038c432aabf',NULL),(167556,5965,1165,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca224d3f-1691-11df-97a5-7038c432aabf',NULL),(167557,5965,5092,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca224ecd-1691-11df-97a5-7038c432aabf',NULL),(167558,5965,5086,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca225063-1691-11df-97a5-7038c432aabf',NULL),(167559,5965,5087,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca2251ed-1691-11df-97a5-7038c432aabf',NULL),(167560,5965,5085,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca225383-1691-11df-97a5-7038c432aabf',NULL),(167561,5965,5088,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca22550d-1691-11df-97a5-7038c432aabf',NULL),(167562,5965,5089,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca226161-1691-11df-97a5-7038c432aabf',NULL),(167563,5965,5356,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca2262da-1691-11df-97a5-7038c432aabf',NULL),(167564,5965,1248,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca22644a-1691-11df-97a5-7038c432aabf',NULL),(167565,5965,5096,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca2265cf-1691-11df-97a5-7038c432aabf',NULL),(167566,5965,1112,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca22674b-1691-11df-97a5-7038c432aabf',NULL),(167567,5965,1109,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca2268c4-1691-11df-97a5-7038c432aabf',NULL),(167568,5965,1110,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca226a3c-1691-11df-97a5-7038c432aabf',NULL),(167569,5965,1111,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca226bb5-1691-11df-97a5-7038c432aabf',NULL),(167570,5965,1255,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca226d31-1691-11df-97a5-7038c432aabf',NULL),(167571,5965,1277,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca226eb7-1691-11df-97a5-7038c432aabf',NULL),(167572,5965,1261,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca227127-1691-11df-97a5-7038c432aabf',NULL),(167573,5965,1266,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca2273f6-1691-11df-97a5-7038c432aabf',NULL),(167574,5965,1265,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca227673-1691-11df-97a5-7038c432aabf',NULL),(167575,5965,1268,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca227a46-1691-11df-97a5-7038c432aabf',NULL),(167576,5965,1272,14330,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:06',0,1,NULL,NULL,NULL,'ca227cc4-1691-11df-97a5-7038c432aabf',NULL),(167577,3130,1246,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca227f41-1691-11df-97a5-7038c432aabf',NULL),(167578,3130,5282,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca2281c3-1691-11df-97a5-7038c432aabf',NULL),(167579,3130,6096,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca228433-1691-11df-97a5-7038c432aabf',NULL),(167580,3130,1154,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca2286ac-1691-11df-97a5-7038c432aabf',NULL),(167581,3130,1192,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca228925-1691-11df-97a5-7038c432aabf',NULL),(167582,3130,1155,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca228cdf-1691-11df-97a5-7038c432aabf',NULL),(167583,3130,1164,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca228f58-1691-11df-97a5-7038c432aabf',NULL),(167584,3130,1156,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca2291d1-1691-11df-97a5-7038c432aabf',NULL),(167585,3130,5092,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca22944e-1691-11df-97a5-7038c432aabf',NULL),(167586,3130,5086,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca2296c8-1691-11df-97a5-7038c432aabf',NULL),(167587,3130,5087,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca229996-1691-11df-97a5-7038c432aabf',NULL),(167588,3130,5085,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca229c31-1691-11df-97a5-7038c432aabf',NULL),(167589,3130,5088,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca229ec4-1691-11df-97a5-7038c432aabf',NULL),(167590,3130,5089,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca22a052-1691-11df-97a5-7038c432aabf',NULL),(167591,3130,5356,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca22a20a-1691-11df-97a5-7038c432aabf',NULL),(167592,3130,1248,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca22a383-1691-11df-97a5-7038c432aabf',NULL),(167593,3130,5096,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca22a651-1691-11df-97a5-7038c432aabf',NULL),(167594,3130,1088,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca22a7f5-1691-11df-97a5-7038c432aabf',NULL),(167595,3130,1088,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca22a987-1691-11df-97a5-7038c432aabf',NULL),(167596,3130,1088,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca22ab14-1691-11df-97a5-7038c432aabf',NULL),(167597,3130,1112,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca22aca7-1691-11df-97a5-7038c432aabf',NULL),(167598,3130,1109,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca22ae63-1691-11df-97a5-7038c432aabf',NULL),(167599,3130,1110,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca22afdc-1691-11df-97a5-7038c432aabf',NULL),(167600,3130,1111,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca22b158-1691-11df-97a5-7038c432aabf',NULL),(167601,3130,1255,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca22b2cd-1691-11df-97a5-7038c432aabf',NULL),(167602,3130,1277,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca22b445-1691-11df-97a5-7038c432aabf',NULL),(167603,3130,1261,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca22b5b5-1691-11df-97a5-7038c432aabf',NULL),(167604,3130,1265,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca22b736-1691-11df-97a5-7038c432aabf',NULL),(167605,3130,1268,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca22b8aa-1691-11df-97a5-7038c432aabf',NULL),(167606,3130,1271,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca22ba22-1691-11df-97a5-7038c432aabf',NULL),(167607,3130,1271,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca22bb96-1691-11df-97a5-7038c432aabf',NULL),(167608,3130,1271,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca22bd0f-1691-11df-97a5-7038c432aabf',NULL),(167609,3130,1271,14334,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:52:45',0,1,NULL,NULL,NULL,'ca22be8b-1691-11df-97a5-7038c432aabf',NULL),(167610,7254,1246,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22c059-1691-11df-97a5-7038c432aabf',NULL),(167611,7254,5282,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22c1eb-1691-11df-97a5-7038c432aabf',NULL),(167612,7254,6096,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22c379-1691-11df-97a5-7038c432aabf',NULL),(167613,7254,1154,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22c507-1691-11df-97a5-7038c432aabf',NULL),(167614,7254,1192,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22c695-1691-11df-97a5-7038c432aabf',NULL),(167615,7254,1156,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22c852-1691-11df-97a5-7038c432aabf',NULL),(167616,7254,5092,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22c9ce-1691-11df-97a5-7038c432aabf',NULL),(167617,7254,5086,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22cb47-1691-11df-97a5-7038c432aabf',NULL),(167618,7254,5087,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22ccc3-1691-11df-97a5-7038c432aabf',NULL),(167619,7254,5085,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22ce40-1691-11df-97a5-7038c432aabf',NULL),(167620,7254,5088,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22cfb4-1691-11df-97a5-7038c432aabf',NULL),(167621,7254,5089,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22d131-1691-11df-97a5-7038c432aabf',NULL),(167622,7254,5356,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22d2a5-1691-11df-97a5-7038c432aabf',NULL),(167623,7254,1248,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22d419-1691-11df-97a5-7038c432aabf',NULL),(167624,7254,5096,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22d596-1691-11df-97a5-7038c432aabf',NULL),(167625,7254,6042,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22d70a-1691-11df-97a5-7038c432aabf',NULL),(167626,7254,1112,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22d887-1691-11df-97a5-7038c432aabf',NULL),(167627,7254,1109,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22d9ff-1691-11df-97a5-7038c432aabf',NULL),(167628,7254,1110,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22db77-1691-11df-97a5-7038c432aabf',NULL),(167629,7254,1111,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22dcf0-1691-11df-97a5-7038c432aabf',NULL),(167630,7254,1255,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22de68-1691-11df-97a5-7038c432aabf',NULL),(167631,7254,1277,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22dfe1-1691-11df-97a5-7038c432aabf',NULL),(167632,7254,1261,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22e155-1691-11df-97a5-7038c432aabf',NULL),(167633,7254,1265,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22e2d1-1691-11df-97a5-7038c432aabf',NULL),(167634,7254,1272,14335,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:53:45',0,1,NULL,NULL,NULL,'ca22e446-1691-11df-97a5-7038c432aabf',NULL),(167635,7817,1246,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca22e5be-1691-11df-97a5-7038c432aabf',NULL),(167636,7817,5282,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca22e790-1691-11df-97a5-7038c432aabf',NULL),(167637,7817,6096,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca22e91a-1691-11df-97a5-7038c432aabf',NULL),(167638,7817,1154,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca22eaa8-1691-11df-97a5-7038c432aabf',NULL),(167639,7817,1192,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca22ec31-1691-11df-97a5-7038c432aabf',NULL),(167640,7817,1156,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca22edc3-1691-11df-97a5-7038c432aabf',NULL),(167641,7817,5092,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca22ef84-1691-11df-97a5-7038c432aabf',NULL),(167642,7817,5086,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca22f101-1691-11df-97a5-7038c432aabf',NULL),(167643,7817,5087,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca22f28a-1691-11df-97a5-7038c432aabf',NULL),(167644,7817,5085,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca22f403-1691-11df-97a5-7038c432aabf',NULL),(167645,7817,5088,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca22f584-1691-11df-97a5-7038c432aabf',NULL),(167646,7817,5089,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca22f700-1691-11df-97a5-7038c432aabf',NULL),(167647,7817,5356,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca22f87d-1691-11df-97a5-7038c432aabf',NULL),(167648,7817,1248,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca22f9fa-1691-11df-97a5-7038c432aabf',NULL),(167649,7817,5096,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca230787-1691-11df-97a5-7038c432aabf',NULL),(167650,7817,6042,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca230903-1691-11df-97a5-7038c432aabf',NULL),(167651,7817,1112,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca230a73-1691-11df-97a5-7038c432aabf',NULL),(167652,7817,1109,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca230bf0-1691-11df-97a5-7038c432aabf',NULL),(167653,7817,1110,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca230d71-1691-11df-97a5-7038c432aabf',NULL),(167654,7817,1111,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca230f50-1691-11df-97a5-7038c432aabf',NULL),(167655,7817,1255,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca2310e6-1691-11df-97a5-7038c432aabf',NULL),(167656,7817,1277,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca231270-1691-11df-97a5-7038c432aabf',NULL),(167657,7817,1261,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca231406-1691-11df-97a5-7038c432aabf',NULL),(167658,7817,1265,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca231594-1691-11df-97a5-7038c432aabf',NULL),(167659,7817,1268,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca231751-1691-11df-97a5-7038c432aabf',NULL),(167660,7817,1271,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca2318d2-1691-11df-97a5-7038c432aabf',NULL),(167661,7817,1272,14339,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:41',0,1,NULL,NULL,NULL,'ca231a4a-1691-11df-97a5-7038c432aabf',NULL),(167662,6089,1246,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca231bcb-1691-11df-97a5-7038c432aabf',NULL),(167663,6089,5282,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca231d43-1691-11df-97a5-7038c432aabf',NULL),(167664,6089,6096,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca231ec4-1691-11df-97a5-7038c432aabf',NULL),(167665,6089,5272,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca232041-1691-11df-97a5-7038c432aabf',NULL),(167666,6089,1146,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca2321b9-1691-11df-97a5-7038c432aabf',NULL),(167667,6089,1154,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca23233a-1691-11df-97a5-7038c432aabf',NULL),(167668,6089,1192,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca2324af-1691-11df-97a5-7038c432aabf',NULL),(167669,6089,1155,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca232630-1691-11df-97a5-7038c432aabf',NULL),(167670,6089,1164,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca2327ac-1691-11df-97a5-7038c432aabf',NULL),(167671,6089,1156,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca232929-1691-11df-97a5-7038c432aabf',NULL),(167672,6089,6065,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca232aae-1691-11df-97a5-7038c432aabf',NULL),(167673,6089,5092,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca232c2b-1691-11df-97a5-7038c432aabf',NULL),(167674,6089,5086,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca232dc1-1691-11df-97a5-7038c432aabf',NULL),(167675,6089,5087,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca232f42-1691-11df-97a5-7038c432aabf',NULL),(167676,6089,5085,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca2330a9-1691-11df-97a5-7038c432aabf',NULL),(167677,6089,5088,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca23320c-1691-11df-97a5-7038c432aabf',NULL),(167678,6089,5089,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca23336f-1691-11df-97a5-7038c432aabf',NULL),(167679,6089,5356,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca2334d7-1691-11df-97a5-7038c432aabf',NULL),(167680,6089,1248,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca2336a0-1691-11df-97a5-7038c432aabf',NULL),(167681,6089,5096,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca23381d-1691-11df-97a5-7038c432aabf',NULL),(167682,6089,1088,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca23399a-1691-11df-97a5-7038c432aabf',NULL),(167683,6089,1088,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca233b0e-1691-11df-97a5-7038c432aabf',NULL),(167684,6089,1088,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca234abe-1691-11df-97a5-7038c432aabf',NULL),(167685,6089,1112,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca234c1d-1691-11df-97a5-7038c432aabf',NULL),(167686,6089,1109,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca234d84-1691-11df-97a5-7038c432aabf',NULL),(167687,6089,1110,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca235203-1691-11df-97a5-7038c432aabf',NULL),(167688,6089,1111,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca235377-1691-11df-97a5-7038c432aabf',NULL),(167689,6089,1255,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca2354e7-1691-11df-97a5-7038c432aabf',NULL),(167690,6089,1277,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca23565f-1691-11df-97a5-7038c432aabf',NULL),(167691,6089,1261,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca236916-1691-11df-97a5-7038c432aabf',NULL),(167692,6089,1265,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca236b68-1691-11df-97a5-7038c432aabf',NULL),(167693,6089,1268,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca236d99-1691-11df-97a5-7038c432aabf',NULL),(167694,6089,1272,14348,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:54:53',0,1,NULL,NULL,NULL,'ca236fcd-1691-11df-97a5-7038c432aabf',NULL),(167695,3429,1246,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca237ff1-1691-11df-97a5-7038c432aabf',NULL),(167696,3429,5282,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca238423-1691-11df-97a5-7038c432aabf',NULL),(167697,3429,6096,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca238693-1691-11df-97a5-7038c432aabf',NULL),(167698,3429,5272,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca2399fd-1691-11df-97a5-7038c432aabf',NULL),(167699,3429,1146,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca239c61-1691-11df-97a5-7038c432aabf',NULL),(167700,3429,1154,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca23ae28-1691-11df-97a5-7038c432aabf',NULL),(167701,3429,1192,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca23bed1-1691-11df-97a5-7038c432aabf',NULL),(167702,3429,1156,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca23e2f4-1691-11df-97a5-7038c432aabf',NULL),(167703,3429,1165,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca23e475-1691-11df-97a5-7038c432aabf',NULL),(167704,3429,5092,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca23e5e9-1691-11df-97a5-7038c432aabf',NULL),(167705,3429,5086,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca23e76a-1691-11df-97a5-7038c432aabf',NULL),(167706,3429,5087,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca23e8e3-1691-11df-97a5-7038c432aabf',NULL),(167707,3429,5085,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca23ea5f-1691-11df-97a5-7038c432aabf',NULL),(167708,3429,5088,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca23ebdc-1691-11df-97a5-7038c432aabf',NULL),(167709,3429,5089,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca23ed59-1691-11df-97a5-7038c432aabf',NULL),(167710,3429,5356,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca23eed1-1691-11df-97a5-7038c432aabf',NULL),(167711,3429,1248,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca23f04a-1691-11df-97a5-7038c432aabf',NULL),(167712,3429,5096,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca23f1cb-1691-11df-97a5-7038c432aabf',NULL),(167713,3429,1112,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca23f347-1691-11df-97a5-7038c432aabf',NULL),(167714,3429,1109,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca23f4c4-1691-11df-97a5-7038c432aabf',NULL),(167715,3429,1110,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca23f641-1691-11df-97a5-7038c432aabf',NULL),(167716,3429,1111,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca23f7b9-1691-11df-97a5-7038c432aabf',NULL),(167717,3429,1255,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca23f99c-1691-11df-97a5-7038c432aabf',NULL),(167718,3429,1277,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca23fb2a-1691-11df-97a5-7038c432aabf',NULL),(167719,3429,1261,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca23fcbc-1691-11df-97a5-7038c432aabf',NULL),(167720,3429,1265,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca23fe4a-1691-11df-97a5-7038c432aabf',NULL),(167721,3429,1268,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca23ffdc-1691-11df-97a5-7038c432aabf',NULL),(167722,3429,1271,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca24019d-1691-11df-97a5-7038c432aabf',NULL),(167723,3429,1272,14349,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:56:45',0,1,NULL,NULL,NULL,'ca24030d-1691-11df-97a5-7038c432aabf',NULL),(167724,5483,1246,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca24048a-1691-11df-97a5-7038c432aabf',NULL),(167725,5483,5282,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca240602-1691-11df-97a5-7038c432aabf',NULL),(167726,5483,6096,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca240783-1691-11df-97a5-7038c432aabf',NULL),(167727,5483,1154,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca240900-1691-11df-97a5-7038c432aabf',NULL),(167728,5483,1192,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca240a78-1691-11df-97a5-7038c432aabf',NULL),(167729,5483,1155,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca240bf5-1691-11df-97a5-7038c432aabf',NULL),(167730,5483,1164,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca240d6d-1691-11df-97a5-7038c432aabf',NULL),(167731,5483,1156,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca240eea-1691-11df-97a5-7038c432aabf',NULL),(167732,5483,5092,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca2410c0-1691-11df-97a5-7038c432aabf',NULL),(167733,5483,5086,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca24124e-1691-11df-97a5-7038c432aabf',NULL),(167734,5483,5087,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca2413e0-1691-11df-97a5-7038c432aabf',NULL),(167735,5483,5085,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca24156a-1691-11df-97a5-7038c432aabf',NULL),(167736,5483,5088,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca2416fc-1691-11df-97a5-7038c432aabf',NULL),(167737,5483,5089,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca2418b4-1691-11df-97a5-7038c432aabf',NULL),(167738,5483,5356,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca241a2d-1691-11df-97a5-7038c432aabf',NULL),(167739,5483,1248,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca241bae-1691-11df-97a5-7038c432aabf',NULL),(167740,5483,5096,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca241d26-1691-11df-97a5-7038c432aabf',NULL),(167741,5483,1088,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca241ea3-1691-11df-97a5-7038c432aabf',NULL),(167742,5483,1088,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca242079-1691-11df-97a5-7038c432aabf',NULL),(167743,5483,1088,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca24220b-1691-11df-97a5-7038c432aabf',NULL),(167744,5483,1112,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca24239d-1691-11df-97a5-7038c432aabf',NULL),(167745,5483,1109,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca24252b-1691-11df-97a5-7038c432aabf',NULL),(167746,5483,1110,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca2426bd-1691-11df-97a5-7038c432aabf',NULL),(167747,5483,1111,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca242872-1691-11df-97a5-7038c432aabf',NULL),(167748,5483,1255,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca2429ee-1691-11df-97a5-7038c432aabf',NULL),(167749,5483,1277,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca242b67-1691-11df-97a5-7038c432aabf',NULL),(167750,5483,1261,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca242cdf-1691-11df-97a5-7038c432aabf',NULL),(167751,5483,1265,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca242e60-1691-11df-97a5-7038c432aabf',NULL),(167752,5483,1268,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca242fd8-1691-11df-97a5-7038c432aabf',NULL),(167753,5483,1272,14351,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:13',0,1,NULL,NULL,NULL,'ca243155-1691-11df-97a5-7038c432aabf',NULL),(167754,4814,1246,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca2432c9-1691-11df-97a5-7038c432aabf',NULL),(167755,4814,5282,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca243446-1691-11df-97a5-7038c432aabf',NULL),(167756,4814,6096,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca2435c3-1691-11df-97a5-7038c432aabf',NULL),(167757,4814,1154,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca24373b-1691-11df-97a5-7038c432aabf',NULL),(167758,4814,1192,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca2438b8-1691-11df-97a5-7038c432aabf',NULL),(167759,4814,5092,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca243a2c-1691-11df-97a5-7038c432aabf',NULL),(167760,4814,5086,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca243bad-1691-11df-97a5-7038c432aabf',NULL),(167761,4814,5087,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca243d21-1691-11df-97a5-7038c432aabf',NULL),(167762,4814,5085,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca243e99-1691-11df-97a5-7038c432aabf',NULL),(167763,4814,5088,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca24401a-1691-11df-97a5-7038c432aabf',NULL),(167764,4814,5089,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca244193-1691-11df-97a5-7038c432aabf',NULL),(167765,4814,5356,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca24430f-1691-11df-97a5-7038c432aabf',NULL),(167766,4814,1248,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca244488-1691-11df-97a5-7038c432aabf',NULL),(167767,4814,5497,14352,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,671,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca244604-1691-11df-97a5-7038c432aabf',NULL),(167768,4814,730,14352,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca2447e8-1691-11df-97a5-7038c432aabf',NULL),(167769,4814,853,14352,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,991,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca244976-1691-11df-97a5-7038c432aabf',NULL),(167770,4814,5096,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca24552c-1691-11df-97a5-7038c432aabf',NULL),(167771,4814,6042,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca2456a9-1691-11df-97a5-7038c432aabf',NULL),(167772,4814,1112,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca245814-1691-11df-97a5-7038c432aabf',NULL),(167773,4814,1109,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca245991-1691-11df-97a5-7038c432aabf',NULL),(167774,4814,1110,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca245b05-1691-11df-97a5-7038c432aabf',NULL),(167775,4814,1111,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca245c82-1691-11df-97a5-7038c432aabf',NULL),(167776,4814,1255,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca245df6-1691-11df-97a5-7038c432aabf',NULL),(167777,4814,1277,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca245f72-1691-11df-97a5-7038c432aabf',NULL),(167778,4814,1261,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca2460fc-1691-11df-97a5-7038c432aabf',NULL),(167779,4814,1265,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca24636c-1691-11df-97a5-7038c432aabf',NULL),(167780,4814,1268,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca2465d9-1691-11df-97a5-7038c432aabf',NULL),(167781,4814,1272,14352,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:12',0,1,NULL,NULL,NULL,'ca24683c-1691-11df-97a5-7038c432aabf',NULL),(167782,3027,1246,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca246ba5-1691-11df-97a5-7038c432aabf',NULL),(167783,3027,5282,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca246e85-1691-11df-97a5-7038c432aabf',NULL),(167784,3027,6096,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca247131-1691-11df-97a5-7038c432aabf',NULL),(167785,3027,5272,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca2473dd-1691-11df-97a5-7038c432aabf',NULL),(167786,3027,1146,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca2476a3-1691-11df-97a5-7038c432aabf',NULL),(167787,3027,1154,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca247925-1691-11df-97a5-7038c432aabf',NULL),(167788,3027,1192,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca247ba2-1691-11df-97a5-7038c432aabf',NULL),(167789,3027,1155,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca247e24-1691-11df-97a5-7038c432aabf',NULL),(167790,3027,1164,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca2480a1-1691-11df-97a5-7038c432aabf',NULL),(167791,3027,1156,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca24831a-1691-11df-97a5-7038c432aabf',NULL),(167792,3027,5092,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca24859c-1691-11df-97a5-7038c432aabf',NULL),(167793,3027,5086,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca248819-1691-11df-97a5-7038c432aabf',NULL),(167794,3027,5087,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca248a92-1691-11df-97a5-7038c432aabf',NULL),(167795,3027,5085,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca248d0b-1691-11df-97a5-7038c432aabf',NULL),(167796,3027,5088,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca248f8d-1691-11df-97a5-7038c432aabf',NULL),(167797,3027,5089,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca24910e-1691-11df-97a5-7038c432aabf',NULL),(167798,3027,5356,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca249286-1691-11df-97a5-7038c432aabf',NULL),(167799,3027,1248,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca24940b-1691-11df-97a5-7038c432aabf',NULL),(167800,3027,5096,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca2495ea-1691-11df-97a5-7038c432aabf',NULL),(167801,3027,1088,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca249781-1691-11df-97a5-7038c432aabf',NULL),(167802,3027,1088,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca249917-1691-11df-97a5-7038c432aabf',NULL),(167803,3027,1088,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca249aa5-1691-11df-97a5-7038c432aabf',NULL),(167804,3027,1112,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca249c3b-1691-11df-97a5-7038c432aabf',NULL),(167805,3027,1109,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca249dcd-1691-11df-97a5-7038c432aabf',NULL),(167806,3027,1110,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca249f64-1691-11df-97a5-7038c432aabf',NULL),(167807,3027,1111,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca24a0f6-1691-11df-97a5-7038c432aabf',NULL),(167808,3027,1255,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca24a288-1691-11df-97a5-7038c432aabf',NULL),(167809,3027,1277,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca24a41a-1691-11df-97a5-7038c432aabf',NULL),(167810,3027,1261,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca24a5a8-1691-11df-97a5-7038c432aabf',NULL),(167811,3027,1265,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca24a73e-1691-11df-97a5-7038c432aabf',NULL),(167812,3027,1268,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca24a8cc-1691-11df-97a5-7038c432aabf',NULL),(167813,3027,1272,14353,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:58:18',0,1,NULL,NULL,NULL,'ca24aa5e-1691-11df-97a5-7038c432aabf',NULL),(167814,2481,1246,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24abe7-1691-11df-97a5-7038c432aabf',NULL),(167815,2481,5282,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24ad7e-1691-11df-97a5-7038c432aabf',NULL),(167816,2481,6096,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24af3a-1691-11df-97a5-7038c432aabf',NULL),(167817,2481,1154,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24b0b3-1691-11df-97a5-7038c432aabf',NULL),(167818,2481,1192,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24b22b-1691-11df-97a5-7038c432aabf',NULL),(167819,2481,1155,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24b39f-1691-11df-97a5-7038c432aabf',NULL),(167820,2481,1164,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24b51c-1691-11df-97a5-7038c432aabf',NULL),(167821,2481,1156,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24b699-1691-11df-97a5-7038c432aabf',NULL),(167822,2481,5092,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24b811-1691-11df-97a5-7038c432aabf',NULL),(167823,2481,5086,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24b992-1691-11df-97a5-7038c432aabf',NULL),(167824,2481,5087,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24bb0b-1691-11df-97a5-7038c432aabf',NULL),(167825,2481,5085,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24bce5-1691-11df-97a5-7038c432aabf',NULL),(167826,2481,5088,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24be77-1691-11df-97a5-7038c432aabf',NULL),(167827,2481,5089,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24c005-1691-11df-97a5-7038c432aabf',NULL),(167828,2481,5356,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24c193-1691-11df-97a5-7038c432aabf',NULL),(167829,2481,1248,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24c31c-1691-11df-97a5-7038c432aabf',NULL),(167830,2481,5096,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24c4d9-1691-11df-97a5-7038c432aabf',NULL),(167831,2481,1088,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24c652-1691-11df-97a5-7038c432aabf',NULL),(167832,2481,1088,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24c7ce-1691-11df-97a5-7038c432aabf',NULL),(167833,2481,1088,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24c94b-1691-11df-97a5-7038c432aabf',NULL),(167834,2481,1112,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24cac3-1691-11df-97a5-7038c432aabf',NULL),(167835,2481,1109,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24cc40-1691-11df-97a5-7038c432aabf',NULL),(167836,2481,1110,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24cdbd-1691-11df-97a5-7038c432aabf',NULL),(167837,2481,1111,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24cf39-1691-11df-97a5-7038c432aabf',NULL),(167838,2481,1255,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24d0b2-1691-11df-97a5-7038c432aabf',NULL),(167839,2481,1277,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24d22f-1691-11df-97a5-7038c432aabf',NULL),(167840,2481,1261,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24d3ab-1691-11df-97a5-7038c432aabf',NULL),(167841,2481,1265,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24d51f-1691-11df-97a5-7038c432aabf',NULL),(167842,2481,1268,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24d69c-1691-11df-97a5-7038c432aabf',NULL),(167843,2481,1272,14357,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 11:59:39',0,1,NULL,NULL,NULL,'ca24d810-1691-11df-97a5-7038c432aabf',NULL),(167844,783,1246,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca24d98d-1691-11df-97a5-7038c432aabf',NULL),(167845,783,5282,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca24db05-1691-11df-97a5-7038c432aabf',NULL),(167846,783,6096,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca24dc79-1691-11df-97a5-7038c432aabf',NULL),(167847,783,5272,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca24ddf6-1691-11df-97a5-7038c432aabf',NULL),(167848,783,1146,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca24df6e-1691-11df-97a5-7038c432aabf',NULL),(167849,783,1154,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca24e0eb-1691-11df-97a5-7038c432aabf',NULL),(167850,783,1192,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca24e26c-1691-11df-97a5-7038c432aabf',NULL),(167851,783,1155,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca24e44f-1691-11df-97a5-7038c432aabf',NULL),(167852,783,1164,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca24e5e1-1691-11df-97a5-7038c432aabf',NULL),(167853,783,1156,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca24e76f-1691-11df-97a5-7038c432aabf',NULL),(167854,783,5092,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca24e906-1691-11df-97a5-7038c432aabf',NULL),(167855,783,5086,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca24ea93-1691-11df-97a5-7038c432aabf',NULL),(167856,783,5087,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca24f628-1691-11df-97a5-7038c432aabf',NULL),(167857,783,5085,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca24f7a9-1691-11df-97a5-7038c432aabf',NULL),(167858,783,5088,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca24f918-1691-11df-97a5-7038c432aabf',NULL),(167859,783,5089,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca24fa95-1691-11df-97a5-7038c432aabf',NULL),(167860,783,5356,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca24fc12-1691-11df-97a5-7038c432aabf',NULL),(167861,783,1248,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca24fd97-1691-11df-97a5-7038c432aabf',NULL),(167862,783,5497,14358,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,670,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca24ff18-1691-11df-97a5-7038c432aabf',NULL),(167863,783,730,14358,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca250090-1691-11df-97a5-7038c432aabf',NULL),(167864,783,853,14358,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,337,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca250211-1691-11df-97a5-7038c432aabf',NULL),(167865,783,5096,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca25038e-1691-11df-97a5-7038c432aabf',NULL),(167866,783,1088,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca250513-1691-11df-97a5-7038c432aabf',NULL),(167867,783,1088,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca250694-1691-11df-97a5-7038c432aabf',NULL),(167868,783,1088,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca25080d-1691-11df-97a5-7038c432aabf',NULL),(167869,783,1112,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca25098e-1691-11df-97a5-7038c432aabf',NULL),(167870,783,1109,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca250b6d-1691-11df-97a5-7038c432aabf',NULL),(167871,783,1110,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca250d03-1691-11df-97a5-7038c432aabf',NULL),(167872,783,1111,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca250e91-1691-11df-97a5-7038c432aabf',NULL),(167873,783,1255,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca251027-1691-11df-97a5-7038c432aabf',NULL),(167874,783,1277,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca2511b9-1691-11df-97a5-7038c432aabf',NULL),(167875,783,1261,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca25136d-1691-11df-97a5-7038c432aabf',NULL),(167876,783,1265,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca2514ee-1691-11df-97a5-7038c432aabf',NULL),(167877,783,1268,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca25166b-1691-11df-97a5-7038c432aabf',NULL),(167878,783,1272,14358,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:00:13',0,1,NULL,NULL,NULL,'ca2517f0-1691-11df-97a5-7038c432aabf',NULL),(167879,5499,1246,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca251971-1691-11df-97a5-7038c432aabf',NULL),(167880,5499,5282,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca251af2-1691-11df-97a5-7038c432aabf',NULL),(167881,5499,6096,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca251c89-1691-11df-97a5-7038c432aabf',NULL),(167882,5499,1154,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca251e09-1691-11df-97a5-7038c432aabf',NULL),(167883,5499,1192,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca251f75-1691-11df-97a5-7038c432aabf',NULL),(167884,5499,1155,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca2520dc-1691-11df-97a5-7038c432aabf',NULL),(167885,5499,1164,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca252248-1691-11df-97a5-7038c432aabf',NULL),(167886,5499,1156,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca2523b3-1691-11df-97a5-7038c432aabf',NULL),(167887,5499,5092,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca25251b-1691-11df-97a5-7038c432aabf',NULL),(167888,5499,5086,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca252686-1691-11df-97a5-7038c432aabf',NULL),(167889,5499,1166,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca2527e9-1691-11df-97a5-7038c432aabf',NULL),(167890,5499,5087,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca252951-1691-11df-97a5-7038c432aabf',NULL),(167891,5499,5085,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca253aad-1691-11df-97a5-7038c432aabf',NULL),(167892,5499,5088,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca253c1d-1691-11df-97a5-7038c432aabf',NULL),(167893,5499,5089,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca253d84-1691-11df-97a5-7038c432aabf',NULL),(167894,5499,5356,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca25422d-1691-11df-97a5-7038c432aabf',NULL),(167895,5499,1248,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca2543a6-1691-11df-97a5-7038c432aabf',NULL),(167896,5499,5096,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca25451e-1691-11df-97a5-7038c432aabf',NULL),(167897,5499,1088,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca255710-1691-11df-97a5-7038c432aabf',NULL),(167898,5499,1088,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca2559de-1691-11df-97a5-7038c432aabf',NULL),(167899,5499,1088,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca255c3e-1691-11df-97a5-7038c432aabf',NULL),(167900,5499,1112,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca255f51-1691-11df-97a5-7038c432aabf',NULL),(167901,5499,1109,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca2570d8-1691-11df-97a5-7038c432aabf',NULL),(167902,5499,1110,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca2574e7-1691-11df-97a5-7038c432aabf',NULL),(167903,5499,1111,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca257758-1691-11df-97a5-7038c432aabf',NULL),(167904,5499,1255,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca258b75-1691-11df-97a5-7038c432aabf',NULL),(167905,5499,1277,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca258dd9-1691-11df-97a5-7038c432aabf',NULL),(167906,5499,1261,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca259f3e-1691-11df-97a5-7038c432aabf',NULL),(167907,5499,1265,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca25b0e7-1691-11df-97a5-7038c432aabf',NULL),(167908,5499,1268,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca25d3e8-1691-11df-97a5-7038c432aabf',NULL),(167909,5499,1272,14359,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:19',0,1,NULL,NULL,NULL,'ca25d5ba-1691-11df-97a5-7038c432aabf',NULL),(167910,1073,1246,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25d732-1691-11df-97a5-7038c432aabf',NULL),(167911,1073,5282,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25d8af-1691-11df-97a5-7038c432aabf',NULL),(167912,1073,6096,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25da30-1691-11df-97a5-7038c432aabf',NULL),(167913,1073,5272,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25dbad-1691-11df-97a5-7038c432aabf',NULL),(167914,1073,1146,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25dd32-1691-11df-97a5-7038c432aabf',NULL),(167915,1073,1154,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25deb3-1691-11df-97a5-7038c432aabf',NULL),(167916,1073,1192,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25e030-1691-11df-97a5-7038c432aabf',NULL),(167917,1073,1155,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25e1b1-1691-11df-97a5-7038c432aabf',NULL),(167918,1073,1164,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25e329-1691-11df-97a5-7038c432aabf',NULL),(167919,1073,1156,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25e4aa-1691-11df-97a5-7038c432aabf',NULL),(167920,1073,5092,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25e627-1691-11df-97a5-7038c432aabf',NULL),(167921,1073,5086,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25e7a8-1691-11df-97a5-7038c432aabf',NULL),(167922,1073,5087,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25e928-1691-11df-97a5-7038c432aabf',NULL),(167923,1073,5085,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25eaa1-1691-11df-97a5-7038c432aabf',NULL),(167924,1073,5088,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25ec22-1691-11df-97a5-7038c432aabf',NULL),(167925,1073,5089,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25ed9f-1691-11df-97a5-7038c432aabf',NULL),(167926,1073,5356,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25ef1b-1691-11df-97a5-7038c432aabf',NULL),(167927,1073,1248,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25f09c-1691-11df-97a5-7038c432aabf',NULL),(167928,1073,5096,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25f219-1691-11df-97a5-7038c432aabf',NULL),(167929,1073,1088,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25f39a-1691-11df-97a5-7038c432aabf',NULL),(167930,1073,1088,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25f579-1691-11df-97a5-7038c432aabf',NULL),(167931,1073,1088,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25f713-1691-11df-97a5-7038c432aabf',NULL),(167932,1073,1112,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25f8aa-1691-11df-97a5-7038c432aabf',NULL),(167933,1073,1109,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25fa38-1691-11df-97a5-7038c432aabf',NULL),(167934,1073,1110,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25fbce-1691-11df-97a5-7038c432aabf',NULL),(167935,1073,1111,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25fd8b-1691-11df-97a5-7038c432aabf',NULL),(167936,1073,1255,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca25ff0c-1691-11df-97a5-7038c432aabf',NULL),(167937,1073,1277,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca260084-1691-11df-97a5-7038c432aabf',NULL),(167938,1073,1265,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca260205-1691-11df-97a5-7038c432aabf',NULL),(167939,1073,1268,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca260386-1691-11df-97a5-7038c432aabf',NULL),(167940,1073,1271,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca2604fe-1691-11df-97a5-7038c432aabf',NULL),(167941,1073,1271,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca26067f-1691-11df-97a5-7038c432aabf',NULL),(167942,1073,1271,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca2607f8-1691-11df-97a5-7038c432aabf',NULL),(167943,1073,1271,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca260979-1691-11df-97a5-7038c432aabf',NULL),(167944,1073,1272,14362,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:01:13',0,1,NULL,NULL,NULL,'ca260af1-1691-11df-97a5-7038c432aabf',NULL),(167945,7646,1246,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca260c72-1691-11df-97a5-7038c432aabf',NULL),(167946,7646,5282,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca260df3-1691-11df-97a5-7038c432aabf',NULL),(167947,7646,6096,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca260f67-1691-11df-97a5-7038c432aabf',NULL),(167948,7646,1154,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca2610e8-1691-11df-97a5-7038c432aabf',NULL),(167949,7646,1192,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca261265-1691-11df-97a5-7038c432aabf',NULL),(167950,7646,1155,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca2613e2-1691-11df-97a5-7038c432aabf',NULL),(167951,7646,1164,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca261562-1691-11df-97a5-7038c432aabf',NULL),(167952,7646,1156,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca2616df-1691-11df-97a5-7038c432aabf',NULL),(167953,7646,6065,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca261860-1691-11df-97a5-7038c432aabf',NULL),(167954,7646,5092,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca2619d4-1691-11df-97a5-7038c432aabf',NULL),(167955,7646,5086,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca261ba2-1691-11df-97a5-7038c432aabf',NULL),(167956,7646,5087,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca261d41-1691-11df-97a5-7038c432aabf',NULL),(167957,7646,5085,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca261ecf-1691-11df-97a5-7038c432aabf',NULL),(167958,7646,5088,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca262061-1691-11df-97a5-7038c432aabf',NULL),(167959,7646,5089,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca2621ef-1691-11df-97a5-7038c432aabf',NULL),(167960,7646,5356,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca2623b8-1691-11df-97a5-7038c432aabf',NULL),(167961,7646,1248,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca262531-1691-11df-97a5-7038c432aabf',NULL),(167962,7646,952,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca2626b2-1691-11df-97a5-7038c432aabf',NULL),(167963,7646,21,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca262833-1691-11df-97a5-7038c432aabf',NULL),(167964,7646,851,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca2629ab-1691-11df-97a5-7038c432aabf',NULL),(167965,7646,729,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287000,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca262b28-1691-11df-97a5-7038c432aabf',NULL),(167966,7646,790,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.6,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca262c9c-1691-11df-97a5-7038c432aabf',NULL),(167967,7646,654,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.9,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca262e1d-1691-11df-97a5-7038c432aabf',NULL),(167968,7646,678,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca262fa2-1691-11df-97a5-7038c432aabf',NULL),(167969,7646,5096,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca26311a-1691-11df-97a5-7038c432aabf',NULL),(167970,7646,1088,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca26329b-1691-11df-97a5-7038c432aabf',NULL),(167971,7646,1088,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca263414-1691-11df-97a5-7038c432aabf',NULL),(167972,7646,1088,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca263595-1691-11df-97a5-7038c432aabf',NULL),(167973,7646,1112,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca263711-1691-11df-97a5-7038c432aabf',NULL),(167974,7646,1109,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca26388e-1691-11df-97a5-7038c432aabf',NULL),(167975,7646,1110,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca263a0f-1691-11df-97a5-7038c432aabf',NULL),(167976,7646,1111,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca2645e3-1691-11df-97a5-7038c432aabf',NULL),(167977,7646,1255,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca264771-1691-11df-97a5-7038c432aabf',NULL),(167978,7646,1277,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca2648f6-1691-11df-97a5-7038c432aabf',NULL),(167979,7646,1261,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca264ac4-1691-11df-97a5-7038c432aabf',NULL),(167980,7646,1265,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca264c45-1691-11df-97a5-7038c432aabf',NULL),(167981,7646,1268,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca264db9-1691-11df-97a5-7038c432aabf',NULL),(167982,7646,1272,14366,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:06',0,1,NULL,NULL,NULL,'ca264f36-1691-11df-97a5-7038c432aabf',NULL),(167983,8089,1246,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca2650aa-1691-11df-97a5-7038c432aabf',NULL),(167984,8089,5282,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca26522b-1691-11df-97a5-7038c432aabf',NULL),(167985,8089,6096,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca2653b9-1691-11df-97a5-7038c432aabf',NULL),(167986,8089,5272,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca26562e-1691-11df-97a5-7038c432aabf',NULL),(167987,8089,1146,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca26589e-1691-11df-97a5-7038c432aabf',NULL),(167988,8089,1154,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca265b06-1691-11df-97a5-7038c432aabf',NULL),(167989,8089,1155,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca265e66-1691-11df-97a5-7038c432aabf',NULL),(167990,8089,1164,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca2660f0-1691-11df-97a5-7038c432aabf',NULL),(167991,8089,1156,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca266376-1691-11df-97a5-7038c432aabf',NULL),(167992,8089,5092,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca2665fc-1691-11df-97a5-7038c432aabf',NULL),(167993,8089,5086,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca266871-1691-11df-97a5-7038c432aabf',NULL),(167994,8089,5087,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca266ba6-1691-11df-97a5-7038c432aabf',NULL),(167995,8089,5085,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca266e4a-1691-11df-97a5-7038c432aabf',NULL),(167996,8089,5088,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca2670f2-1691-11df-97a5-7038c432aabf',NULL),(167997,8089,5089,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca2673af-1691-11df-97a5-7038c432aabf',NULL),(167998,8089,5356,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca267629-1691-11df-97a5-7038c432aabf',NULL),(167999,8089,1248,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca2678ae-1691-11df-97a5-7038c432aabf',NULL),(168000,8089,952,14369,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca267b30-1691-11df-97a5-7038c432aabf',NULL),(168001,8089,21,14369,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca267da9-1691-11df-97a5-7038c432aabf',NULL),(168002,8089,851,14369,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca267f2a-1691-11df-97a5-7038c432aabf',NULL),(168003,8089,729,14369,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,617000,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca2680a2-1691-11df-97a5-7038c432aabf',NULL),(168004,8089,654,14369,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.3,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca268223-1691-11df-97a5-7038c432aabf',NULL),(168005,8089,678,14369,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca268397-1691-11df-97a5-7038c432aabf',NULL),(168006,8089,5096,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca268514-1691-11df-97a5-7038c432aabf',NULL),(168007,8089,6042,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca268691-1691-11df-97a5-7038c432aabf',NULL),(168008,8089,1088,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca268812-1691-11df-97a5-7038c432aabf',NULL),(168009,8089,1088,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca26898e-1691-11df-97a5-7038c432aabf',NULL),(168010,8089,1088,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca268b07-1691-11df-97a5-7038c432aabf',NULL),(168011,8089,1112,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca268c88-1691-11df-97a5-7038c432aabf',NULL),(168012,8089,1109,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca268e00-1691-11df-97a5-7038c432aabf',NULL),(168013,8089,1110,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca268f79-1691-11df-97a5-7038c432aabf',NULL),(168014,8089,1111,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca26914f-1691-11df-97a5-7038c432aabf',NULL),(168015,8089,1250,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca2692e1-1691-11df-97a5-7038c432aabf',NULL),(168016,8089,1250,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca269473-1691-11df-97a5-7038c432aabf',NULL),(168017,8089,1250,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca2695fd-1691-11df-97a5-7038c432aabf',NULL),(168018,8089,1277,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca26978f-1691-11df-97a5-7038c432aabf',NULL),(168019,8089,1261,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca269950-1691-11df-97a5-7038c432aabf',NULL),(168020,8089,1265,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca269ad1-1691-11df-97a5-7038c432aabf',NULL),(168021,8089,1268,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca269c49-1691-11df-97a5-7038c432aabf',NULL),(168022,8089,1272,14369,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:02:26',0,1,NULL,NULL,NULL,'ca269dc6-1691-11df-97a5-7038c432aabf',NULL),(168023,3971,1246,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca269f43-1691-11df-97a5-7038c432aabf',NULL),(168024,3971,5282,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26a0bb-1691-11df-97a5-7038c432aabf',NULL),(168025,3971,6096,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26a238-1691-11df-97a5-7038c432aabf',NULL),(168026,3971,5272,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26a3ac-1691-11df-97a5-7038c432aabf',NULL),(168027,3971,1146,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26a52d-1691-11df-97a5-7038c432aabf',NULL),(168028,3971,1154,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26a6a9-1691-11df-97a5-7038c432aabf',NULL),(168029,3971,1192,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26a822-1691-11df-97a5-7038c432aabf',NULL),(168030,3971,1155,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26a99f-1691-11df-97a5-7038c432aabf',NULL),(168031,3971,1164,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26ab17-1691-11df-97a5-7038c432aabf',NULL),(168032,3971,1156,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26ac98-1691-11df-97a5-7038c432aabf',NULL),(168033,3971,6065,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26ae10-1691-11df-97a5-7038c432aabf',NULL),(168034,3971,5092,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26b0b4-1691-11df-97a5-7038c432aabf',NULL),(168035,3971,5086,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26b239-1691-11df-97a5-7038c432aabf',NULL),(168036,3971,5087,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26b3b2-1691-11df-97a5-7038c432aabf',NULL),(168037,3971,5085,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26b52a-1691-11df-97a5-7038c432aabf',NULL),(168038,3971,5088,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26b6a7-1691-11df-97a5-7038c432aabf',NULL),(168039,3971,5089,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26b893-1691-11df-97a5-7038c432aabf',NULL),(168040,3971,5356,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26ba25-1691-11df-97a5-7038c432aabf',NULL),(168041,3971,1248,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26bbb3-1691-11df-97a5-7038c432aabf',NULL),(168042,3971,5096,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26bd49-1691-11df-97a5-7038c432aabf',NULL),(168043,3971,6042,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26bedf-1691-11df-97a5-7038c432aabf',NULL),(168044,3971,6042,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26c098-1691-11df-97a5-7038c432aabf',NULL),(168045,3971,1088,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26c219-1691-11df-97a5-7038c432aabf',NULL),(168046,3971,1088,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26c38d-1691-11df-97a5-7038c432aabf',NULL),(168047,3971,1088,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26c50e-1691-11df-97a5-7038c432aabf',NULL),(168048,3971,1112,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26c686-1691-11df-97a5-7038c432aabf',NULL),(168049,3971,1109,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26c803-1691-11df-97a5-7038c432aabf',NULL),(168050,3971,1110,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26c980-1691-11df-97a5-7038c432aabf',NULL),(168051,3971,1111,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26caf8-1691-11df-97a5-7038c432aabf',NULL),(168052,3971,1255,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26cc75-1691-11df-97a5-7038c432aabf',NULL),(168053,3971,1277,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26cde9-1691-11df-97a5-7038c432aabf',NULL),(168054,3971,1261,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26cf6a-1691-11df-97a5-7038c432aabf',NULL),(168055,3971,1265,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26d0e2-1691-11df-97a5-7038c432aabf',NULL),(168056,3971,1268,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26d263-1691-11df-97a5-7038c432aabf',NULL),(168057,3971,1271,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26d3e8-1691-11df-97a5-7038c432aabf',NULL),(168058,3971,1272,14373,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:04:29',0,1,NULL,NULL,NULL,'ca26d565-1691-11df-97a5-7038c432aabf',NULL),(168059,1271,1246,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca26d6e6-1691-11df-97a5-7038c432aabf',NULL),(168060,1271,5282,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca26d863-1691-11df-97a5-7038c432aabf',NULL),(168061,1271,6096,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca26d9e4-1691-11df-97a5-7038c432aabf',NULL),(168062,1271,5272,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca26db60-1691-11df-97a5-7038c432aabf',NULL),(168063,1271,1146,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca26e8a9-1691-11df-97a5-7038c432aabf',NULL),(168064,1271,1154,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca26ea2a-1691-11df-97a5-7038c432aabf',NULL),(168065,1271,1192,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca26eb9a-1691-11df-97a5-7038c432aabf',NULL),(168066,1271,1155,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca26ed1b-1691-11df-97a5-7038c432aabf',NULL),(168067,1271,1164,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca26ee9c-1691-11df-97a5-7038c432aabf',NULL),(168068,1271,1156,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca26f018-1691-11df-97a5-7038c432aabf',NULL),(168069,1271,5092,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca26f19d-1691-11df-97a5-7038c432aabf',NULL),(168070,1271,5086,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca26f31a-1691-11df-97a5-7038c432aabf',NULL),(168071,1271,5087,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca26f49b-1691-11df-97a5-7038c432aabf',NULL),(168072,1271,5085,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca26f618-1691-11df-97a5-7038c432aabf',NULL),(168073,1271,5088,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca26f79d-1691-11df-97a5-7038c432aabf',NULL),(168074,1271,5089,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca26f91e-1691-11df-97a5-7038c432aabf',NULL),(168075,1271,5356,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca26fa9b-1691-11df-97a5-7038c432aabf',NULL),(168076,1271,1248,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca26fc20-1691-11df-97a5-7038c432aabf',NULL),(168077,1271,952,14374,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3390,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca26fda1-1691-11df-97a5-7038c432aabf',NULL),(168078,1271,5497,14374,NULL,'5006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca26ff22-1691-11df-97a5-7038c432aabf',NULL),(168079,1271,730,14374,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca2700a3-1691-11df-97a5-7038c432aabf',NULL),(168080,1271,853,14374,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca27021f-1691-11df-97a5-7038c432aabf',NULL),(168081,1271,21,14374,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca2703a0-1691-11df-97a5-7038c432aabf',NULL),(168082,1271,851,14374,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca27051d-1691-11df-97a5-7038c432aabf',NULL),(168083,1271,729,14374,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,383000,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca270705-1691-11df-97a5-7038c432aabf',NULL),(168084,1271,654,14374,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.4,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca27089b-1691-11df-97a5-7038c432aabf',NULL),(168085,1271,678,14374,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8500,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca270a31-1691-11df-97a5-7038c432aabf',NULL),(168086,1271,5096,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca270bd4-1691-11df-97a5-7038c432aabf',NULL),(168087,1271,1088,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca270d6b-1691-11df-97a5-7038c432aabf',NULL),(168088,1271,1088,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca270f3d-1691-11df-97a5-7038c432aabf',NULL),(168089,1271,1088,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca2710b1-1691-11df-97a5-7038c432aabf',NULL),(168090,1271,1112,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca271214-1691-11df-97a5-7038c432aabf',NULL),(168091,1271,1109,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca271377-1691-11df-97a5-7038c432aabf',NULL),(168092,1271,1110,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca2714d6-1691-11df-97a5-7038c432aabf',NULL),(168093,1271,1111,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca271635-1691-11df-97a5-7038c432aabf',NULL),(168094,1271,1255,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca271798-1691-11df-97a5-7038c432aabf',NULL),(168095,1271,1277,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca2718ff-1691-11df-97a5-7038c432aabf',NULL),(168096,1271,1261,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca271a59-1691-11df-97a5-7038c432aabf',NULL),(168097,1271,1263,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca271bbc-1691-11df-97a5-7038c432aabf',NULL),(168098,1271,1265,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca272b53-1691-11df-97a5-7038c432aabf',NULL),(168099,1271,1268,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca272cb6-1691-11df-97a5-7038c432aabf',NULL),(168100,1271,1271,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca272e91-1691-11df-97a5-7038c432aabf',NULL),(168101,1271,1272,14374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:03:01',0,1,NULL,NULL,NULL,'ca273001-1691-11df-97a5-7038c432aabf',NULL),(168102,7502,1246,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca2734d5-1691-11df-97a5-7038c432aabf',NULL),(168103,7502,5282,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca273681-1691-11df-97a5-7038c432aabf',NULL),(168104,7502,6096,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca274899-1691-11df-97a5-7038c432aabf',NULL),(168105,7502,5272,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca274adf-1691-11df-97a5-7038c432aabf',NULL),(168106,7502,1146,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca274d0b-1691-11df-97a5-7038c432aabf',NULL),(168107,7502,1154,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca274f33-1691-11df-97a5-7038c432aabf',NULL),(168108,7502,1192,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca276086-1691-11df-97a5-7038c432aabf',NULL),(168109,7502,1155,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca2762aa-1691-11df-97a5-7038c432aabf',NULL),(168110,7502,1164,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca276670-1691-11df-97a5-7038c432aabf',NULL),(168111,7502,1156,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca277970-1691-11df-97a5-7038c432aabf',NULL),(168112,7502,5092,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca277bf5-1691-11df-97a5-7038c432aabf',NULL),(168113,7502,5086,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca278d00-1691-11df-97a5-7038c432aabf',NULL),(168114,7502,5087,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca279d6d-1691-11df-97a5-7038c432aabf',NULL),(168115,7502,5085,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca27c470-1691-11df-97a5-7038c432aabf',NULL),(168116,7502,5088,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca27c607-1691-11df-97a5-7038c432aabf',NULL),(168117,7502,5089,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca27c78c-1691-11df-97a5-7038c432aabf',NULL),(168118,7502,5356,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca27c915-1691-11df-97a5-7038c432aabf',NULL),(168119,7502,1248,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca27cb1f-1691-11df-97a5-7038c432aabf',NULL),(168120,7502,5096,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca27cca4-1691-11df-97a5-7038c432aabf',NULL),(168121,7502,1088,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca27ce32-1691-11df-97a5-7038c432aabf',NULL),(168122,7502,1088,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca27cfbc-1691-11df-97a5-7038c432aabf',NULL),(168123,7502,1088,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca27d145-1691-11df-97a5-7038c432aabf',NULL),(168124,7502,1112,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca27d306-1691-11df-97a5-7038c432aabf',NULL),(168125,7502,1109,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca27d476-1691-11df-97a5-7038c432aabf',NULL),(168126,7502,1110,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca27d5ea-1691-11df-97a5-7038c432aabf',NULL),(168127,7502,1111,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca27d75e-1691-11df-97a5-7038c432aabf',NULL),(168128,7502,1255,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca27d8d3-1691-11df-97a5-7038c432aabf',NULL),(168129,7502,1277,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca27da4b-1691-11df-97a5-7038c432aabf',NULL),(168130,7502,1261,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca27dbbb-1691-11df-97a5-7038c432aabf',NULL),(168131,7502,1265,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca27dd37-1691-11df-97a5-7038c432aabf',NULL),(168132,7502,1268,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca27dea3-1691-11df-97a5-7038c432aabf',NULL),(168133,7502,1271,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca27e01b-1691-11df-97a5-7038c432aabf',NULL),(168134,7502,1271,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca27e18b-1691-11df-97a5-7038c432aabf',NULL),(168135,7502,1271,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca27e308-1691-11df-97a5-7038c432aabf',NULL),(168136,7502,1271,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca27e480-1691-11df-97a5-7038c432aabf',NULL),(168137,7502,1272,14377,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:47',0,1,NULL,NULL,NULL,'ca27e5ec-1691-11df-97a5-7038c432aabf',NULL),(168138,4904,1246,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca27e764-1691-11df-97a5-7038c432aabf',NULL),(168139,4904,5282,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca27e8d8-1691-11df-97a5-7038c432aabf',NULL),(168140,4904,6096,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca27ea48-1691-11df-97a5-7038c432aabf',NULL),(168141,4904,5272,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca27ebbc-1691-11df-97a5-7038c432aabf',NULL),(168142,4904,1146,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca27ed31-1691-11df-97a5-7038c432aabf',NULL),(168143,4904,1154,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca27eea9-1691-11df-97a5-7038c432aabf',NULL),(168144,4904,1192,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca27f062-1691-11df-97a5-7038c432aabf',NULL),(168145,4904,1155,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca27f26b-1691-11df-97a5-7038c432aabf',NULL),(168146,4904,1164,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca27f945-1691-11df-97a5-7038c432aabf',NULL),(168147,4904,1156,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca27fae0-1691-11df-97a5-7038c432aabf',NULL),(168148,4904,5092,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca27fc6d-1691-11df-97a5-7038c432aabf',NULL),(168149,4904,5086,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca27fe19-1691-11df-97a5-7038c432aabf',NULL),(168150,4904,5087,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca27ff92-1691-11df-97a5-7038c432aabf',NULL),(168151,4904,5085,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca280106-1691-11df-97a5-7038c432aabf',NULL),(168152,4904,5088,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca28027e-1691-11df-97a5-7038c432aabf',NULL),(168153,4904,5089,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca2803f7-1691-11df-97a5-7038c432aabf',NULL),(168154,4904,5356,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca28056b-1691-11df-97a5-7038c432aabf',NULL),(168155,4904,1248,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca2806e3-1691-11df-97a5-7038c432aabf',NULL),(168156,4904,5096,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca280853-1691-11df-97a5-7038c432aabf',NULL),(168157,4904,1088,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca2809cb-1691-11df-97a5-7038c432aabf',NULL),(168158,4904,1088,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca280b44-1691-11df-97a5-7038c432aabf',NULL),(168159,4904,1088,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca280cb8-1691-11df-97a5-7038c432aabf',NULL),(168160,4904,1112,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca280e30-1691-11df-97a5-7038c432aabf',NULL),(168161,4904,1109,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca280f9c-1691-11df-97a5-7038c432aabf',NULL),(168162,4904,1110,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca281114-1691-11df-97a5-7038c432aabf',NULL),(168163,4904,1111,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca281288-1691-11df-97a5-7038c432aabf',NULL),(168164,4904,1255,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca2813fc-1691-11df-97a5-7038c432aabf',NULL),(168165,4904,1277,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca281575-1691-11df-97a5-7038c432aabf',NULL),(168166,4904,1261,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca2816e5-1691-11df-97a5-7038c432aabf',NULL),(168167,4904,1265,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca2818c8-1691-11df-97a5-7038c432aabf',NULL),(168168,4904,1268,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca281a4d-1691-11df-97a5-7038c432aabf',NULL),(168169,4904,1272,14378,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:06:37',0,1,NULL,NULL,NULL,'ca281bd7-1691-11df-97a5-7038c432aabf',NULL),(168170,6583,1246,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca281d60-1691-11df-97a5-7038c432aabf',NULL),(168171,6583,5282,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca281eea-1691-11df-97a5-7038c432aabf',NULL),(168172,6583,6096,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca2820a2-1691-11df-97a5-7038c432aabf',NULL),(168173,6583,5272,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca282212-1691-11df-97a5-7038c432aabf',NULL),(168174,6583,1146,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca28238b-1691-11df-97a5-7038c432aabf',NULL),(168175,6583,1154,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca2824ff-1691-11df-97a5-7038c432aabf',NULL),(168176,6583,1192,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca282673-1691-11df-97a5-7038c432aabf',NULL),(168177,6583,1156,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca2827eb-1691-11df-97a5-7038c432aabf',NULL),(168178,6583,5092,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca28295b-1691-11df-97a5-7038c432aabf',NULL),(168179,6583,5086,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca282ad3-1691-11df-97a5-7038c432aabf',NULL),(168180,6583,5087,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca282c43-1691-11df-97a5-7038c432aabf',NULL),(168181,6583,5085,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca282dbc-1691-11df-97a5-7038c432aabf',NULL),(168182,6583,5088,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca282f34-1691-11df-97a5-7038c432aabf',NULL),(168183,6583,5089,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca283a95-1691-11df-97a5-7038c432aabf',NULL),(168184,6583,5356,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca283c09-1691-11df-97a5-7038c432aabf',NULL),(168185,6583,1248,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca283d75-1691-11df-97a5-7038c432aabf',NULL),(168186,6583,1276,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca283f4f-1691-11df-97a5-7038c432aabf',NULL),(168187,6583,5096,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca2840dd-1691-11df-97a5-7038c432aabf',NULL),(168188,6583,1112,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca28425e-1691-11df-97a5-7038c432aabf',NULL),(168189,6583,1109,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca2843ec-1691-11df-97a5-7038c432aabf',NULL),(168190,6583,1110,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca284571-1691-11df-97a5-7038c432aabf',NULL),(168191,6583,1111,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca28472a-1691-11df-97a5-7038c432aabf',NULL),(168192,6583,1255,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca2848b3-1691-11df-97a5-7038c432aabf',NULL),(168193,6583,1277,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca284b24-1691-11df-97a5-7038c432aabf',NULL),(168194,6583,1261,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca284d7f-1691-11df-97a5-7038c432aabf',NULL),(168195,6583,1265,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca284fda-1691-11df-97a5-7038c432aabf',NULL),(168196,6583,1268,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca28536d-1691-11df-97a5-7038c432aabf',NULL),(168197,6583,1271,14379,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:05:17',0,1,NULL,NULL,NULL,'ca2855eb-1691-11df-97a5-7038c432aabf',NULL),(168198,7360,1246,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca285868-1691-11df-97a5-7038c432aabf',NULL),(168199,7360,5282,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca285ae5-1691-11df-97a5-7038c432aabf',NULL),(168200,7360,6096,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca285d51-1691-11df-97a5-7038c432aabf',NULL),(168201,7360,5272,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca285fc2-1691-11df-97a5-7038c432aabf',NULL),(168202,7360,1146,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca286232-1691-11df-97a5-7038c432aabf',NULL),(168203,7360,1154,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca2864a7-1691-11df-97a5-7038c432aabf',NULL),(168204,7360,1192,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca286783-1691-11df-97a5-7038c432aabf',NULL),(168205,7360,1156,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca286a11-1691-11df-97a5-7038c432aabf',NULL),(168206,7360,1165,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca286cac-1691-11df-97a5-7038c432aabf',NULL),(168207,7360,5092,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca286f59-1691-11df-97a5-7038c432aabf',NULL),(168208,7360,5086,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca2871c5-1691-11df-97a5-7038c432aabf',NULL),(168209,7360,5087,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca287342-1691-11df-97a5-7038c432aabf',NULL),(168210,7360,5085,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca2874b6-1691-11df-97a5-7038c432aabf',NULL),(168211,7360,5088,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca28762a-1691-11df-97a5-7038c432aabf',NULL),(168212,7360,5089,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca28779a-1691-11df-97a5-7038c432aabf',NULL),(168213,7360,5356,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca287916-1691-11df-97a5-7038c432aabf',NULL),(168214,7360,1248,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca287a8a-1691-11df-97a5-7038c432aabf',NULL),(168215,7360,5096,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca287c03-1691-11df-97a5-7038c432aabf',NULL),(168216,7360,1112,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca287d80-1691-11df-97a5-7038c432aabf',NULL),(168217,7360,1109,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca287eef-1691-11df-97a5-7038c432aabf',NULL),(168218,7360,1110,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca288063-1691-11df-97a5-7038c432aabf',NULL),(168219,7360,1111,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca2881d8-1691-11df-97a5-7038c432aabf',NULL),(168220,7360,1255,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca28834c-1691-11df-97a5-7038c432aabf',NULL),(168221,7360,1277,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca2884c4-1691-11df-97a5-7038c432aabf',NULL),(168222,7360,1261,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca288634-1691-11df-97a5-7038c432aabf',NULL),(168223,7360,1265,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca2887a8-1691-11df-97a5-7038c432aabf',NULL),(168224,7360,1268,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca28891c-1691-11df-97a5-7038c432aabf',NULL),(168225,7360,1272,14383,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:07:53',0,1,NULL,NULL,NULL,'ca288a95-1691-11df-97a5-7038c432aabf',NULL),(168226,8936,1246,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca288c09-1691-11df-97a5-7038c432aabf',NULL),(168227,8936,5282,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca288de8-1691-11df-97a5-7038c432aabf',NULL),(168228,8936,6096,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca288f71-1691-11df-97a5-7038c432aabf',NULL),(168229,8936,5272,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca2890f7-1691-11df-97a5-7038c432aabf',NULL),(168230,8936,1146,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca289284-1691-11df-97a5-7038c432aabf',NULL),(168231,8936,1154,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28940a-1691-11df-97a5-7038c432aabf',NULL),(168232,8936,1192,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca2895be-1691-11df-97a5-7038c432aabf',NULL),(168233,8936,1155,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28972e-1691-11df-97a5-7038c432aabf',NULL),(168234,8936,1164,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca2898a2-1691-11df-97a5-7038c432aabf',NULL),(168235,8936,1156,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca289a1a-1691-11df-97a5-7038c432aabf',NULL),(168236,8936,5092,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca289b8e-1691-11df-97a5-7038c432aabf',NULL),(168237,8936,5086,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca289d02-1691-11df-97a5-7038c432aabf',NULL),(168238,8936,5087,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca289e77-1691-11df-97a5-7038c432aabf',NULL),(168239,8936,5085,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca289feb-1691-11df-97a5-7038c432aabf',NULL),(168240,8936,5088,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28a15f-1691-11df-97a5-7038c432aabf',NULL),(168241,8936,5089,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28a2d3-1691-11df-97a5-7038c432aabf',NULL),(168242,8936,5356,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28a447-1691-11df-97a5-7038c432aabf',NULL),(168243,8936,1248,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28a5b7-1691-11df-97a5-7038c432aabf',NULL),(168244,8936,1276,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28a72f-1691-11df-97a5-7038c432aabf',NULL),(168245,8936,5096,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28a89f-1691-11df-97a5-7038c432aabf',NULL),(168246,8936,1088,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28aa18-1691-11df-97a5-7038c432aabf',NULL),(168247,8936,1088,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28ab90-1691-11df-97a5-7038c432aabf',NULL),(168248,8936,1088,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28ad04-1691-11df-97a5-7038c432aabf',NULL),(168249,8936,1112,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28ae7d-1691-11df-97a5-7038c432aabf',NULL),(168250,8936,1109,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28afec-1691-11df-97a5-7038c432aabf',NULL),(168251,8936,1110,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28b165-1691-11df-97a5-7038c432aabf',NULL),(168252,8936,1111,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28b2d9-1691-11df-97a5-7038c432aabf',NULL),(168253,8936,1255,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28b4b4-1691-11df-97a5-7038c432aabf',NULL),(168254,8936,1277,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28b641-1691-11df-97a5-7038c432aabf',NULL),(168255,8936,1261,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28b7c7-1691-11df-97a5-7038c432aabf',NULL),(168256,8936,1265,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28b950-1691-11df-97a5-7038c432aabf',NULL),(168257,8936,1268,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28bada-1691-11df-97a5-7038c432aabf',NULL),(168258,8936,1271,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28bc8e-1691-11df-97a5-7038c432aabf',NULL),(168259,8936,1271,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28be06-1691-11df-97a5-7038c432aabf',NULL),(168260,8936,1271,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28bf76-1691-11df-97a5-7038c432aabf',NULL),(168261,8936,1271,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28c0ea-1691-11df-97a5-7038c432aabf',NULL),(168262,8936,1272,14385,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:09:04',0,1,NULL,NULL,NULL,'ca28c25f-1691-11df-97a5-7038c432aabf',NULL),(168263,2807,1246,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28c3df-1691-11df-97a5-7038c432aabf',NULL),(168264,2807,5282,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28c554-1691-11df-97a5-7038c432aabf',NULL),(168265,2807,6096,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28c6d0-1691-11df-97a5-7038c432aabf',NULL),(168266,2807,1154,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28c84d-1691-11df-97a5-7038c432aabf',NULL),(168267,2807,1192,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28c9c5-1691-11df-97a5-7038c432aabf',NULL),(168268,2807,5092,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28cb3e-1691-11df-97a5-7038c432aabf',NULL),(168269,2807,5086,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28ccb2-1691-11df-97a5-7038c432aabf',NULL),(168270,2807,5087,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28da6e-1691-11df-97a5-7038c432aabf',NULL),(168271,2807,5085,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28dc51-1691-11df-97a5-7038c432aabf',NULL),(168272,2807,5088,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28ddd2-1691-11df-97a5-7038c432aabf',NULL),(168273,2807,5089,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28df68-1691-11df-97a5-7038c432aabf',NULL),(168274,2807,5356,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28e0f2-1691-11df-97a5-7038c432aabf',NULL),(168275,2807,1248,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28e284-1691-11df-97a5-7038c432aabf',NULL),(168276,2807,5096,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28e43d-1691-11df-97a5-7038c432aabf',NULL),(168277,2807,1112,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28e5b5-1691-11df-97a5-7038c432aabf',NULL),(168278,2807,1109,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28e732-1691-11df-97a5-7038c432aabf',NULL),(168279,2807,1110,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28e8a6-1691-11df-97a5-7038c432aabf',NULL),(168280,2807,1111,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28ea22-1691-11df-97a5-7038c432aabf',NULL),(168281,2807,1255,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28eb9b-1691-11df-97a5-7038c432aabf',NULL),(168282,2807,1277,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28ed13-1691-11df-97a5-7038c432aabf',NULL),(168283,2807,1261,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28ee8c-1691-11df-97a5-7038c432aabf',NULL),(168284,2807,1265,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28f000-1691-11df-97a5-7038c432aabf',NULL),(168285,2807,1268,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28f178-1691-11df-97a5-7038c432aabf',NULL),(168286,2807,1271,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28f2f1-1691-11df-97a5-7038c432aabf',NULL),(168287,2807,1272,14386,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:37',0,1,NULL,NULL,NULL,'ca28f469-1691-11df-97a5-7038c432aabf',NULL),(168288,4653,1246,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca28f5dd-1691-11df-97a5-7038c432aabf',NULL),(168289,4653,5282,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca28f75e-1691-11df-97a5-7038c432aabf',NULL),(168290,4653,6096,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca28f8db-1691-11df-97a5-7038c432aabf',NULL),(168291,4653,5272,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca28fa4f-1691-11df-97a5-7038c432aabf',NULL),(168292,4653,1146,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca28fbcc-1691-11df-97a5-7038c432aabf',NULL),(168293,4653,1154,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca28fd40-1691-11df-97a5-7038c432aabf',NULL),(168294,4653,1155,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca28feb8-1691-11df-97a5-7038c432aabf',NULL),(168295,4653,1164,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca290035-1691-11df-97a5-7038c432aabf',NULL),(168296,4653,1156,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca290210-1691-11df-97a5-7038c432aabf',NULL),(168297,4653,5092,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca2903aa-1691-11df-97a5-7038c432aabf',NULL),(168298,4653,5086,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca290523-1691-11df-97a5-7038c432aabf',NULL),(168299,4653,5087,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca29069b-1691-11df-97a5-7038c432aabf',NULL),(168300,4653,5085,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca290813-1691-11df-97a5-7038c432aabf',NULL),(168301,4653,5088,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca29098c-1691-11df-97a5-7038c432aabf',NULL),(168302,4653,5089,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca290b2f-1691-11df-97a5-7038c432aabf',NULL),(168303,4653,5356,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca290c92-1691-11df-97a5-7038c432aabf',NULL),(168304,4653,1248,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca290df9-1691-11df-97a5-7038c432aabf',NULL),(168305,4653,1276,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca290f5c-1691-11df-97a5-7038c432aabf',NULL),(168306,4653,5096,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca291ee2-1691-11df-97a5-7038c432aabf',NULL),(168307,4653,1088,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca29204d-1691-11df-97a5-7038c432aabf',NULL),(168308,4653,1088,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca2921b0-1691-11df-97a5-7038c432aabf',NULL),(168309,4653,1088,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca292318-1691-11df-97a5-7038c432aabf',NULL),(168310,4653,1112,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca29279b-1691-11df-97a5-7038c432aabf',NULL),(168311,4653,1109,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca292960-1691-11df-97a5-7038c432aabf',NULL),(168312,4653,1110,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca293bbd-1691-11df-97a5-7038c432aabf',NULL),(168313,4653,1111,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca293e0b-1691-11df-97a5-7038c432aabf',NULL),(168314,4653,1255,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca29403b-1691-11df-97a5-7038c432aabf',NULL),(168315,4653,1250,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca294270-1691-11df-97a5-7038c432aabf',NULL),(168316,4653,1250,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca29532a-1691-11df-97a5-7038c432aabf',NULL),(168317,4653,1250,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca295578-1691-11df-97a5-7038c432aabf',NULL),(168318,4653,1277,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca295987-1691-11df-97a5-7038c432aabf',NULL),(168319,4653,1261,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca296c31-1691-11df-97a5-7038c432aabf',NULL),(168320,4653,1265,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca296e6e-1691-11df-97a5-7038c432aabf',NULL),(168321,4653,1268,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca298351-1691-11df-97a5-7038c432aabf',NULL),(168322,4653,1272,14391,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:08:29',0,1,NULL,NULL,NULL,'ca29939f-1691-11df-97a5-7038c432aabf',NULL),(168323,5220,1246,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29b95e-1691-11df-97a5-7038c432aabf',NULL),(168324,5220,5282,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29badf-1691-11df-97a5-7038c432aabf',NULL),(168325,5220,6096,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29bc5b-1691-11df-97a5-7038c432aabf',NULL),(168326,5220,1084,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29bddc-1691-11df-97a5-7038c432aabf',NULL),(168327,5220,5272,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29bf55-1691-11df-97a5-7038c432aabf',NULL),(168328,5220,1146,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29c0d1-1691-11df-97a5-7038c432aabf',NULL),(168329,5220,1279,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29c24a-1691-11df-97a5-7038c432aabf',NULL),(168330,5220,1154,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29c3cb-1691-11df-97a5-7038c432aabf',NULL),(168331,5220,1192,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29c5a5-1691-11df-97a5-7038c432aabf',NULL),(168332,5220,1155,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29c733-1691-11df-97a5-7038c432aabf',NULL),(168333,5220,1164,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29c8c5-1691-11df-97a5-7038c432aabf',NULL),(168334,5220,1156,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29ca4f-1691-11df-97a5-7038c432aabf',NULL),(168335,5220,5092,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29cbe5-1691-11df-97a5-7038c432aabf',NULL),(168336,5220,5086,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29cda2-1691-11df-97a5-7038c432aabf',NULL),(168337,5220,5087,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29cf23-1691-11df-97a5-7038c432aabf',NULL),(168338,5220,5085,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29d0a0-1691-11df-97a5-7038c432aabf',NULL),(168339,5220,5088,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29d214-1691-11df-97a5-7038c432aabf',NULL),(168340,5220,5089,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29d390-1691-11df-97a5-7038c432aabf',NULL),(168341,5220,5356,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29d509-1691-11df-97a5-7038c432aabf',NULL),(168342,5220,1248,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29d686-1691-11df-97a5-7038c432aabf',NULL),(168343,5220,5096,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29d802-1691-11df-97a5-7038c432aabf',NULL),(168344,5220,1088,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29d976-1691-11df-97a5-7038c432aabf',NULL),(168345,5220,1088,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29daf3-1691-11df-97a5-7038c432aabf',NULL),(168346,5220,1088,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29dc67-1691-11df-97a5-7038c432aabf',NULL),(168347,5220,1112,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29dde8-1691-11df-97a5-7038c432aabf',NULL),(168348,5220,1109,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29df61-1691-11df-97a5-7038c432aabf',NULL),(168349,5220,1110,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29e0d5-1691-11df-97a5-7038c432aabf',NULL),(168350,5220,1111,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29e24d-1691-11df-97a5-7038c432aabf',NULL),(168351,5220,1255,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29e3c5-1691-11df-97a5-7038c432aabf',NULL),(168352,5220,1277,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29e53e-1691-11df-97a5-7038c432aabf',NULL),(168353,5220,1261,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29e6b6-1691-11df-97a5-7038c432aabf',NULL),(168354,5220,1265,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29e82f-1691-11df-97a5-7038c432aabf',NULL),(168355,5220,1268,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29e9ab-1691-11df-97a5-7038c432aabf',NULL),(168356,5220,1272,14392,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:03',0,1,NULL,NULL,NULL,'ca29eb24-1691-11df-97a5-7038c432aabf',NULL),(168357,6218,1246,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca29ed9d-1691-11df-97a5-7038c432aabf',NULL),(168358,6218,5282,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca29ef5a-1691-11df-97a5-7038c432aabf',NULL),(168359,6218,1154,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca29f101-1691-11df-97a5-7038c432aabf',NULL),(168360,6218,1164,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca29f29c-1691-11df-97a5-7038c432aabf',NULL),(168361,6218,1156,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca29f432-1691-11df-97a5-7038c432aabf',NULL),(168362,6218,1165,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca29f5c8-1691-11df-97a5-7038c432aabf',NULL),(168363,6218,5092,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca29f75f-1691-11df-97a5-7038c432aabf',NULL),(168364,6218,5086,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca29f8f5-1691-11df-97a5-7038c432aabf',NULL),(168365,6218,5087,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca29fa87-1691-11df-97a5-7038c432aabf',NULL),(168366,6218,5085,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca29fc19-1691-11df-97a5-7038c432aabf',NULL),(168367,6218,5088,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca29fdb0-1691-11df-97a5-7038c432aabf',NULL),(168368,6218,5089,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca29ff3d-1691-11df-97a5-7038c432aabf',NULL),(168369,6218,5356,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca2a00d4-1691-11df-97a5-7038c432aabf',NULL),(168370,6218,1248,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca2a0266-1691-11df-97a5-7038c432aabf',NULL),(168371,6218,1276,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca2a03fc-1691-11df-97a5-7038c432aabf',NULL),(168372,6218,5096,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca2a0592-1691-11df-97a5-7038c432aabf',NULL),(168373,6218,6042,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca2a0720-1691-11df-97a5-7038c432aabf',NULL),(168374,6218,6042,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca2a08b7-1691-11df-97a5-7038c432aabf',NULL),(168375,6218,1088,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca2a0a49-1691-11df-97a5-7038c432aabf',NULL),(168376,6218,1088,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca2a0bdf-1691-11df-97a5-7038c432aabf',NULL),(168377,6218,1088,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca2a0d75-1691-11df-97a5-7038c432aabf',NULL),(168378,6218,1112,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca2a0f03-1691-11df-97a5-7038c432aabf',NULL),(168379,6218,1109,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca2a109e-1691-11df-97a5-7038c432aabf',NULL),(168380,6218,1110,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca2a122b-1691-11df-97a5-7038c432aabf',NULL),(168381,6218,1111,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca2a13cf-1691-11df-97a5-7038c432aabf',NULL),(168382,6218,1255,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca2a1561-1691-11df-97a5-7038c432aabf',NULL),(168383,6218,1250,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca2a16f7-1691-11df-97a5-7038c432aabf',NULL),(168384,6218,1250,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca2a188d-1691-11df-97a5-7038c432aabf',NULL),(168385,6218,1250,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca2a1a1b-1691-11df-97a5-7038c432aabf',NULL),(168386,6218,1277,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca2a1bb2-1691-11df-97a5-7038c432aabf',NULL),(168387,6218,1261,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca2a1d3f-1691-11df-97a5-7038c432aabf',NULL),(168388,6218,1265,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca2a1ed6-1691-11df-97a5-7038c432aabf',NULL),(168389,6218,1268,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca2a2063-1691-11df-97a5-7038c432aabf',NULL),(168390,6218,1272,14399,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:12:30',0,1,NULL,NULL,NULL,'ca2a21f6-1691-11df-97a5-7038c432aabf',NULL),(168391,7257,1246,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a2e17-1691-11df-97a5-7038c432aabf',NULL),(168392,7257,5282,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a2fa5-1691-11df-97a5-7038c432aabf',NULL),(168393,7257,6096,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a3132-1691-11df-97a5-7038c432aabf',NULL),(168394,7257,5272,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a32c4-1691-11df-97a5-7038c432aabf',NULL),(168395,7257,1146,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a345b-1691-11df-97a5-7038c432aabf',NULL),(168396,7257,1154,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a35f1-1691-11df-97a5-7038c432aabf',NULL),(168397,7257,1192,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a377f-1691-11df-97a5-7038c432aabf',NULL),(168398,7257,1155,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a3915-1691-11df-97a5-7038c432aabf',NULL),(168399,7257,1164,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a3b57-1691-11df-97a5-7038c432aabf',NULL),(168400,7257,1156,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a3d02-1691-11df-97a5-7038c432aabf',NULL),(168401,7257,1165,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a3fa6-1691-11df-97a5-7038c432aabf',NULL),(168402,7257,5092,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a4228-1691-11df-97a5-7038c432aabf',NULL),(168403,7257,5086,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a44b6-1691-11df-97a5-7038c432aabf',NULL),(168404,7257,5087,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a485b-1691-11df-97a5-7038c432aabf',NULL),(168405,7257,5085,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a4b07-1691-11df-97a5-7038c432aabf',NULL),(168406,7257,5088,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a4daf-1691-11df-97a5-7038c432aabf',NULL),(168407,7257,5089,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a5053-1691-11df-97a5-7038c432aabf',NULL),(168408,7257,5356,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a52f3-1691-11df-97a5-7038c432aabf',NULL),(168409,7257,1248,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a5592-1691-11df-97a5-7038c432aabf',NULL),(168410,7257,5096,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a5836-1691-11df-97a5-7038c432aabf',NULL),(168411,7257,1088,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a5ade-1691-11df-97a5-7038c432aabf',NULL),(168412,7257,1088,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a5d75-1691-11df-97a5-7038c432aabf',NULL),(168413,7257,1088,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a6014-1691-11df-97a5-7038c432aabf',NULL),(168414,7257,1112,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a6363-1691-11df-97a5-7038c432aabf',NULL),(168415,7257,1109,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a6610-1691-11df-97a5-7038c432aabf',NULL),(168416,7257,1110,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a68c0-1691-11df-97a5-7038c432aabf',NULL),(168417,7257,1111,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a6a41-1691-11df-97a5-7038c432aabf',NULL),(168418,7257,1255,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a6bbe-1691-11df-97a5-7038c432aabf',NULL),(168419,7257,1277,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a6d32-1691-11df-97a5-7038c432aabf',NULL),(168420,7257,1261,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a6eaf-1691-11df-97a5-7038c432aabf',NULL),(168421,7257,1266,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a7023-1691-11df-97a5-7038c432aabf',NULL),(168422,7257,1265,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a71a0-1691-11df-97a5-7038c432aabf',NULL),(168423,7257,1268,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a7318-1691-11df-97a5-7038c432aabf',NULL),(168424,7257,1272,14402,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:26',0,1,NULL,NULL,NULL,'ca2a7490-1691-11df-97a5-7038c432aabf',NULL),(168425,4788,1246,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a760d-1691-11df-97a5-7038c432aabf',NULL),(168426,4788,5282,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a7781-1691-11df-97a5-7038c432aabf',NULL),(168427,4788,6096,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a78fe-1691-11df-97a5-7038c432aabf',NULL),(168428,4788,1154,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a7a72-1691-11df-97a5-7038c432aabf',NULL),(168429,4788,1192,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a7bef-1691-11df-97a5-7038c432aabf',NULL),(168430,4788,1155,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a7d67-1691-11df-97a5-7038c432aabf',NULL),(168431,4788,1164,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a7ee4-1691-11df-97a5-7038c432aabf',NULL),(168432,4788,1156,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a805c-1691-11df-97a5-7038c432aabf',NULL),(168433,4788,6065,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a81d5-1691-11df-97a5-7038c432aabf',NULL),(168434,4788,5092,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a8351-1691-11df-97a5-7038c432aabf',NULL),(168435,4788,5086,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a84ca-1691-11df-97a5-7038c432aabf',NULL),(168436,4788,5087,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a8646-1691-11df-97a5-7038c432aabf',NULL),(168437,4788,5085,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a87c3-1691-11df-97a5-7038c432aabf',NULL),(168438,4788,5088,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a899a-1691-11df-97a5-7038c432aabf',NULL),(168439,4788,5089,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a8b2c-1691-11df-97a5-7038c432aabf',NULL),(168440,4788,5356,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a8cb1-1691-11df-97a5-7038c432aabf',NULL),(168441,4788,1248,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a8e43-1691-11df-97a5-7038c432aabf',NULL),(168442,4788,5096,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a8fd1-1691-11df-97a5-7038c432aabf',NULL),(168443,4788,6042,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a9189-1691-11df-97a5-7038c432aabf',NULL),(168444,4788,1088,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a9306-1691-11df-97a5-7038c432aabf',NULL),(168445,4788,1088,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a947a-1691-11df-97a5-7038c432aabf',NULL),(168446,4788,1088,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a95f7-1691-11df-97a5-7038c432aabf',NULL),(168447,4788,1112,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a976b-1691-11df-97a5-7038c432aabf',NULL),(168448,4788,1109,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a98e3-1691-11df-97a5-7038c432aabf',NULL),(168449,4788,1110,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a9a60-1691-11df-97a5-7038c432aabf',NULL),(168450,4788,1111,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a9bd4-1691-11df-97a5-7038c432aabf',NULL),(168451,4788,1255,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a9d51-1691-11df-97a5-7038c432aabf',NULL),(168452,4788,1277,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2a9ec5-1691-11df-97a5-7038c432aabf',NULL),(168453,4788,1261,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2aa03d-1691-11df-97a5-7038c432aabf',NULL),(168454,4788,1265,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2aa1b1-1691-11df-97a5-7038c432aabf',NULL),(168455,4788,1268,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2aa32a-1691-11df-97a5-7038c432aabf',NULL),(168456,4788,1272,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:14:51',0,1,NULL,NULL,NULL,'ca2aa4a2-1691-11df-97a5-7038c432aabf',NULL),(168457,8167,1246,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2aa616-1691-11df-97a5-7038c432aabf',NULL),(168458,8167,5282,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2aa793-1691-11df-97a5-7038c432aabf',NULL),(168459,8167,6096,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2aa907-1691-11df-97a5-7038c432aabf',NULL),(168460,8167,1154,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2aaa80-1691-11df-97a5-7038c432aabf',NULL),(168461,8167,1192,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2aabf8-1691-11df-97a5-7038c432aabf',NULL),(168462,8167,1155,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2aad75-1691-11df-97a5-7038c432aabf',NULL),(168463,8167,1164,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2aaeed-1691-11df-97a5-7038c432aabf',NULL),(168464,8167,1156,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2ab0c8-1691-11df-97a5-7038c432aabf',NULL),(168465,8167,5092,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2ab25a-1691-11df-97a5-7038c432aabf',NULL),(168466,8167,5086,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2ab3df-1691-11df-97a5-7038c432aabf',NULL),(168467,8167,5087,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2ab56d-1691-11df-97a5-7038c432aabf',NULL),(168468,8167,5085,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2ab6fb-1691-11df-97a5-7038c432aabf',NULL),(168469,8167,5088,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2ab8ab-1691-11df-97a5-7038c432aabf',NULL),(168470,8167,5089,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2aba23-1691-11df-97a5-7038c432aabf',NULL),(168471,8167,5356,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2abba0-1691-11df-97a5-7038c432aabf',NULL),(168472,8167,1248,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2abd1c-1691-11df-97a5-7038c432aabf',NULL),(168473,8167,5096,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2abe9d-1691-11df-97a5-7038c432aabf',NULL),(168474,8167,1088,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2ac01a-1691-11df-97a5-7038c432aabf',NULL),(168475,8167,1088,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2ac197-1691-11df-97a5-7038c432aabf',NULL),(168476,8167,1088,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2ac30f-1691-11df-97a5-7038c432aabf',NULL),(168477,8167,1112,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2ac48c-1691-11df-97a5-7038c432aabf',NULL),(168478,8167,1109,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2acff5-1691-11df-97a5-7038c432aabf',NULL),(168479,8167,1110,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2ad169-1691-11df-97a5-7038c432aabf',NULL),(168480,8167,1111,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2ad2dd-1691-11df-97a5-7038c432aabf',NULL),(168481,8167,1255,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2ad452-1691-11df-97a5-7038c432aabf',NULL),(168482,8167,1277,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2ad5d3-1691-11df-97a5-7038c432aabf',NULL),(168483,8167,1261,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2ad7be-1691-11df-97a5-7038c432aabf',NULL),(168484,8167,1265,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2ad94c-1691-11df-97a5-7038c432aabf',NULL),(168485,8167,1268,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2adade-1691-11df-97a5-7038c432aabf',NULL),(168486,8167,1272,14406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:54',0,1,NULL,NULL,NULL,'ca2addc2-1691-11df-97a5-7038c432aabf',NULL),(168487,8001,1246,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2adf83-1691-11df-97a5-7038c432aabf',NULL),(168488,8001,5282,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2ae0fc-1691-11df-97a5-7038c432aabf',NULL),(168489,8001,6096,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2ae27d-1691-11df-97a5-7038c432aabf',NULL),(168490,8001,5272,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2ae3f9-1691-11df-97a5-7038c432aabf',NULL),(168491,8001,1146,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2ae572-1691-11df-97a5-7038c432aabf',NULL),(168492,8001,1154,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2ae6ee-1691-11df-97a5-7038c432aabf',NULL),(168493,8001,1155,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2ae86b-1691-11df-97a5-7038c432aabf',NULL),(168494,8001,1164,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2ae9ec-1691-11df-97a5-7038c432aabf',NULL),(168495,8001,1156,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2aeb6d-1691-11df-97a5-7038c432aabf',NULL),(168496,8001,5092,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2aece1-1691-11df-97a5-7038c432aabf',NULL),(168497,8001,5086,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2aee66-1691-11df-97a5-7038c432aabf',NULL),(168498,8001,5087,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2aefe3-1691-11df-97a5-7038c432aabf',NULL),(168499,8001,5085,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2af160-1691-11df-97a5-7038c432aabf',NULL),(168500,8001,5088,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2af2e1-1691-11df-97a5-7038c432aabf',NULL),(168501,8001,5089,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2af455-1691-11df-97a5-7038c432aabf',NULL),(168502,8001,5356,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2af5d6-1691-11df-97a5-7038c432aabf',NULL),(168503,8001,1248,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2af74e-1691-11df-97a5-7038c432aabf',NULL),(168504,8001,1276,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2af8e0-1691-11df-97a5-7038c432aabf',NULL),(168505,8001,5096,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2afa5d-1691-11df-97a5-7038c432aabf',NULL),(168506,8001,1088,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2afbc4-1691-11df-97a5-7038c432aabf',NULL),(168507,8001,1088,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2afd34-1691-11df-97a5-7038c432aabf',NULL),(168508,8001,1088,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2aff47-1691-11df-97a5-7038c432aabf',NULL),(168509,8001,1112,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2b00c7-1691-11df-97a5-7038c432aabf',NULL),(168510,8001,1109,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2b0244-1691-11df-97a5-7038c432aabf',NULL),(168511,8001,1110,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2b03c5-1691-11df-97a5-7038c432aabf',NULL),(168512,8001,1111,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2b053d-1691-11df-97a5-7038c432aabf',NULL),(168513,8001,1255,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2b06d8-1691-11df-97a5-7038c432aabf',NULL),(168514,8001,1250,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2b1691-1691-11df-97a5-7038c432aabf',NULL),(168515,8001,1250,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2b17f8-1691-11df-97a5-7038c432aabf',NULL),(168516,8001,1250,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2b1960-1691-11df-97a5-7038c432aabf',NULL),(168517,8001,1277,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2b1deb-1691-11df-97a5-7038c432aabf',NULL),(168518,8001,1261,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2b1f57-1691-11df-97a5-7038c432aabf',NULL),(168519,8001,1265,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2b20cb-1691-11df-97a5-7038c432aabf',NULL),(168520,8001,1268,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2b2247-1691-11df-97a5-7038c432aabf',NULL),(168521,8001,1272,14408,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:15:40',0,1,NULL,NULL,NULL,'ca2b3520-1691-11df-97a5-7038c432aabf',NULL),(168522,2215,1246,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2b377b-1691-11df-97a5-7038c432aabf',NULL),(168523,2215,5282,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2b39b0-1691-11df-97a5-7038c432aabf',NULL),(168524,2215,6096,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2b3be5-1691-11df-97a5-7038c432aabf',NULL),(168525,2215,5272,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2b4c7c-1691-11df-97a5-7038c432aabf',NULL),(168526,2215,1146,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2b5083-1691-11df-97a5-7038c432aabf',NULL),(168527,2215,1154,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2b52f3-1691-11df-97a5-7038c432aabf',NULL),(168528,2215,1192,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2b65d0-1691-11df-97a5-7038c432aabf',NULL),(168529,2215,5092,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2b680d-1691-11df-97a5-7038c432aabf',NULL),(168530,2215,5086,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2b7947-1691-11df-97a5-7038c432aabf',NULL),(168531,2215,5087,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2b89da-1691-11df-97a5-7038c432aabf',NULL),(168532,2215,5085,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2bacc6-1691-11df-97a5-7038c432aabf',NULL),(168533,2215,5088,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2bae43-1691-11df-97a5-7038c432aabf',NULL),(168534,2215,5089,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2bafbb-1691-11df-97a5-7038c432aabf',NULL),(168535,2215,5356,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2bb140-1691-11df-97a5-7038c432aabf',NULL),(168536,2215,1248,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2bb2c1-1691-11df-97a5-7038c432aabf',NULL),(168537,2215,5096,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2bb442-1691-11df-97a5-7038c432aabf',NULL),(168538,2215,6042,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2bb5bb-1691-11df-97a5-7038c432aabf',NULL),(168539,2215,1112,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2bb737-1691-11df-97a5-7038c432aabf',NULL),(168540,2215,1109,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2bb8b8-1691-11df-97a5-7038c432aabf',NULL),(168541,2215,1110,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2bba31-1691-11df-97a5-7038c432aabf',NULL),(168542,2215,1111,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2bbbad-1691-11df-97a5-7038c432aabf',NULL),(168543,2215,1255,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2bbd26-1691-11df-97a5-7038c432aabf',NULL),(168544,2215,1277,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2bbea2-1691-11df-97a5-7038c432aabf',NULL),(168545,2215,1261,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2bc01f-1691-11df-97a5-7038c432aabf',NULL),(168546,2215,1265,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2bc20f-1691-11df-97a5-7038c432aabf',NULL),(168547,2215,1268,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2bc3a5-1691-11df-97a5-7038c432aabf',NULL),(168548,2215,1271,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2bc538-1691-11df-97a5-7038c432aabf',NULL),(168549,2215,1272,14410,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:18:06',0,1,NULL,NULL,NULL,'ca2bc6ca-1691-11df-97a5-7038c432aabf',NULL),(168550,5040,1246,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2bc85c-1691-11df-97a5-7038c432aabf',NULL),(168551,5040,5282,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2bca19-1691-11df-97a5-7038c432aabf',NULL),(168552,5040,6096,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2bcb99-1691-11df-97a5-7038c432aabf',NULL),(168553,5040,5272,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2bcd0e-1691-11df-97a5-7038c432aabf',NULL),(168554,5040,1146,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2bce8f-1691-11df-97a5-7038c432aabf',NULL),(168555,5040,1154,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2bd00b-1691-11df-97a5-7038c432aabf',NULL),(168556,5040,1192,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2bd188-1691-11df-97a5-7038c432aabf',NULL),(168557,5040,1156,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2bd309-1691-11df-97a5-7038c432aabf',NULL),(168558,5040,5092,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2bd481-1691-11df-97a5-7038c432aabf',NULL),(168559,5040,5086,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2bd602-1691-11df-97a5-7038c432aabf',NULL),(168560,5040,5087,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2bd77b-1691-11df-97a5-7038c432aabf',NULL),(168561,5040,5085,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2bd8fc-1691-11df-97a5-7038c432aabf',NULL),(168562,5040,5088,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2bda74-1691-11df-97a5-7038c432aabf',NULL),(168563,5040,5089,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2bdbec-1691-11df-97a5-7038c432aabf',NULL),(168564,5040,5356,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2bdd6d-1691-11df-97a5-7038c432aabf',NULL),(168565,5040,1248,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2bdee6-1691-11df-97a5-7038c432aabf',NULL),(168566,5040,5096,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2be067-1691-11df-97a5-7038c432aabf',NULL),(168567,5040,1112,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2be1df-1691-11df-97a5-7038c432aabf',NULL),(168568,5040,1109,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2be360-1691-11df-97a5-7038c432aabf',NULL),(168569,5040,1110,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2be4dd-1691-11df-97a5-7038c432aabf',NULL),(168570,5040,1255,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2be655-1691-11df-97a5-7038c432aabf',NULL),(168571,5040,1277,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2be827-1691-11df-97a5-7038c432aabf',NULL),(168572,5040,1261,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2be9b5-1691-11df-97a5-7038c432aabf',NULL),(168573,5040,1265,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2beb47-1691-11df-97a5-7038c432aabf',NULL),(168574,5040,1268,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2becd9-1691-11df-97a5-7038c432aabf',NULL),(168575,5040,1272,14411,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:20:10',0,1,NULL,NULL,NULL,'ca2bee67-1691-11df-97a5-7038c432aabf',NULL),(168576,4349,1246,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2bf02c-1691-11df-97a5-7038c432aabf',NULL),(168577,4349,5282,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2bf1a5-1691-11df-97a5-7038c432aabf',NULL),(168578,4349,6096,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2bf322-1691-11df-97a5-7038c432aabf',NULL),(168579,4349,5272,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2bf49a-1691-11df-97a5-7038c432aabf',NULL),(168580,4349,1146,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2bf61b-1691-11df-97a5-7038c432aabf',NULL),(168581,4349,1154,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2bf793-1691-11df-97a5-7038c432aabf',NULL),(168582,4349,1192,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2bf90c-1691-11df-97a5-7038c432aabf',NULL),(168583,4349,1155,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2bfa8d-1691-11df-97a5-7038c432aabf',NULL),(168584,4349,1164,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2bfc05-1691-11df-97a5-7038c432aabf',NULL),(168585,4349,1156,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2bfd82-1691-11df-97a5-7038c432aabf',NULL),(168586,4349,6065,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2bff03-1691-11df-97a5-7038c432aabf',NULL),(168587,4349,5092,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2c007b-1691-11df-97a5-7038c432aabf',NULL),(168588,4349,5086,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2c01fc-1691-11df-97a5-7038c432aabf',NULL),(168589,4349,5087,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2c0374-1691-11df-97a5-7038c432aabf',NULL),(168590,4349,5085,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2c04f5-1691-11df-97a5-7038c432aabf',NULL),(168591,4349,5088,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2c066e-1691-11df-97a5-7038c432aabf',NULL),(168592,4349,5089,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2c07ef-1691-11df-97a5-7038c432aabf',NULL),(168593,4349,5356,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2c0970-1691-11df-97a5-7038c432aabf',NULL),(168594,4349,1248,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2c0ae8-1691-11df-97a5-7038c432aabf',NULL),(168595,4349,5096,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2c0c69-1691-11df-97a5-7038c432aabf',NULL),(168596,4349,1088,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2c0de1-1691-11df-97a5-7038c432aabf',NULL),(168597,4349,1088,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2c0fc5-1691-11df-97a5-7038c432aabf',NULL),(168598,4349,1088,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2c115f-1691-11df-97a5-7038c432aabf',NULL),(168599,4349,1112,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2c12e9-1691-11df-97a5-7038c432aabf',NULL),(168600,4349,1109,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2c1eca-1691-11df-97a5-7038c432aabf',NULL),(168601,4349,1110,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2c2047-1691-11df-97a5-7038c432aabf',NULL),(168602,4349,1111,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2c21b7-1691-11df-97a5-7038c432aabf',NULL),(168603,4349,1255,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2c2338-1691-11df-97a5-7038c432aabf',NULL),(168604,4349,1277,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2c24ac-1691-11df-97a5-7038c432aabf',NULL),(168605,4349,1261,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2c2628-1691-11df-97a5-7038c432aabf',NULL),(168606,4349,1265,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2c27a1-1691-11df-97a5-7038c432aabf',NULL),(168607,4349,1268,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2c291d-1691-11df-97a5-7038c432aabf',NULL),(168608,4349,1272,14414,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:17:35',0,1,NULL,NULL,NULL,'ca2c2aab-1691-11df-97a5-7038c432aabf',NULL),(168609,3894,1246,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c2d1c-1691-11df-97a5-7038c432aabf',NULL),(168610,3894,5282,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c2f8c-1691-11df-97a5-7038c432aabf',NULL),(168611,3894,6096,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c31f4-1691-11df-97a5-7038c432aabf',NULL),(168612,3894,5272,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c355d-1691-11df-97a5-7038c432aabf',NULL),(168613,3894,1146,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c385a-1691-11df-97a5-7038c432aabf',NULL),(168614,3894,1154,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c3afe-1691-11df-97a5-7038c432aabf',NULL),(168615,3894,1192,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c3dab-1691-11df-97a5-7038c432aabf',NULL),(168616,3894,1155,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c405f-1691-11df-97a5-7038c432aabf',NULL),(168617,3894,1164,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c42e1-1691-11df-97a5-7038c432aabf',NULL),(168618,3894,1156,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c455a-1691-11df-97a5-7038c432aabf',NULL),(168619,3894,5092,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c47dc-1691-11df-97a5-7038c432aabf',NULL),(168620,3894,5086,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c4a59-1691-11df-97a5-7038c432aabf',NULL),(168621,3894,5087,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c4cd2-1691-11df-97a5-7038c432aabf',NULL),(168622,3894,5085,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c4f54-1691-11df-97a5-7038c432aabf',NULL),(168623,3894,5088,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c51d1-1691-11df-97a5-7038c432aabf',NULL),(168624,3894,5089,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c544e-1691-11df-97a5-7038c432aabf',NULL),(168625,3894,5356,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c56c7-1691-11df-97a5-7038c432aabf',NULL),(168626,3894,1248,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c5848-1691-11df-97a5-7038c432aabf',NULL),(168627,3894,5096,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c59c5-1691-11df-97a5-7038c432aabf',NULL),(168628,3894,1088,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c5b3d-1691-11df-97a5-7038c432aabf',NULL),(168629,3894,1088,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c5cbe-1691-11df-97a5-7038c432aabf',NULL),(168630,3894,1088,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c5e99-1691-11df-97a5-7038c432aabf',NULL),(168631,3894,1112,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c602f-1691-11df-97a5-7038c432aabf',NULL),(168632,3894,1109,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c61c1-1691-11df-97a5-7038c432aabf',NULL),(168633,3894,1110,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c634b-1691-11df-97a5-7038c432aabf',NULL),(168634,3894,1111,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c64dd-1691-11df-97a5-7038c432aabf',NULL),(168635,3894,1255,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c668d-1691-11df-97a5-7038c432aabf',NULL),(168636,3894,1277,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c6805-1691-11df-97a5-7038c432aabf',NULL),(168637,3894,1261,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c697e-1691-11df-97a5-7038c432aabf',NULL),(168638,3894,1265,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c6afb-1691-11df-97a5-7038c432aabf',NULL),(168639,3894,1268,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c6c77-1691-11df-97a5-7038c432aabf',NULL),(168640,3894,1271,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c6df0-1691-11df-97a5-7038c432aabf',NULL),(168641,3894,1272,14419,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:24:12',0,1,NULL,NULL,NULL,'ca2c6f68-1691-11df-97a5-7038c432aabf',NULL),(168642,7352,1246,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c70e0-1691-11df-97a5-7038c432aabf',NULL),(168643,7352,5282,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c725d-1691-11df-97a5-7038c432aabf',NULL),(168644,7352,6096,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c73d6-1691-11df-97a5-7038c432aabf',NULL),(168645,7352,5272,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c754e-1691-11df-97a5-7038c432aabf',NULL),(168646,7352,1146,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c76cf-1691-11df-97a5-7038c432aabf',NULL),(168647,7352,1154,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c7847-1691-11df-97a5-7038c432aabf',NULL),(168648,7352,1192,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c79c0-1691-11df-97a5-7038c432aabf',NULL),(168649,7352,5092,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c7b34-1691-11df-97a5-7038c432aabf',NULL),(168650,7352,5086,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c7cac-1691-11df-97a5-7038c432aabf',NULL),(168651,7352,5087,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c7e29-1691-11df-97a5-7038c432aabf',NULL),(168652,7352,5085,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c7f9d-1691-11df-97a5-7038c432aabf',NULL),(168653,7352,5088,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c811a-1691-11df-97a5-7038c432aabf',NULL),(168654,7352,5089,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c8292-1691-11df-97a5-7038c432aabf',NULL),(168655,7352,5356,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c845c-1691-11df-97a5-7038c432aabf',NULL),(168656,7352,1248,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c8607-1691-11df-97a5-7038c432aabf',NULL),(168657,7352,5096,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c879a-1691-11df-97a5-7038c432aabf',NULL),(168658,7352,1112,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c8930-1691-11df-97a5-7038c432aabf',NULL),(168659,7352,1109,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c8abe-1691-11df-97a5-7038c432aabf',NULL),(168660,7352,1110,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c8c83-1691-11df-97a5-7038c432aabf',NULL),(168661,7352,1111,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c8df7-1691-11df-97a5-7038c432aabf',NULL),(168662,7352,1255,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c8f70-1691-11df-97a5-7038c432aabf',NULL),(168663,7352,1277,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c90f1-1691-11df-97a5-7038c432aabf',NULL),(168664,7352,1261,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c9265-1691-11df-97a5-7038c432aabf',NULL),(168665,7352,1265,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c93e1-1691-11df-97a5-7038c432aabf',NULL),(168666,7352,1268,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c9555-1691-11df-97a5-7038c432aabf',NULL),(168667,7352,1272,14422,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:25:24',0,1,NULL,NULL,NULL,'ca2c96ce-1691-11df-97a5-7038c432aabf',NULL),(168668,9288,1246,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2c9846-1691-11df-97a5-7038c432aabf',NULL),(168669,9288,5282,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2c99c3-1691-11df-97a5-7038c432aabf',NULL),(168670,9288,6096,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2c9b40-1691-11df-97a5-7038c432aabf',NULL),(168671,9288,5272,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2c9cb8-1691-11df-97a5-7038c432aabf',NULL),(168672,9288,1146,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2c9e35-1691-11df-97a5-7038c432aabf',NULL),(168673,9288,1154,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2c9fa9-1691-11df-97a5-7038c432aabf',NULL),(168674,9288,1192,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2ca126-1691-11df-97a5-7038c432aabf',NULL),(168675,9288,1155,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2ca29e-1691-11df-97a5-7038c432aabf',NULL),(168676,9288,1164,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2ca412-1691-11df-97a5-7038c432aabf',NULL),(168677,9288,1156,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2ca58a-1691-11df-97a5-7038c432aabf',NULL),(168678,9288,5092,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2ca703-1691-11df-97a5-7038c432aabf',NULL),(168679,9288,5086,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2ca884-1691-11df-97a5-7038c432aabf',NULL),(168680,9288,5087,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2caa00-1691-11df-97a5-7038c432aabf',NULL),(168681,9288,5085,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2cabe0-1691-11df-97a5-7038c432aabf',NULL),(168682,9288,5088,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2cad76-1691-11df-97a5-7038c432aabf',NULL),(168683,9288,5089,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2caf08-1691-11df-97a5-7038c432aabf',NULL),(168684,9288,5497,14424,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2cb09a-1691-11df-97a5-7038c432aabf',NULL),(168685,9288,730,14424,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2cb228-1691-11df-97a5-7038c432aabf',NULL),(168686,9288,853,14424,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,555,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2cbdc0-1691-11df-97a5-7038c432aabf',NULL),(168687,9288,790,14424,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.69,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2cbf3d-1691-11df-97a5-7038c432aabf',NULL),(168688,9288,654,14424,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2cc0ad-1691-11df-97a5-7038c432aabf',NULL),(168689,9288,5096,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2cc22e-1691-11df-97a5-7038c432aabf',NULL),(168690,9288,1088,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2cc3aa-1691-11df-97a5-7038c432aabf',NULL),(168691,9288,1088,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2cc530-1691-11df-97a5-7038c432aabf',NULL),(168692,9288,1088,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2cc6b1-1691-11df-97a5-7038c432aabf',NULL),(168693,9288,1112,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2cc829-1691-11df-97a5-7038c432aabf',NULL),(168694,9288,1109,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2cc9aa-1691-11df-97a5-7038c432aabf',NULL),(168695,9288,1110,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2ccb22-1691-11df-97a5-7038c432aabf',NULL),(168696,9288,1111,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2ccca3-1691-11df-97a5-7038c432aabf',NULL),(168697,9288,1255,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2cce1c-1691-11df-97a5-7038c432aabf',NULL),(168698,9288,1277,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2ccf9d-1691-11df-97a5-7038c432aabf',NULL),(168699,9288,1261,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2cd11e-1691-11df-97a5-7038c432aabf',NULL),(168700,9288,1265,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2cd2f4-1691-11df-97a5-7038c432aabf',NULL),(168701,9288,1268,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2cd48a-1691-11df-97a5-7038c432aabf',NULL),(168702,9288,1272,14424,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:26:35',0,1,NULL,NULL,NULL,'ca2cd61d-1691-11df-97a5-7038c432aabf',NULL),(168703,9227,1246,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2cd7af-1691-11df-97a5-7038c432aabf',NULL),(168704,9227,5282,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2cd93c-1691-11df-97a5-7038c432aabf',NULL),(168705,9227,6096,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2cdafe-1691-11df-97a5-7038c432aabf',NULL),(168706,9227,5272,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2cdcd4-1691-11df-97a5-7038c432aabf',NULL),(168707,9227,1146,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2cde66-1691-11df-97a5-7038c432aabf',NULL),(168708,9227,1154,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2cdffc-1691-11df-97a5-7038c432aabf',NULL),(168709,9227,1192,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2ce18e-1691-11df-97a5-7038c432aabf',NULL),(168710,9227,1155,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2ce329-1691-11df-97a5-7038c432aabf',NULL),(168711,9227,1164,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2ce504-1691-11df-97a5-7038c432aabf',NULL),(168712,9227,1156,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2ce685-1691-11df-97a5-7038c432aabf',NULL),(168713,9227,6065,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2ce7ec-1691-11df-97a5-7038c432aabf',NULL),(168714,9227,6077,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2ce953-1691-11df-97a5-7038c432aabf',NULL),(168715,9227,5092,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2ceabf-1691-11df-97a5-7038c432aabf',NULL),(168716,9227,5086,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2cec2b-1691-11df-97a5-7038c432aabf',NULL),(168717,9227,5087,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2ced96-1691-11df-97a5-7038c432aabf',NULL),(168718,9227,5085,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2cef06-1691-11df-97a5-7038c432aabf',NULL),(168719,9227,5088,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2cf069-1691-11df-97a5-7038c432aabf',NULL),(168720,9227,5089,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2cf1d0-1691-11df-97a5-7038c432aabf',NULL),(168721,9227,5356,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2d0245-1691-11df-97a5-7038c432aabf',NULL),(168722,9227,1248,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2d03ad-1691-11df-97a5-7038c432aabf',NULL),(168723,9227,952,14425,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1370,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2d051d-1691-11df-97a5-7038c432aabf',NULL),(168724,9227,5497,14425,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2d099b-1691-11df-97a5-7038c432aabf',NULL),(168725,9227,730,14425,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2d0b0f-1691-11df-97a5-7038c432aabf',NULL),(168726,9227,853,14425,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,356,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2d0c7f-1691-11df-97a5-7038c432aabf',NULL),(168727,9227,21,14425,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2d1e75-1691-11df-97a5-7038c432aabf',NULL),(168728,9227,851,14425,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2d1fe1-1691-11df-97a5-7038c432aabf',NULL),(168729,9227,729,14425,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290000,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2d229e-1691-11df-97a5-7038c432aabf',NULL),(168730,9227,790,14425,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.2,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2d24f5-1691-11df-97a5-7038c432aabf',NULL),(168731,9227,654,14425,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.8,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2d3595-1691-11df-97a5-7038c432aabf',NULL),(168732,9227,678,14425,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2d37c5-1691-11df-97a5-7038c432aabf',NULL),(168733,9227,5096,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2d3b99-1691-11df-97a5-7038c432aabf',NULL),(168734,9227,1088,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2d4f2e-1691-11df-97a5-7038c432aabf',NULL),(168735,9227,1088,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2d51af-1691-11df-97a5-7038c432aabf',NULL),(168736,9227,1088,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2d61f1-1691-11df-97a5-7038c432aabf',NULL),(168737,9227,1112,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2d72b8-1691-11df-97a5-7038c432aabf',NULL),(168738,9227,1109,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2d8403-1691-11df-97a5-7038c432aabf',NULL),(168739,9227,1110,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2da97d-1691-11df-97a5-7038c432aabf',NULL),(168740,9227,1111,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2daaf9-1691-11df-97a5-7038c432aabf',NULL),(168741,9227,1255,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2dac72-1691-11df-97a5-7038c432aabf',NULL),(168742,9227,1261,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2dadee-1691-11df-97a5-7038c432aabf',NULL),(168743,9227,1262,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2daf6f-1691-11df-97a5-7038c432aabf',NULL),(168744,9227,1265,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2db0f0-1691-11df-97a5-7038c432aabf',NULL),(168745,9227,1268,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2db26d-1691-11df-97a5-7038c432aabf',NULL),(168746,9227,1272,14425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:27:30',0,1,NULL,NULL,NULL,'ca2db3ea-1691-11df-97a5-7038c432aabf',NULL),(168747,6489,1246,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2db562-1691-11df-97a5-7038c432aabf',NULL),(168748,6489,5282,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2db6e3-1691-11df-97a5-7038c432aabf',NULL),(168749,6489,6096,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2db864-1691-11df-97a5-7038c432aabf',NULL),(168750,6489,5272,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2db9dc-1691-11df-97a5-7038c432aabf',NULL),(168751,6489,1146,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2dbb59-1691-11df-97a5-7038c432aabf',NULL),(168752,6489,1154,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2dbd34-1691-11df-97a5-7038c432aabf',NULL),(168753,6489,1192,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2dbec6-1691-11df-97a5-7038c432aabf',NULL),(168754,6489,1155,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2dc054-1691-11df-97a5-7038c432aabf',NULL),(168755,6489,1164,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2dc1ea-1691-11df-97a5-7038c432aabf',NULL),(168756,6489,1156,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2dc37c-1691-11df-97a5-7038c432aabf',NULL),(168757,6489,6065,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2dc53d-1691-11df-97a5-7038c432aabf',NULL),(168758,6489,1165,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2dc6be-1691-11df-97a5-7038c432aabf',NULL),(168759,6489,5092,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2dc83b-1691-11df-97a5-7038c432aabf',NULL),(168760,6489,5086,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2dc9b3-1691-11df-97a5-7038c432aabf',NULL),(168761,6489,5087,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2dcb38-1691-11df-97a5-7038c432aabf',NULL),(168762,6489,5085,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2dccb1-1691-11df-97a5-7038c432aabf',NULL),(168763,6489,5088,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2dce32-1691-11df-97a5-7038c432aabf',NULL),(168764,6489,5089,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2dcfaa-1691-11df-97a5-7038c432aabf',NULL),(168765,6489,5356,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2dd12b-1691-11df-97a5-7038c432aabf',NULL),(168766,6489,1248,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2dd2ac-1691-11df-97a5-7038c432aabf',NULL),(168767,6489,654,14430,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.6,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2dd429-1691-11df-97a5-7038c432aabf',NULL),(168768,6489,5096,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2dd5aa-1691-11df-97a5-7038c432aabf',NULL),(168769,6489,6042,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2dd726-1691-11df-97a5-7038c432aabf',NULL),(168770,6489,6042,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2dd8a7-1691-11df-97a5-7038c432aabf',NULL),(168771,6489,1088,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2dda24-1691-11df-97a5-7038c432aabf',NULL),(168772,6489,1088,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2ddba1-1691-11df-97a5-7038c432aabf',NULL),(168773,6489,1088,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2ddd1d-1691-11df-97a5-7038c432aabf',NULL),(168774,6489,1112,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2dde96-1691-11df-97a5-7038c432aabf',NULL),(168775,6489,1109,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2de00e-1691-11df-97a5-7038c432aabf',NULL),(168776,6489,1110,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2de187-1691-11df-97a5-7038c432aabf',NULL),(168777,6489,1111,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2de308-1691-11df-97a5-7038c432aabf',NULL),(168778,6489,1255,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2de4e7-1691-11df-97a5-7038c432aabf',NULL),(168779,6489,1277,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2de674-1691-11df-97a5-7038c432aabf',NULL),(168780,6489,1261,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2de806-1691-11df-97a5-7038c432aabf',NULL),(168781,6489,1265,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2de994-1691-11df-97a5-7038c432aabf',NULL),(168782,6489,1268,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2deb26-1691-11df-97a5-7038c432aabf',NULL),(168783,6489,1272,14430,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:33',0,1,NULL,NULL,NULL,'ca2decdb-1691-11df-97a5-7038c432aabf',NULL),(168784,8913,1246,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2dee57-1691-11df-97a5-7038c432aabf',NULL),(168785,8913,5282,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2defd8-1691-11df-97a5-7038c432aabf',NULL),(168786,8913,6096,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2df155-1691-11df-97a5-7038c432aabf',NULL),(168787,8913,5272,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2df2d2-1691-11df-97a5-7038c432aabf',NULL),(168788,8913,1146,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2df446-1691-11df-97a5-7038c432aabf',NULL),(168789,8913,1154,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2df5c2-1691-11df-97a5-7038c432aabf',NULL),(168790,8913,1192,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2df743-1691-11df-97a5-7038c432aabf',NULL),(168791,8913,1155,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2df8bc-1691-11df-97a5-7038c432aabf',NULL),(168792,8913,1164,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2dfa34-1691-11df-97a5-7038c432aabf',NULL),(168793,8913,1156,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2dfbad-1691-11df-97a5-7038c432aabf',NULL),(168794,8913,6065,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2dfd2d-1691-11df-97a5-7038c432aabf',NULL),(168795,8913,5092,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2dfea6-1691-11df-97a5-7038c432aabf',NULL),(168796,8913,5086,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e0027-1691-11df-97a5-7038c432aabf',NULL),(168797,8913,5087,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e01a8-1691-11df-97a5-7038c432aabf',NULL),(168798,8913,5085,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e0320-1691-11df-97a5-7038c432aabf',NULL),(168799,8913,5088,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e04a1-1691-11df-97a5-7038c432aabf',NULL),(168800,8913,5089,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e061a-1691-11df-97a5-7038c432aabf',NULL),(168801,8913,5356,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e0796-1691-11df-97a5-7038c432aabf',NULL),(168802,8913,1248,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e0917-1691-11df-97a5-7038c432aabf',NULL),(168803,8913,952,14434,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1190,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e0a90-1691-11df-97a5-7038c432aabf',NULL),(168804,8913,5497,14434,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e0c80-1691-11df-97a5-7038c432aabf',NULL),(168805,8913,730,14434,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e0e09-1691-11df-97a5-7038c432aabf',NULL),(168806,8913,853,14434,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,776,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e19fc-1691-11df-97a5-7038c432aabf',NULL),(168807,8913,21,14434,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e1b78-1691-11df-97a5-7038c432aabf',NULL),(168808,8913,851,14434,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e1ce8-1691-11df-97a5-7038c432aabf',NULL),(168809,8913,729,14434,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197000,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e1e72-1691-11df-97a5-7038c432aabf',NULL),(168810,8913,790,14434,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.4,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e1fee-1691-11df-97a5-7038c432aabf',NULL),(168811,8913,654,14434,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.7,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e216b-1691-11df-97a5-7038c432aabf',NULL),(168812,8913,678,14434,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e22e8-1691-11df-97a5-7038c432aabf',NULL),(168813,8913,1276,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e2464-1691-11df-97a5-7038c432aabf',NULL),(168814,8913,5096,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e25e1-1691-11df-97a5-7038c432aabf',NULL),(168815,8913,1088,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e276f-1691-11df-97a5-7038c432aabf',NULL),(168816,8913,1088,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e29e8-1691-11df-97a5-7038c432aabf',NULL),(168817,8913,1088,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e2c54-1691-11df-97a5-7038c432aabf',NULL),(168818,8913,1112,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e2ec0-1691-11df-97a5-7038c432aabf',NULL),(168819,8913,1109,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e3415-1691-11df-97a5-7038c432aabf',NULL),(168820,8913,1110,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e36d2-1691-11df-97a5-7038c432aabf',NULL),(168821,8913,1111,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e398b-1691-11df-97a5-7038c432aabf',NULL),(168822,8913,1255,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e3c38-1691-11df-97a5-7038c432aabf',NULL),(168823,8913,1277,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e3ee0-1691-11df-97a5-7038c432aabf',NULL),(168824,8913,1261,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e4184-1691-11df-97a5-7038c432aabf',NULL),(168825,8913,1262,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e4434-1691-11df-97a5-7038c432aabf',NULL),(168826,8913,1265,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e46e1-1691-11df-97a5-7038c432aabf',NULL),(168827,8913,1268,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e4984-1691-11df-97a5-7038c432aabf',NULL),(168828,8913,1272,14434,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:34:28',0,1,NULL,NULL,NULL,'ca2e4c2d-1691-11df-97a5-7038c432aabf',NULL),(168829,3730,1246,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e4efb-1691-11df-97a5-7038c432aabf',NULL),(168830,3730,5282,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e5181-1691-11df-97a5-7038c432aabf',NULL),(168831,3730,5272,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e5403-1691-11df-97a5-7038c432aabf',NULL),(168832,3730,1146,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e5684-1691-11df-97a5-7038c432aabf',NULL),(168833,3730,1154,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e5964-1691-11df-97a5-7038c432aabf',NULL),(168834,3730,1192,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e5afa-1691-11df-97a5-7038c432aabf',NULL),(168835,3730,1155,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e5c95-1691-11df-97a5-7038c432aabf',NULL),(168836,3730,1164,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e5e23-1691-11df-97a5-7038c432aabf',NULL),(168837,3730,1156,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e5fb9-1691-11df-97a5-7038c432aabf',NULL),(168838,3730,1165,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e6154-1691-11df-97a5-7038c432aabf',NULL),(168839,3730,5092,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e6308-1691-11df-97a5-7038c432aabf',NULL),(168840,3730,5086,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e6485-1691-11df-97a5-7038c432aabf',NULL),(168841,3730,5087,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e65fd-1691-11df-97a5-7038c432aabf',NULL),(168842,3730,5085,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e677e-1691-11df-97a5-7038c432aabf',NULL),(168843,3730,5088,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e68ff-1691-11df-97a5-7038c432aabf',NULL),(168844,3730,5089,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e6a77-1691-11df-97a5-7038c432aabf',NULL),(168845,3730,5356,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e6bf4-1691-11df-97a5-7038c432aabf',NULL),(168846,3730,1248,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e6d6c-1691-11df-97a5-7038c432aabf',NULL),(168847,3730,5096,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e6ee9-1691-11df-97a5-7038c432aabf',NULL),(168848,3730,1088,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e7066-1691-11df-97a5-7038c432aabf',NULL),(168849,3730,1088,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e71e7-1691-11df-97a5-7038c432aabf',NULL),(168850,3730,1088,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e7363-1691-11df-97a5-7038c432aabf',NULL),(168851,3730,1112,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e74dc-1691-11df-97a5-7038c432aabf',NULL),(168852,3730,1109,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e765d-1691-11df-97a5-7038c432aabf',NULL),(168853,3730,1110,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e77d5-1691-11df-97a5-7038c432aabf',NULL),(168854,3730,1111,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e7952-1691-11df-97a5-7038c432aabf',NULL),(168855,3730,1255,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e7ace-1691-11df-97a5-7038c432aabf',NULL),(168856,3730,1277,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e7c43-1691-11df-97a5-7038c432aabf',NULL),(168857,3730,1261,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e7dbf-1691-11df-97a5-7038c432aabf',NULL),(168858,3730,1265,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e7f38-1691-11df-97a5-7038c432aabf',NULL),(168859,3730,1268,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e811b-1691-11df-97a5-7038c432aabf',NULL),(168860,3730,1272,14436,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:01',0,1,NULL,NULL,NULL,'ca2e82a4-1691-11df-97a5-7038c432aabf',NULL),(168861,6297,1246,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2e8437-1691-11df-97a5-7038c432aabf',NULL),(168862,6297,5282,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2e85cd-1691-11df-97a5-7038c432aabf',NULL),(168863,6297,6096,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2e875b-1691-11df-97a5-7038c432aabf',NULL),(168864,6297,1154,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2e891c-1691-11df-97a5-7038c432aabf',NULL),(168865,6297,1192,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2e8a94-1691-11df-97a5-7038c432aabf',NULL),(168866,6297,1155,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2e8c11-1691-11df-97a5-7038c432aabf',NULL),(168867,6297,1164,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2e8d85-1691-11df-97a5-7038c432aabf',NULL),(168868,6297,1156,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2e8f02-1691-11df-97a5-7038c432aabf',NULL),(168869,6297,1156,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2e907e-1691-11df-97a5-7038c432aabf',NULL),(168870,6297,1156,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2e91f7-1691-11df-97a5-7038c432aabf',NULL),(168871,6297,6065,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2e9373-1691-11df-97a5-7038c432aabf',NULL),(168872,6297,5092,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2e94ec-1691-11df-97a5-7038c432aabf',NULL),(168873,6297,5086,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2e966d-1691-11df-97a5-7038c432aabf',NULL),(168874,6297,1166,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2e97e9-1691-11df-97a5-7038c432aabf',NULL),(168875,6297,5087,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2e9962-1691-11df-97a5-7038c432aabf',NULL),(168876,6297,5085,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2e9ada-1691-11df-97a5-7038c432aabf',NULL),(168877,6297,5088,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2e9c53-1691-11df-97a5-7038c432aabf',NULL),(168878,6297,5089,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2e9dcf-1691-11df-97a5-7038c432aabf',NULL),(168879,6297,5356,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2e9f43-1691-11df-97a5-7038c432aabf',NULL),(168880,6297,1248,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2ea0c0-1691-11df-97a5-7038c432aabf',NULL),(168881,6297,5096,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2ea23d-1691-11df-97a5-7038c432aabf',NULL),(168882,6297,1088,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2ea3b1-1691-11df-97a5-7038c432aabf',NULL),(168883,6297,1088,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2ea52e-1691-11df-97a5-7038c432aabf',NULL),(168884,6297,1088,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2ea6a6-1691-11df-97a5-7038c432aabf',NULL),(168885,6297,1112,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2ea881-1691-11df-97a5-7038c432aabf',NULL),(168886,6297,1109,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2eaa17-1691-11df-97a5-7038c432aabf',NULL),(168887,6297,1110,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2eaba9-1691-11df-97a5-7038c432aabf',NULL),(168888,6297,1111,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2ead40-1691-11df-97a5-7038c432aabf',NULL),(168889,6297,1255,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2eaecd-1691-11df-97a5-7038c432aabf',NULL),(168890,6297,1277,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2eb086-1691-11df-97a5-7038c432aabf',NULL),(168891,6297,1261,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2eb1fe-1691-11df-97a5-7038c432aabf',NULL),(168892,6297,1252,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2eb37f-1691-11df-97a5-7038c432aabf',NULL),(168893,6297,1265,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2eb500-1691-11df-97a5-7038c432aabf',NULL),(168894,6297,1268,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2ec07f-1691-11df-97a5-7038c432aabf',NULL),(168895,6297,1272,14438,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:35:53',0,1,NULL,NULL,NULL,'ca2ec1f7-1691-11df-97a5-7038c432aabf',NULL),(168896,6317,1246,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2ec36c-1691-11df-97a5-7038c432aabf',NULL),(168897,6317,5282,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2ec4e8-1691-11df-97a5-7038c432aabf',NULL),(168898,6317,6096,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2ec66d-1691-11df-97a5-7038c432aabf',NULL),(168899,6317,5272,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2ec7ea-1691-11df-97a5-7038c432aabf',NULL),(168900,6317,1146,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2ec96b-1691-11df-97a5-7038c432aabf',NULL),(168901,6317,1154,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2ecae3-1691-11df-97a5-7038c432aabf',NULL),(168902,6317,1192,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2ecc60-1691-11df-97a5-7038c432aabf',NULL),(168903,6317,1156,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2ecde1-1691-11df-97a5-7038c432aabf',NULL),(168904,6317,6065,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2ecfc0-1691-11df-97a5-7038c432aabf',NULL),(168905,6317,6077,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2ed157-1691-11df-97a5-7038c432aabf',NULL),(168906,6317,5092,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2ed2e9-1691-11df-97a5-7038c432aabf',NULL),(168907,6317,5086,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2ed47b-1691-11df-97a5-7038c432aabf',NULL),(168908,6317,5087,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2ed608-1691-11df-97a5-7038c432aabf',NULL),(168909,6317,5085,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2ed7c1-1691-11df-97a5-7038c432aabf',NULL),(168910,6317,5088,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2ed942-1691-11df-97a5-7038c432aabf',NULL),(168911,6317,5089,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2edaba-1691-11df-97a5-7038c432aabf',NULL),(168912,6317,5356,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2edc3b-1691-11df-97a5-7038c432aabf',NULL),(168913,6317,1248,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2eddb8-1691-11df-97a5-7038c432aabf',NULL),(168914,6317,5096,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2edf39-1691-11df-97a5-7038c432aabf',NULL),(168915,6317,6042,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2ee0ba-1691-11df-97a5-7038c432aabf',NULL),(168916,6317,1112,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2ee23b-1691-11df-97a5-7038c432aabf',NULL),(168917,6317,1109,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2ee3c0-1691-11df-97a5-7038c432aabf',NULL),(168918,6317,1110,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2ee54e-1691-11df-97a5-7038c432aabf',NULL),(168919,6317,1111,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2ee6cb-1691-11df-97a5-7038c432aabf',NULL),(168920,6317,1255,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2ee82e-1691-11df-97a5-7038c432aabf',NULL),(168921,6317,1277,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2ee991-1691-11df-97a5-7038c432aabf',NULL),(168922,6317,1261,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2eeaf8-1691-11df-97a5-7038c432aabf',NULL),(168923,6317,1265,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2eec57-1691-11df-97a5-7038c432aabf',NULL),(168924,6317,1268,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2eedc2-1691-11df-97a5-7038c432aabf',NULL),(168925,6317,1272,14443,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:37:13',0,1,NULL,NULL,NULL,'ca2eef21-1691-11df-97a5-7038c432aabf',NULL),(168926,4943,1246,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2ef080-1691-11df-97a5-7038c432aabf',NULL),(168927,4943,5282,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2ef1e3-1691-11df-97a5-7038c432aabf',NULL),(168928,4943,6096,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2f0258-1691-11df-97a5-7038c432aabf',NULL),(168929,4943,1154,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2f03c3-1691-11df-97a5-7038c432aabf',NULL),(168930,4943,1192,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2f0522-1691-11df-97a5-7038c432aabf',NULL),(168931,4943,1155,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2f09b2-1691-11df-97a5-7038c432aabf',NULL),(168932,4943,1164,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2f0b26-1691-11df-97a5-7038c432aabf',NULL),(168933,4943,1156,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2f0c91-1691-11df-97a5-7038c432aabf',NULL),(168934,4943,6065,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2f0e0e-1691-11df-97a5-7038c432aabf',NULL),(168935,4943,5092,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2f25b7-1691-11df-97a5-7038c432aabf',NULL),(168936,4943,5086,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2f280e-1691-11df-97a5-7038c432aabf',NULL),(168937,4943,5087,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2f2a42-1691-11df-97a5-7038c432aabf',NULL),(168938,4943,5085,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2f2e70-1691-11df-97a5-7038c432aabf',NULL),(168939,4943,5088,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2f3e93-1691-11df-97a5-7038c432aabf',NULL),(168940,4943,5089,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2f425e-1691-11df-97a5-7038c432aabf',NULL),(168941,4943,5356,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2f4513-1691-11df-97a5-7038c432aabf',NULL),(168942,4943,1248,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2f5cf8-1691-11df-97a5-7038c432aabf',NULL),(168943,4943,5096,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2f5f28-1691-11df-97a5-7038c432aabf',NULL),(168944,4943,1088,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2f7127-1691-11df-97a5-7038c432aabf',NULL),(168945,4943,1088,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2f81dc-1691-11df-97a5-7038c432aabf',NULL),(168946,4943,1088,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2fa450-1691-11df-97a5-7038c432aabf',NULL),(168947,4943,1112,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2fa5d5-1691-11df-97a5-7038c432aabf',NULL),(168948,4943,1109,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2fa741-1691-11df-97a5-7038c432aabf',NULL),(168949,4943,1110,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2fa8c6-1691-11df-97a5-7038c432aabf',NULL),(168950,4943,1111,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2faa3e-1691-11df-97a5-7038c432aabf',NULL),(168951,4943,1255,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2fabb7-1691-11df-97a5-7038c432aabf',NULL),(168952,4943,1277,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2fad2f-1691-11df-97a5-7038c432aabf',NULL),(168953,4943,1261,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2faea7-1691-11df-97a5-7038c432aabf',NULL),(168954,4943,1265,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2fb01c-1691-11df-97a5-7038c432aabf',NULL),(168955,4943,1268,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2fb18b-1691-11df-97a5-7038c432aabf',NULL),(168956,4943,1272,14447,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:41:13',0,1,NULL,NULL,NULL,'ca2fb308-1691-11df-97a5-7038c432aabf',NULL),(168957,5539,1246,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fb47c-1691-11df-97a5-7038c432aabf',NULL),(168958,5539,5282,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fb5f5-1691-11df-97a5-7038c432aabf',NULL),(168959,5539,6096,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fb769-1691-11df-97a5-7038c432aabf',NULL),(168960,5539,1146,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fb944-1691-11df-97a5-7038c432aabf',NULL),(168961,5539,1154,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fbad6-1691-11df-97a5-7038c432aabf',NULL),(168962,5539,1164,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fbc5f-1691-11df-97a5-7038c432aabf',NULL),(168963,5539,1156,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fbded-1691-11df-97a5-7038c432aabf',NULL),(168964,5539,1165,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fbf72-1691-11df-97a5-7038c432aabf',NULL),(168965,5539,5092,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fc133-1691-11df-97a5-7038c432aabf',NULL),(168966,5539,5086,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fc2b0-1691-11df-97a5-7038c432aabf',NULL),(168967,5539,5087,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fc420-1691-11df-97a5-7038c432aabf',NULL),(168968,5539,5085,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fc598-1691-11df-97a5-7038c432aabf',NULL),(168969,5539,5088,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fc708-1691-11df-97a5-7038c432aabf',NULL),(168970,5539,5089,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fc880-1691-11df-97a5-7038c432aabf',NULL),(168971,5539,5356,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fc9fd-1691-11df-97a5-7038c432aabf',NULL),(168972,5539,1248,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fcb6d-1691-11df-97a5-7038c432aabf',NULL),(168973,5539,1276,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fccea-1691-11df-97a5-7038c432aabf',NULL),(168974,5539,5096,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fce5e-1691-11df-97a5-7038c432aabf',NULL),(168975,5539,6042,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fcfd6-1691-11df-97a5-7038c432aabf',NULL),(168976,5539,1088,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fd14a-1691-11df-97a5-7038c432aabf',NULL),(168977,5539,1088,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fd2c7-1691-11df-97a5-7038c432aabf',NULL),(168978,5539,1088,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fd43f-1691-11df-97a5-7038c432aabf',NULL),(168979,5539,1112,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fd5af-1691-11df-97a5-7038c432aabf',NULL),(168980,5539,1109,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fd72c-1691-11df-97a5-7038c432aabf',NULL),(168981,5539,1110,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fd8a0-1691-11df-97a5-7038c432aabf',NULL),(168982,5539,1111,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fda18-1691-11df-97a5-7038c432aabf',NULL),(168983,5539,1255,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fdb91-1691-11df-97a5-7038c432aabf',NULL),(168984,5539,1277,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fdd05-1691-11df-97a5-7038c432aabf',NULL),(168985,5539,1261,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fde7d-1691-11df-97a5-7038c432aabf',NULL),(168986,5539,1265,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fe04b-1691-11df-97a5-7038c432aabf',NULL),(168987,5539,1268,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fe1d9-1691-11df-97a5-7038c432aabf',NULL),(168988,5539,1272,14448,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:32:35',0,1,NULL,NULL,NULL,'ca2fe363-1691-11df-97a5-7038c432aabf',NULL),(168989,8663,1246,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca2fe4f0-1691-11df-97a5-7038c432aabf',NULL),(168990,8663,5282,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca2fe682-1691-11df-97a5-7038c432aabf',NULL),(168991,8663,6096,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca2fe83b-1691-11df-97a5-7038c432aabf',NULL),(168992,8663,5272,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca2fe9b8-1691-11df-97a5-7038c432aabf',NULL),(168993,8663,1146,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca2feb2c-1691-11df-97a5-7038c432aabf',NULL),(168994,8663,1154,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca2feca4-1691-11df-97a5-7038c432aabf',NULL),(168995,8663,1192,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca2fee1d-1691-11df-97a5-7038c432aabf',NULL),(168996,8663,1155,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca2fef91-1691-11df-97a5-7038c432aabf',NULL),(168997,8663,1156,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca2ff109-1691-11df-97a5-7038c432aabf',NULL),(168998,8663,5092,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca2ff282-1691-11df-97a5-7038c432aabf',NULL),(168999,8663,5086,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca2ff3fa-1691-11df-97a5-7038c432aabf',NULL),(169000,8663,5087,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca2ff572-1691-11df-97a5-7038c432aabf',NULL),(169001,8663,5085,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca2ff6eb-1691-11df-97a5-7038c432aabf',NULL),(169002,8663,5088,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca2ff867-1691-11df-97a5-7038c432aabf',NULL),(169003,8663,5089,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca2ff9d7-1691-11df-97a5-7038c432aabf',NULL),(169004,8663,5356,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca2ffb54-1691-11df-97a5-7038c432aabf',NULL),(169005,8663,1248,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca2ffcc4-1691-11df-97a5-7038c432aabf',NULL),(169006,8663,5096,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca2ffe40-1691-11df-97a5-7038c432aabf',NULL),(169007,8663,1088,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca2fffb9-1691-11df-97a5-7038c432aabf',NULL),(169008,8663,1088,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca300131-1691-11df-97a5-7038c432aabf',NULL),(169009,8663,1088,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca3002ae-1691-11df-97a5-7038c432aabf',NULL),(169010,8663,1112,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca30041e-1691-11df-97a5-7038c432aabf',NULL),(169011,8663,1109,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca300596-1691-11df-97a5-7038c432aabf',NULL),(169012,8663,1110,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca300771-1691-11df-97a5-7038c432aabf',NULL),(169013,8663,1111,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca300903-1691-11df-97a5-7038c432aabf',NULL),(169014,8663,1255,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca300a91-1691-11df-97a5-7038c432aabf',NULL),(169015,8663,1277,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca301687-1691-11df-97a5-7038c432aabf',NULL),(169016,8663,1261,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca3017fc-1691-11df-97a5-7038c432aabf',NULL),(169017,8663,1265,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca301970-1691-11df-97a5-7038c432aabf',NULL),(169018,8663,1268,14452,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:44:40',0,1,NULL,NULL,NULL,'ca301aec-1691-11df-97a5-7038c432aabf',NULL),(169019,8528,1246,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca301c6d-1691-11df-97a5-7038c432aabf',NULL),(169020,8528,5282,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca301de6-1691-11df-97a5-7038c432aabf',NULL),(169021,8528,6096,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca301f73-1691-11df-97a5-7038c432aabf',NULL),(169022,8528,5272,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca3021e4-1691-11df-97a5-7038c432aabf',NULL),(169023,8528,1146,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca30243f-1691-11df-97a5-7038c432aabf',NULL),(169024,8528,1154,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca30269e-1691-11df-97a5-7038c432aabf',NULL),(169025,8528,1192,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca3029f2-1691-11df-97a5-7038c432aabf',NULL),(169026,8528,1156,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca302c6b-1691-11df-97a5-7038c432aabf',NULL),(169027,8528,1165,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca302f4f-1691-11df-97a5-7038c432aabf',NULL),(169028,8528,5092,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca3031ee-1691-11df-97a5-7038c432aabf',NULL),(169029,8528,5086,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca303481-1691-11df-97a5-7038c432aabf',NULL),(169030,8528,5087,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca303736-1691-11df-97a5-7038c432aabf',NULL),(169031,8528,5085,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca3039af-1691-11df-97a5-7038c432aabf',NULL),(169032,8528,5088,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca303c1b-1691-11df-97a5-7038c432aabf',NULL),(169033,8528,5089,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca303e8c-1691-11df-97a5-7038c432aabf',NULL),(169034,8528,5356,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca304100-1691-11df-97a5-7038c432aabf',NULL),(169035,8528,1248,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca304371-1691-11df-97a5-7038c432aabf',NULL),(169036,8528,5096,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca3045e1-1691-11df-97a5-7038c432aabf',NULL),(169037,8528,1112,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca30475a-1691-11df-97a5-7038c432aabf',NULL),(169038,8528,1109,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca3048d6-1691-11df-97a5-7038c432aabf',NULL),(169039,8528,1110,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca304a4f-1691-11df-97a5-7038c432aabf',NULL),(169040,8528,1111,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca304bc7-1691-11df-97a5-7038c432aabf',NULL),(169041,8528,1255,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca304d44-1691-11df-97a5-7038c432aabf',NULL),(169042,8528,1277,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca304eb8-1691-11df-97a5-7038c432aabf',NULL),(169043,8528,1261,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca305030-1691-11df-97a5-7038c432aabf',NULL),(169044,8528,1265,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca3051a9-1691-11df-97a5-7038c432aabf',NULL),(169045,8528,1268,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca30531d-1691-11df-97a5-7038c432aabf',NULL),(169046,8528,1272,14453,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:45:29',0,1,NULL,NULL,NULL,'ca305491-1691-11df-97a5-7038c432aabf',NULL),(169047,3019,5356,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-24 12:47:50',0,1,NULL,NULL,NULL,'ca305679-1691-11df-97a5-7038c432aabf',NULL),(169048,7216,1246,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca30580f-1691-11df-97a5-7038c432aabf',NULL),(169049,7216,5282,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca305998-1691-11df-97a5-7038c432aabf',NULL),(169050,7216,6096,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca305b26-1691-11df-97a5-7038c432aabf',NULL),(169051,7216,5272,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca305cb8-1691-11df-97a5-7038c432aabf',NULL),(169052,7216,1146,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca305e64-1691-11df-97a5-7038c432aabf',NULL),(169053,7216,1154,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca305fdc-1691-11df-97a5-7038c432aabf',NULL),(169054,7216,1192,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca306151-1691-11df-97a5-7038c432aabf',NULL),(169055,7216,1155,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca3062c9-1691-11df-97a5-7038c432aabf',NULL),(169056,7216,1164,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca30643d-1691-11df-97a5-7038c432aabf',NULL),(169057,7216,1156,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca3065b1-1691-11df-97a5-7038c432aabf',NULL),(169058,7216,1165,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca30672e-1691-11df-97a5-7038c432aabf',NULL),(169059,7216,5092,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca3068a2-1691-11df-97a5-7038c432aabf',NULL),(169060,7216,5086,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca306a1f-1691-11df-97a5-7038c432aabf',NULL),(169061,7216,5087,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca306b8f-1691-11df-97a5-7038c432aabf',NULL),(169062,7216,5085,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca306d07-1691-11df-97a5-7038c432aabf',NULL),(169063,7216,5088,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca306e7f-1691-11df-97a5-7038c432aabf',NULL),(169064,7216,5089,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca306fef-1691-11df-97a5-7038c432aabf',NULL),(169065,7216,5356,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca307168-1691-11df-97a5-7038c432aabf',NULL),(169066,7216,1248,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca3072dc-1691-11df-97a5-7038c432aabf',NULL),(169067,7216,5096,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca307458-1691-11df-97a5-7038c432aabf',NULL),(169068,7216,1088,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca3075cd-1691-11df-97a5-7038c432aabf',NULL),(169069,7216,1088,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca307745-1691-11df-97a5-7038c432aabf',NULL),(169070,7216,1088,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca3078c2-1691-11df-97a5-7038c432aabf',NULL),(169071,7216,1112,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca307a3a-1691-11df-97a5-7038c432aabf',NULL),(169072,7216,1109,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca307bfb-1691-11df-97a5-7038c432aabf',NULL),(169073,7216,1110,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca307d8d-1691-11df-97a5-7038c432aabf',NULL),(169074,7216,1111,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca307f1b-1691-11df-97a5-7038c432aabf',NULL),(169075,7216,1255,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca3080a9-1691-11df-97a5-7038c432aabf',NULL),(169076,7216,1277,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca308232-1691-11df-97a5-7038c432aabf',NULL),(169077,7216,1261,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca3083c0-1691-11df-97a5-7038c432aabf',NULL),(169078,7216,1266,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca30856c-1691-11df-97a5-7038c432aabf',NULL),(169079,7216,1265,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca3086e8-1691-11df-97a5-7038c432aabf',NULL),(169080,7216,1268,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca30885d-1691-11df-97a5-7038c432aabf',NULL),(169081,7216,1272,14458,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:46:53',0,1,NULL,NULL,NULL,'ca3089d5-1691-11df-97a5-7038c432aabf',NULL),(169082,3019,1248,11518,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-24 12:48:09',0,1,NULL,NULL,NULL,'ca308b4d-1691-11df-97a5-7038c432aabf',NULL),(169083,7366,1246,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca308cca-1691-11df-97a5-7038c432aabf',NULL),(169084,7366,5282,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca308e47-1691-11df-97a5-7038c432aabf',NULL),(169085,7366,6096,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca308fbb-1691-11df-97a5-7038c432aabf',NULL),(169086,7366,5272,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca309138-1691-11df-97a5-7038c432aabf',NULL),(169087,7366,1146,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca3092ac-1691-11df-97a5-7038c432aabf',NULL),(169088,7366,1154,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca309420-1691-11df-97a5-7038c432aabf',NULL),(169089,7366,1192,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca309598-1691-11df-97a5-7038c432aabf',NULL),(169090,7366,1155,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca30970c-1691-11df-97a5-7038c432aabf',NULL),(169091,7366,1164,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca309889-1691-11df-97a5-7038c432aabf',NULL),(169092,7366,1156,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca3099fd-1691-11df-97a5-7038c432aabf',NULL),(169093,7366,1165,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca309b7e-1691-11df-97a5-7038c432aabf',NULL),(169094,7366,5092,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca309cff-1691-11df-97a5-7038c432aabf',NULL),(169095,7366,5086,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca309e77-1691-11df-97a5-7038c432aabf',NULL),(169096,7366,5087,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca309ff0-1691-11df-97a5-7038c432aabf',NULL),(169097,7366,5085,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca30ac2f-1691-11df-97a5-7038c432aabf',NULL),(169098,7366,5088,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca30ade3-1691-11df-97a5-7038c432aabf',NULL),(169099,7366,5089,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca30af53-1691-11df-97a5-7038c432aabf',NULL),(169100,7366,5356,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca30b0d0-1691-11df-97a5-7038c432aabf',NULL),(169101,7366,1248,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca30b24d-1691-11df-97a5-7038c432aabf',NULL),(169102,7366,5096,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca30b3c5-1691-11df-97a5-7038c432aabf',NULL),(169103,7366,1088,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca30b542-1691-11df-97a5-7038c432aabf',NULL),(169104,7366,1088,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca30b6be-1691-11df-97a5-7038c432aabf',NULL),(169105,7366,1088,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca30b837-1691-11df-97a5-7038c432aabf',NULL),(169106,7366,1112,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca30b9af-1691-11df-97a5-7038c432aabf',NULL),(169107,7366,1109,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca30bb28-1691-11df-97a5-7038c432aabf',NULL),(169108,7366,1110,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca30bca4-1691-11df-97a5-7038c432aabf',NULL),(169109,7366,1111,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca30be21-1691-11df-97a5-7038c432aabf',NULL),(169110,7366,1255,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca30bf99-1691-11df-97a5-7038c432aabf',NULL),(169111,7366,1277,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca30c116-1691-11df-97a5-7038c432aabf',NULL),(169112,7366,1261,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca30c28e-1691-11df-97a5-7038c432aabf',NULL),(169113,7366,1266,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca30c40b-1691-11df-97a5-7038c432aabf',NULL),(169114,7366,1265,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca30c57f-1691-11df-97a5-7038c432aabf',NULL),(169115,7366,1268,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca30c6fc-1691-11df-97a5-7038c432aabf',NULL),(169116,7366,1272,14461,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:47:49',0,1,NULL,NULL,NULL,'ca30c87d-1691-11df-97a5-7038c432aabf',NULL),(169117,3909,1246,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca30ca4b-1691-11df-97a5-7038c432aabf',NULL),(169118,3909,5282,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca30cbdd-1691-11df-97a5-7038c432aabf',NULL),(169119,3909,6096,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca30cd6b-1691-11df-97a5-7038c432aabf',NULL),(169120,3909,5272,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca30cf01-1691-11df-97a5-7038c432aabf',NULL),(169121,3909,1146,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca30d08f-1691-11df-97a5-7038c432aabf',NULL),(169122,3909,1154,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca30d258-1691-11df-97a5-7038c432aabf',NULL),(169123,3909,1192,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca30d3d9-1691-11df-97a5-7038c432aabf',NULL),(169124,3909,5092,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca30d563-1691-11df-97a5-7038c432aabf',NULL),(169125,3909,5086,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca30d6e0-1691-11df-97a5-7038c432aabf',NULL),(169126,3909,5087,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca30d83e-1691-11df-97a5-7038c432aabf',NULL),(169127,3909,5085,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca30d9a6-1691-11df-97a5-7038c432aabf',NULL),(169128,3909,5088,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca30db09-1691-11df-97a5-7038c432aabf',NULL),(169129,3909,5089,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca30dc6c-1691-11df-97a5-7038c432aabf',NULL),(169130,3909,5356,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca30ddd3-1691-11df-97a5-7038c432aabf',NULL),(169131,3909,1248,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca30df36-1691-11df-97a5-7038c432aabf',NULL),(169132,3909,5096,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca30e099-1691-11df-97a5-7038c432aabf',NULL),(169133,3909,6042,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca30e1fc-1691-11df-97a5-7038c432aabf',NULL),(169134,3909,6042,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca30f1b9-1691-11df-97a5-7038c432aabf',NULL),(169135,3909,1112,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca30f33a-1691-11df-97a5-7038c432aabf',NULL),(169136,3909,1109,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca30f4aa-1691-11df-97a5-7038c432aabf',NULL),(169137,3909,1110,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca30f9a0-1691-11df-97a5-7038c432aabf',NULL),(169138,3909,1111,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca30fb14-1691-11df-97a5-7038c432aabf',NULL),(169139,3909,1255,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca30fc80-1691-11df-97a5-7038c432aabf',NULL),(169140,3909,1277,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca30fdf8-1691-11df-97a5-7038c432aabf',NULL),(169141,3909,1261,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca310fa6-1691-11df-97a5-7038c432aabf',NULL),(169142,3909,1265,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca3111f4-1691-11df-97a5-7038c432aabf',NULL),(169143,3909,1268,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca311429-1691-11df-97a5-7038c432aabf',NULL),(169144,3909,1272,14464,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:48:41',0,1,NULL,NULL,NULL,'ca311655-1691-11df-97a5-7038c432aabf',NULL),(169145,6026,1246,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca312771-1691-11df-97a5-7038c432aabf',NULL),(169146,6026,5282,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca312b44-1691-11df-97a5-7038c432aabf',NULL),(169147,6026,5272,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca312d8a-1691-11df-97a5-7038c432aabf',NULL),(169148,6026,1146,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca31407c-1691-11df-97a5-7038c432aabf',NULL),(169149,6026,1154,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca3142c6-1691-11df-97a5-7038c432aabf',NULL),(169150,6026,1155,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca315362-1691-11df-97a5-7038c432aabf',NULL),(169151,6026,1164,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca316393-1691-11df-97a5-7038c432aabf',NULL),(169152,6026,1156,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca31877f-1691-11df-97a5-7038c432aabf',NULL),(169153,6026,1165,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca31890d-1691-11df-97a5-7038c432aabf',NULL),(169154,6026,5092,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca318a78-1691-11df-97a5-7038c432aabf',NULL),(169155,6026,5086,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca318bf9-1691-11df-97a5-7038c432aabf',NULL),(169156,6026,5087,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca318dd4-1691-11df-97a5-7038c432aabf',NULL),(169157,6026,5085,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca318f5d-1691-11df-97a5-7038c432aabf',NULL),(169158,6026,5088,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca3190eb-1691-11df-97a5-7038c432aabf',NULL),(169159,6026,5089,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca319279-1691-11df-97a5-7038c432aabf',NULL),(169160,6026,5356,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca319407-1691-11df-97a5-7038c432aabf',NULL),(169161,6026,1248,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca3195cc-1691-11df-97a5-7038c432aabf',NULL),(169162,6026,952,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1950,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca319749-1691-11df-97a5-7038c432aabf',NULL),(169163,6026,21,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca3198c1-1691-11df-97a5-7038c432aabf',NULL),(169164,6026,851,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca319a3a-1691-11df-97a5-7038c432aabf',NULL),(169165,6026,729,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330000,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca319bb6-1691-11df-97a5-7038c432aabf',NULL),(169166,6026,654,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.5,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca319d2a-1691-11df-97a5-7038c432aabf',NULL),(169167,6026,678,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca319ea3-1691-11df-97a5-7038c432aabf',NULL),(169168,6026,1276,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca31a020-1691-11df-97a5-7038c432aabf',NULL),(169169,6026,5096,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca31a194-1691-11df-97a5-7038c432aabf',NULL),(169170,6026,1088,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca31a310-1691-11df-97a5-7038c432aabf',NULL),(169171,6026,1088,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca31a484-1691-11df-97a5-7038c432aabf',NULL),(169172,6026,1088,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca31a5fd-1691-11df-97a5-7038c432aabf',NULL),(169173,6026,1112,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca31a77a-1691-11df-97a5-7038c432aabf',NULL),(169174,6026,1109,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca31a8f2-1691-11df-97a5-7038c432aabf',NULL),(169175,6026,1110,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca31aa6a-1691-11df-97a5-7038c432aabf',NULL),(169176,6026,1111,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca31abde-1691-11df-97a5-7038c432aabf',NULL),(169177,6026,1255,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca31ad5b-1691-11df-97a5-7038c432aabf',NULL),(169178,6026,1250,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca31aecf-1691-11df-97a5-7038c432aabf',NULL),(169179,6026,1250,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca31b04c-1691-11df-97a5-7038c432aabf',NULL),(169180,6026,1250,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca31b1c9-1691-11df-97a5-7038c432aabf',NULL),(169181,6026,1277,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca31b338-1691-11df-97a5-7038c432aabf',NULL),(169182,6026,1265,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca31b50f-1691-11df-97a5-7038c432aabf',NULL),(169183,6026,1268,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca31b6a1-1691-11df-97a5-7038c432aabf',NULL),(169184,6026,1271,14466,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:43:44',0,1,NULL,NULL,NULL,'ca31b833-1691-11df-97a5-7038c432aabf',NULL),(169185,6194,1246,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31b9bd-1691-11df-97a5-7038c432aabf',NULL),(169186,6194,5282,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31bb4f-1691-11df-97a5-7038c432aabf',NULL),(169187,6194,6096,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31bd0b-1691-11df-97a5-7038c432aabf',NULL),(169188,6194,1154,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31be80-1691-11df-97a5-7038c432aabf',NULL),(169189,6194,1192,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31bffc-1691-11df-97a5-7038c432aabf',NULL),(169190,6194,1156,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31c170-1691-11df-97a5-7038c432aabf',NULL),(169191,6194,6065,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31c2ed-1691-11df-97a5-7038c432aabf',NULL),(169192,6194,6077,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31c46a-1691-11df-97a5-7038c432aabf',NULL),(169193,6194,5092,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31c5de-1691-11df-97a5-7038c432aabf',NULL),(169194,6194,5086,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31c75b-1691-11df-97a5-7038c432aabf',NULL),(169195,6194,5087,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31c8cf-1691-11df-97a5-7038c432aabf',NULL),(169196,6194,5085,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31ca4b-1691-11df-97a5-7038c432aabf',NULL),(169197,6194,5088,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31cbc4-1691-11df-97a5-7038c432aabf',NULL),(169198,6194,5089,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31cd38-1691-11df-97a5-7038c432aabf',NULL),(169199,6194,5356,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31ceb0-1691-11df-97a5-7038c432aabf',NULL),(169200,6194,1248,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31d024-1691-11df-97a5-7038c432aabf',NULL),(169201,6194,5096,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31d19d-1691-11df-97a5-7038c432aabf',NULL),(169202,6194,6042,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31d315-1691-11df-97a5-7038c432aabf',NULL),(169203,6194,1112,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31d489-1691-11df-97a5-7038c432aabf',NULL),(169204,6194,1109,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31d606-1691-11df-97a5-7038c432aabf',NULL),(169205,6194,1110,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31d77a-1691-11df-97a5-7038c432aabf',NULL),(169206,6194,1111,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31d8f3-1691-11df-97a5-7038c432aabf',NULL),(169207,6194,1255,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31da6b-1691-11df-97a5-7038c432aabf',NULL),(169208,6194,1277,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31dc46-1691-11df-97a5-7038c432aabf',NULL),(169209,6194,1261,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31ddd8-1691-11df-97a5-7038c432aabf',NULL),(169210,6194,1265,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31df61-1691-11df-97a5-7038c432aabf',NULL),(169211,6194,1268,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31e0ef-1691-11df-97a5-7038c432aabf',NULL),(169212,6194,1272,14469,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:52:54',0,1,NULL,NULL,NULL,'ca31e279-1691-11df-97a5-7038c432aabf',NULL),(169213,7859,1246,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca31e435-1691-11df-97a5-7038c432aabf',NULL),(169214,7859,5282,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca31e5aa-1691-11df-97a5-7038c432aabf',NULL),(169215,7859,6096,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca31e726-1691-11df-97a5-7038c432aabf',NULL),(169216,7859,5272,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca31e89f-1691-11df-97a5-7038c432aabf',NULL),(169217,7859,1146,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca31ea17-1691-11df-97a5-7038c432aabf',NULL),(169218,7859,1154,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca31eb8f-1691-11df-97a5-7038c432aabf',NULL),(169219,7859,1192,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca31ed04-1691-11df-97a5-7038c432aabf',NULL),(169220,7859,1155,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca31f89c-1691-11df-97a5-7038c432aabf',NULL),(169221,7859,1164,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca31fa2a-1691-11df-97a5-7038c432aabf',NULL),(169222,7859,1156,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca31fbaf-1691-11df-97a5-7038c432aabf',NULL),(169223,7859,6065,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca31fd3d-1691-11df-97a5-7038c432aabf',NULL),(169224,7859,5092,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca31fec6-1691-11df-97a5-7038c432aabf',NULL),(169225,7859,5086,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca320087-1691-11df-97a5-7038c432aabf',NULL),(169226,7859,5087,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca3201fc-1691-11df-97a5-7038c432aabf',NULL),(169227,7859,5085,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca3203d2-1691-11df-97a5-7038c432aabf',NULL),(169228,7859,5088,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca320571-1691-11df-97a5-7038c432aabf',NULL),(169229,7859,5089,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca3207ff-1691-11df-97a5-7038c432aabf',NULL),(169230,7859,5356,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca320ac1-1691-11df-97a5-7038c432aabf',NULL),(169231,7859,1248,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca320d25-1691-11df-97a5-7038c432aabf',NULL),(169232,7859,1276,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca321081-1691-11df-97a5-7038c432aabf',NULL),(169233,7859,5096,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca321302-1691-11df-97a5-7038c432aabf',NULL),(169234,7859,1088,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca32157f-1691-11df-97a5-7038c432aabf',NULL),(169235,7859,1088,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca3217fd-1691-11df-97a5-7038c432aabf',NULL),(169236,7859,1088,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca321a76-1691-11df-97a5-7038c432aabf',NULL),(169237,7859,1112,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca321ceb-1691-11df-97a5-7038c432aabf',NULL),(169238,7859,1109,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca321f68-1691-11df-97a5-7038c432aabf',NULL),(169239,7859,1110,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca3221d4-1691-11df-97a5-7038c432aabf',NULL),(169240,7859,1111,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca322449-1691-11df-97a5-7038c432aabf',NULL),(169241,7859,1255,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca3226b9-1691-11df-97a5-7038c432aabf',NULL),(169242,7859,1277,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca322937-1691-11df-97a5-7038c432aabf',NULL),(169243,7859,1261,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca322c23-1691-11df-97a5-7038c432aabf',NULL),(169244,7859,1265,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca322eb2-1691-11df-97a5-7038c432aabf',NULL),(169245,7859,1268,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca32314d-1691-11df-97a5-7038c432aabf',NULL),(169246,7859,1272,14475,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:55:23',0,1,NULL,NULL,NULL,'ca3232fd-1691-11df-97a5-7038c432aabf',NULL),(169247,5152,1246,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca32347a-1691-11df-97a5-7038c432aabf',NULL),(169248,5152,5282,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca3235ee-1691-11df-97a5-7038c432aabf',NULL),(169249,5152,6096,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca32376a-1691-11df-97a5-7038c432aabf',NULL),(169250,5152,5272,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca3238e7-1691-11df-97a5-7038c432aabf',NULL),(169251,5152,1146,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca323a5f-1691-11df-97a5-7038c432aabf',NULL),(169252,5152,1154,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca323bd8-1691-11df-97a5-7038c432aabf',NULL),(169253,5152,1155,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca323d4c-1691-11df-97a5-7038c432aabf',NULL),(169254,5152,1164,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca323ec4-1691-11df-97a5-7038c432aabf',NULL),(169255,5152,1156,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca324045-1691-11df-97a5-7038c432aabf',NULL),(169256,5152,5092,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca3241b5-1691-11df-97a5-7038c432aabf',NULL),(169257,5152,5086,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca324332-1691-11df-97a5-7038c432aabf',NULL),(169258,5152,5087,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca3244aa-1691-11df-97a5-7038c432aabf',NULL),(169259,5152,5085,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca32461e-1691-11df-97a5-7038c432aabf',NULL),(169260,5152,5088,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca324793-1691-11df-97a5-7038c432aabf',NULL),(169261,5152,5089,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca32490b-1691-11df-97a5-7038c432aabf',NULL),(169262,5152,5356,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca324a88-1691-11df-97a5-7038c432aabf',NULL),(169263,5152,1248,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca324c00-1691-11df-97a5-7038c432aabf',NULL),(169264,5152,5096,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca324d78-1691-11df-97a5-7038c432aabf',NULL),(169265,5152,6042,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca324eed-1691-11df-97a5-7038c432aabf',NULL),(169266,5152,1088,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca325069-1691-11df-97a5-7038c432aabf',NULL),(169267,5152,1088,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca325251-1691-11df-97a5-7038c432aabf',NULL),(169268,5152,1088,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca3253d6-1691-11df-97a5-7038c432aabf',NULL),(169269,5152,1112,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca325568-1691-11df-97a5-7038c432aabf',NULL),(169270,5152,1109,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca3256f6-1691-11df-97a5-7038c432aabf',NULL),(169271,5152,1110,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca32587f-1691-11df-97a5-7038c432aabf',NULL),(169272,5152,1111,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca325a2b-1691-11df-97a5-7038c432aabf',NULL),(169273,5152,1250,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca325ba8-1691-11df-97a5-7038c432aabf',NULL),(169274,5152,1250,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca325d20-1691-11df-97a5-7038c432aabf',NULL),(169275,5152,1250,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca325e99-1691-11df-97a5-7038c432aabf',NULL),(169276,5152,1277,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca326011-1691-11df-97a5-7038c432aabf',NULL),(169277,5152,1261,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca326185-1691-11df-97a5-7038c432aabf',NULL),(169278,5152,1265,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca326302-1691-11df-97a5-7038c432aabf',NULL),(169279,5152,1268,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca326476-1691-11df-97a5-7038c432aabf',NULL),(169280,5152,1272,14476,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:54:09',0,1,NULL,NULL,NULL,'ca3265ee-1691-11df-97a5-7038c432aabf',NULL),(169281,4374,1246,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca326767-1691-11df-97a5-7038c432aabf',NULL),(169282,4374,5282,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca3268db-1691-11df-97a5-7038c432aabf',NULL),(169283,4374,6096,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca326a58-1691-11df-97a5-7038c432aabf',NULL),(169284,4374,5272,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca326bcc-1691-11df-97a5-7038c432aabf',NULL),(169285,4374,1146,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca326d44-1691-11df-97a5-7038c432aabf',NULL),(169286,4374,1154,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca326ebc-1691-11df-97a5-7038c432aabf',NULL),(169287,4374,1192,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca327031-1691-11df-97a5-7038c432aabf',NULL),(169288,4374,1155,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca3271a5-1691-11df-97a5-7038c432aabf',NULL),(169289,4374,1164,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca327319-1691-11df-97a5-7038c432aabf',NULL),(169290,4374,1156,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca327496-1691-11df-97a5-7038c432aabf',NULL),(169291,4374,5092,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca32760a-1691-11df-97a5-7038c432aabf',NULL),(169292,4374,5086,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca327782-1691-11df-97a5-7038c432aabf',NULL),(169293,4374,5087,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca32796e-1691-11df-97a5-7038c432aabf',NULL),(169294,4374,5085,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca327af7-1691-11df-97a5-7038c432aabf',NULL),(169295,4374,5088,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca327c85-1691-11df-97a5-7038c432aabf',NULL),(169296,4374,5089,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca327e0a-1691-11df-97a5-7038c432aabf',NULL),(169297,4374,5356,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca327f94-1691-11df-97a5-7038c432aabf',NULL),(169298,4374,1248,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca328148-1691-11df-97a5-7038c432aabf',NULL),(169299,4374,952,14479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2020,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca3282c1-1691-11df-97a5-7038c432aabf',NULL),(169300,4374,5497,14479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,300,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca32843d-1691-11df-97a5-7038c432aabf',NULL),(169301,4374,730,14479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca3285b6-1691-11df-97a5-7038c432aabf',NULL),(169302,4374,853,14479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca328737-1691-11df-97a5-7038c432aabf',NULL),(169303,4374,21,14479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca3288ab-1691-11df-97a5-7038c432aabf',NULL),(169304,4374,851,14479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca328a28-1691-11df-97a5-7038c432aabf',NULL),(169305,4374,729,14479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9400,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca328ba4-1691-11df-97a5-7038c432aabf',NULL),(169306,4374,790,14479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.4,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca3296e7-1691-11df-97a5-7038c432aabf',NULL),(169307,4374,654,14479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca32985f-1691-11df-97a5-7038c432aabf',NULL),(169308,4374,678,14479,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca3299d4-1691-11df-97a5-7038c432aabf',NULL),(169309,4374,5096,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca329b48-1691-11df-97a5-7038c432aabf',NULL),(169310,4374,6042,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca329cc9-1691-11df-97a5-7038c432aabf',NULL),(169311,4374,1088,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca329e45-1691-11df-97a5-7038c432aabf',NULL),(169312,4374,1088,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca32a029-1691-11df-97a5-7038c432aabf',NULL),(169313,4374,1088,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca32a1b6-1691-11df-97a5-7038c432aabf',NULL),(169314,4374,1112,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca32a349-1691-11df-97a5-7038c432aabf',NULL),(169315,4374,1109,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca32a4df-1691-11df-97a5-7038c432aabf',NULL),(169316,4374,1110,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca32a668-1691-11df-97a5-7038c432aabf',NULL),(169317,4374,1111,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca32a81d-1691-11df-97a5-7038c432aabf',NULL),(169318,4374,1255,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca32a995-1691-11df-97a5-7038c432aabf',NULL),(169319,4374,1277,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca32ab16-1691-11df-97a5-7038c432aabf',NULL),(169320,4374,1261,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca32ac8e-1691-11df-97a5-7038c432aabf',NULL),(169321,4374,1265,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca32ae0b-1691-11df-97a5-7038c432aabf',NULL),(169322,4374,1268,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca32af88-1691-11df-97a5-7038c432aabf',NULL),(169323,4374,1272,14479,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 12:56:14',0,1,NULL,NULL,NULL,'ca32b100-1691-11df-97a5-7038c432aabf',NULL),(169324,2900,1246,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32b27d-1691-11df-97a5-7038c432aabf',NULL),(169325,2900,5282,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32b3f5-1691-11df-97a5-7038c432aabf',NULL),(169326,2900,6096,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32b57b-1691-11df-97a5-7038c432aabf',NULL),(169327,2900,5272,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32b6f7-1691-11df-97a5-7038c432aabf',NULL),(169328,2900,1146,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32b874-1691-11df-97a5-7038c432aabf',NULL),(169329,2900,1154,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32b9f5-1691-11df-97a5-7038c432aabf',NULL),(169330,2900,1192,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32bb76-1691-11df-97a5-7038c432aabf',NULL),(169331,2900,1155,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32bd04-1691-11df-97a5-7038c432aabf',NULL),(169332,2900,1164,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32be80-1691-11df-97a5-7038c432aabf',NULL),(169333,2900,1156,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32bfec-1691-11df-97a5-7038c432aabf',NULL),(169334,2900,6065,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32c153-1691-11df-97a5-7038c432aabf',NULL),(169335,2900,5092,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32c2b6-1691-11df-97a5-7038c432aabf',NULL),(169336,2900,5086,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32c41d-1691-11df-97a5-7038c432aabf',NULL),(169337,2900,5087,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32c585-1691-11df-97a5-7038c432aabf',NULL),(169338,2900,5085,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32c753-1691-11df-97a5-7038c432aabf',NULL),(169339,2900,5088,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32c8cf-1691-11df-97a5-7038c432aabf',NULL),(169340,2900,5089,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32ca3f-1691-11df-97a5-7038c432aabf',NULL),(169341,2900,5356,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32d9f4-1691-11df-97a5-7038c432aabf',NULL),(169342,2900,1248,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32db5b-1691-11df-97a5-7038c432aabf',NULL),(169343,2900,5096,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32dcc7-1691-11df-97a5-7038c432aabf',NULL),(169344,2900,1088,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32e14a-1691-11df-97a5-7038c432aabf',NULL),(169345,2900,1088,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32e2be-1691-11df-97a5-7038c432aabf',NULL),(169346,2900,1088,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32e432-1691-11df-97a5-7038c432aabf',NULL),(169347,2900,1112,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32f70f-1691-11df-97a5-7038c432aabf',NULL),(169348,2900,1109,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32f95d-1691-11df-97a5-7038c432aabf',NULL),(169349,2900,1110,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32fb92-1691-11df-97a5-7038c432aabf',NULL),(169350,2900,1111,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca32fdc6-1691-11df-97a5-7038c432aabf',NULL),(169351,2900,1255,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca330e0c-1691-11df-97a5-7038c432aabf',NULL),(169352,2900,1277,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca3311d7-1691-11df-97a5-7038c432aabf',NULL),(169353,2900,1261,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca331473-1691-11df-97a5-7038c432aabf',NULL),(169354,2900,1265,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca3327cc-1691-11df-97a5-7038c432aabf',NULL),(169355,2900,1268,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca332a05-1691-11df-97a5-7038c432aabf',NULL),(169356,2900,1272,14486,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 13:05:52',0,1,NULL,NULL,NULL,'ca333a53-1691-11df-97a5-7038c432aabf',NULL),(169357,1380,1250,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-24 13:10:00',0,1,NULL,NULL,NULL,'ca335111-1691-11df-97a5-7038c432aabf',NULL),(169358,1380,1250,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-24 13:10:52',0,1,NULL,NULL,NULL,'ca33783f-1691-11df-97a5-7038c432aabf',NULL),(169359,1380,1250,10115,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-24 13:11:28',0,1,NULL,NULL,NULL,'ca3379c8-1691-11df-97a5-7038c432aabf',NULL),(169360,1292,1246,13110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-24 13:14:03',0,1,NULL,NULL,NULL,'ca337b41-1691-11df-97a5-7038c432aabf',NULL),(169361,3502,1088,10686,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-24 13:21:20',0,1,NULL,NULL,NULL,'ca337cc2-1691-11df-97a5-7038c432aabf',NULL),(169362,3178,1088,10196,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-24 13:24:13',0,1,NULL,NULL,NULL,'ca337e47-1691-11df-97a5-7038c432aabf',NULL),(169363,1406,5356,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-24 13:49:22',0,1,NULL,NULL,NULL,'ca337fcc-1691-11df-97a5-7038c432aabf',NULL),(169364,861,1246,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca338149-1691-11df-97a5-7038c432aabf',NULL),(169365,861,5282,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca3382ca-1691-11df-97a5-7038c432aabf',NULL),(169366,861,6096,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca338442-1691-11df-97a5-7038c432aabf',NULL),(169367,861,5272,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca3385c3-1691-11df-97a5-7038c432aabf',NULL),(169368,861,1146,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca338740-1691-11df-97a5-7038c432aabf',NULL),(169369,861,1154,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca3388bd-1691-11df-97a5-7038c432aabf',NULL),(169370,861,1192,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca338aa8-1691-11df-97a5-7038c432aabf',NULL),(169371,861,5092,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca338c36-1691-11df-97a5-7038c432aabf',NULL),(169372,861,5086,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca338dc8-1691-11df-97a5-7038c432aabf',NULL),(169373,861,5087,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca338f56-1691-11df-97a5-7038c432aabf',NULL),(169374,861,5085,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca3390e4-1691-11df-97a5-7038c432aabf',NULL),(169375,861,5088,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca33929c-1691-11df-97a5-7038c432aabf',NULL),(169376,861,5089,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca339415-1691-11df-97a5-7038c432aabf',NULL),(169377,861,5356,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca339592-1691-11df-97a5-7038c432aabf',NULL),(169378,861,1248,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca33970e-1691-11df-97a5-7038c432aabf',NULL),(169379,861,5096,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca33988b-1691-11df-97a5-7038c432aabf',NULL),(169380,861,1112,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca339a08-1691-11df-97a5-7038c432aabf',NULL),(169381,861,1109,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca339b80-1691-11df-97a5-7038c432aabf',NULL),(169382,861,1110,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca339d01-1691-11df-97a5-7038c432aabf',NULL),(169383,861,1111,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca339e75-1691-11df-97a5-7038c432aabf',NULL),(169384,861,1255,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca339ff2-1691-11df-97a5-7038c432aabf',NULL),(169385,861,1277,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca33a173-1691-11df-97a5-7038c432aabf',NULL),(169386,861,1261,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca33a2eb-1691-11df-97a5-7038c432aabf',NULL),(169387,861,1265,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca33a468-1691-11df-97a5-7038c432aabf',NULL),(169388,861,1268,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca33a5e4-1691-11df-97a5-7038c432aabf',NULL),(169389,861,1272,14490,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:23',0,1,NULL,NULL,NULL,'ca33a75d-1691-11df-97a5-7038c432aabf',NULL),(169390,4298,1246,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33a9fc-1691-11df-97a5-7038c432aabf',NULL),(169391,4298,5282,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33ab79-1691-11df-97a5-7038c432aabf',NULL),(169392,4298,6096,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33acf1-1691-11df-97a5-7038c432aabf',NULL),(169393,4298,5272,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33ae6a-1691-11df-97a5-7038c432aabf',NULL),(169394,4298,1146,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33afeb-1691-11df-97a5-7038c432aabf',NULL),(169395,4298,1154,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33b1ca-1691-11df-97a5-7038c432aabf',NULL),(169396,4298,1155,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33b358-1691-11df-97a5-7038c432aabf',NULL),(169397,4298,1164,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33b4ea-1691-11df-97a5-7038c432aabf',NULL),(169398,4298,1156,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33b67c-1691-11df-97a5-7038c432aabf',NULL),(169399,4298,6065,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33b80e-1691-11df-97a5-7038c432aabf',NULL),(169400,4298,1165,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33b9c2-1691-11df-97a5-7038c432aabf',NULL),(169401,4298,5092,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33bb3b-1691-11df-97a5-7038c432aabf',NULL),(169402,4298,5086,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33bcb7-1691-11df-97a5-7038c432aabf',NULL),(169403,4298,5087,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33be30-1691-11df-97a5-7038c432aabf',NULL),(169404,4298,5085,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33bfac-1691-11df-97a5-7038c432aabf',NULL),(169405,4298,5088,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33c120-1691-11df-97a5-7038c432aabf',NULL),(169406,4298,5089,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33c29d-1691-11df-97a5-7038c432aabf',NULL),(169407,4298,5356,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33c41a-1691-11df-97a5-7038c432aabf',NULL),(169408,4298,1248,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33c58e-1691-11df-97a5-7038c432aabf',NULL),(169409,4298,1276,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33c70b-1691-11df-97a5-7038c432aabf',NULL),(169410,4298,5096,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33c883-1691-11df-97a5-7038c432aabf',NULL),(169411,4298,1088,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33ca04-1691-11df-97a5-7038c432aabf',NULL),(169412,4298,1088,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33cb81-1691-11df-97a5-7038c432aabf',NULL),(169413,4298,1088,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33ccf9-1691-11df-97a5-7038c432aabf',NULL),(169414,4298,1112,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33ce76-1691-11df-97a5-7038c432aabf',NULL),(169415,4298,1109,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33cfee-1691-11df-97a5-7038c432aabf',NULL),(169416,4298,1110,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33d16b-1691-11df-97a5-7038c432aabf',NULL),(169417,4298,1111,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33d2e3-1691-11df-97a5-7038c432aabf',NULL),(169418,4298,1255,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33d460-1691-11df-97a5-7038c432aabf',NULL),(169419,4298,1250,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33d5e1-1691-11df-97a5-7038c432aabf',NULL),(169420,4298,1250,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33d7af-1691-11df-97a5-7038c432aabf',NULL),(169421,4298,1250,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33d945-1691-11df-97a5-7038c432aabf',NULL),(169422,4298,1277,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33dad3-1691-11df-97a5-7038c432aabf',NULL),(169423,4298,1261,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33dc61-1691-11df-97a5-7038c432aabf',NULL),(169424,4298,1265,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33eae6-1691-11df-97a5-7038c432aabf',NULL),(169425,4298,1268,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33ec5a-1691-11df-97a5-7038c432aabf',NULL),(169426,4298,1272,14493,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:20:50',0,1,NULL,NULL,NULL,'ca33edce-1691-11df-97a5-7038c432aabf',NULL),(169427,8781,1246,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca33ef46-1691-11df-97a5-7038c432aabf',NULL),(169428,8781,5282,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca33f0c3-1691-11df-97a5-7038c432aabf',NULL),(169429,8781,6096,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca33f240-1691-11df-97a5-7038c432aabf',NULL),(169430,8781,1154,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca33f3b8-1691-11df-97a5-7038c432aabf',NULL),(169431,8781,1192,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca33f539-1691-11df-97a5-7038c432aabf',NULL),(169432,8781,1156,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca33f6b6-1691-11df-97a5-7038c432aabf',NULL),(169433,8781,1165,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca33f837-1691-11df-97a5-7038c432aabf',NULL),(169434,8781,5092,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca33f9c4-1691-11df-97a5-7038c432aabf',NULL),(169435,8781,5086,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca33fc3d-1691-11df-97a5-7038c432aabf',NULL),(169436,8781,5087,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca33ff10-1691-11df-97a5-7038c432aabf',NULL),(169437,8781,5085,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca34019a-1691-11df-97a5-7038c432aabf',NULL),(169438,8781,5088,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca34052a-1691-11df-97a5-7038c432aabf',NULL),(169439,8781,5089,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca3407f4-1691-11df-97a5-7038c432aabf',NULL),(169440,8781,5356,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca340a7a-1691-11df-97a5-7038c432aabf',NULL),(169441,8781,1248,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca340d08-1691-11df-97a5-7038c432aabf',NULL),(169442,8781,5096,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca340f81-1691-11df-97a5-7038c432aabf',NULL),(169443,8781,6042,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca341203-1691-11df-97a5-7038c432aabf',NULL),(169444,8781,1112,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca34147c-1691-11df-97a5-7038c432aabf',NULL),(169445,8781,1109,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca3416fd-1691-11df-97a5-7038c432aabf',NULL),(169446,8781,1110,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca34197b-1691-11df-97a5-7038c432aabf',NULL),(169447,8781,1111,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca341bf8-1691-11df-97a5-7038c432aabf',NULL),(169448,8781,1255,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca341e7a-1691-11df-97a5-7038c432aabf',NULL),(169449,8781,1277,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca3420f7-1691-11df-97a5-7038c432aabf',NULL),(169450,8781,1261,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca342374-1691-11df-97a5-7038c432aabf',NULL),(169451,8781,1265,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca342690-1691-11df-97a5-7038c432aabf',NULL),(169452,8781,1268,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca34293c-1691-11df-97a5-7038c432aabf',NULL),(169453,8781,1272,14494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:19:41',0,1,NULL,NULL,NULL,'ca342bdc-1691-11df-97a5-7038c432aabf',NULL),(169454,6417,1246,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca342da1-1691-11df-97a5-7038c432aabf',NULL),(169455,6417,5282,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca342f22-1691-11df-97a5-7038c432aabf',NULL),(169456,6417,5272,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca34309b-1691-11df-97a5-7038c432aabf',NULL),(169457,6417,1146,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca343220-1691-11df-97a5-7038c432aabf',NULL),(169458,6417,1154,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca343398-1691-11df-97a5-7038c432aabf',NULL),(169459,6417,1192,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca343511-1691-11df-97a5-7038c432aabf',NULL),(169460,6417,1156,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca34368d-1691-11df-97a5-7038c432aabf',NULL),(169461,6417,6077,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca343806-1691-11df-97a5-7038c432aabf',NULL),(169462,6417,5092,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca343987-1691-11df-97a5-7038c432aabf',NULL),(169463,6417,5086,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca343afb-1691-11df-97a5-7038c432aabf',NULL),(169464,6417,5087,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca343c7c-1691-11df-97a5-7038c432aabf',NULL),(169465,6417,5085,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca343df8-1691-11df-97a5-7038c432aabf',NULL),(169466,6417,5088,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca343f6c-1691-11df-97a5-7038c432aabf',NULL),(169467,6417,5089,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca3440e9-1691-11df-97a5-7038c432aabf',NULL),(169468,6417,5356,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca344262-1691-11df-97a5-7038c432aabf',NULL),(169469,6417,1248,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca3443e2-1691-11df-97a5-7038c432aabf',NULL),(169470,6417,1276,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca34455b-1691-11df-97a5-7038c432aabf',NULL),(169471,6417,5096,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca3446d3-1691-11df-97a5-7038c432aabf',NULL),(169472,6417,6042,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca344850-1691-11df-97a5-7038c432aabf',NULL),(169473,6417,6042,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca3449c8-1691-11df-97a5-7038c432aabf',NULL),(169474,6417,1112,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca344b49-1691-11df-97a5-7038c432aabf',NULL),(169475,6417,1109,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca344d1c-1691-11df-97a5-7038c432aabf',NULL),(169476,6417,1110,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca344eb2-1691-11df-97a5-7038c432aabf',NULL),(169477,6417,1111,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca345044-1691-11df-97a5-7038c432aabf',NULL),(169478,6417,1255,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca3451d2-1691-11df-97a5-7038c432aabf',NULL),(169479,6417,1277,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca345360-1691-11df-97a5-7038c432aabf',NULL),(169480,6417,1261,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca345518-1691-11df-97a5-7038c432aabf',NULL),(169481,6417,1265,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca345695-1691-11df-97a5-7038c432aabf',NULL),(169482,6417,1268,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca34580d-1691-11df-97a5-7038c432aabf',NULL),(169483,6417,1272,14496,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:23:48',0,1,NULL,NULL,NULL,'ca34598e-1691-11df-97a5-7038c432aabf',NULL),(169484,6502,1246,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca345b0b-1691-11df-97a5-7038c432aabf',NULL),(169485,6502,5282,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca345c7f-1691-11df-97a5-7038c432aabf',NULL),(169486,6502,6096,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca345dfc-1691-11df-97a5-7038c432aabf',NULL),(169487,6502,5272,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca345f74-1691-11df-97a5-7038c432aabf',NULL),(169488,6502,1146,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca3460ec-1691-11df-97a5-7038c432aabf',NULL),(169489,6502,1154,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca34626d-1691-11df-97a5-7038c432aabf',NULL),(169490,6502,1192,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca3463e6-1691-11df-97a5-7038c432aabf',NULL),(169491,6502,1155,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca346562-1691-11df-97a5-7038c432aabf',NULL),(169492,6502,1164,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca3466db-1691-11df-97a5-7038c432aabf',NULL),(169493,6502,1156,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca346858-1691-11df-97a5-7038c432aabf',NULL),(169494,6502,1156,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca3469c7-1691-11df-97a5-7038c432aabf',NULL),(169495,6502,5092,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca346b44-1691-11df-97a5-7038c432aabf',NULL),(169496,6502,5086,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca346cc5-1691-11df-97a5-7038c432aabf',NULL),(169497,6502,5087,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca346e39-1691-11df-97a5-7038c432aabf',NULL),(169498,6502,5085,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca346fb2-1691-11df-97a5-7038c432aabf',NULL),(169499,6502,5088,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca347126-1691-11df-97a5-7038c432aabf',NULL),(169500,6502,5089,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca3472a2-1691-11df-97a5-7038c432aabf',NULL),(169501,6502,5356,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca34747d-1691-11df-97a5-7038c432aabf',NULL),(169502,6502,1248,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca34760b-1691-11df-97a5-7038c432aabf',NULL),(169503,6502,5096,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca347799-1691-11df-97a5-7038c432aabf',NULL),(169504,6502,6042,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca34792b-1691-11df-97a5-7038c432aabf',NULL),(169505,6502,1088,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca347abd-1691-11df-97a5-7038c432aabf',NULL),(169506,6502,1088,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca347c75-1691-11df-97a5-7038c432aabf',NULL),(169507,6502,1088,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca347dfb-1691-11df-97a5-7038c432aabf',NULL),(169508,6502,1112,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca347f80-1691-11df-97a5-7038c432aabf',NULL),(169509,6502,1109,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca3480fd-1691-11df-97a5-7038c432aabf',NULL),(169510,6502,1110,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca348279-1691-11df-97a5-7038c432aabf',NULL),(169511,6502,1111,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca3483f6-1691-11df-97a5-7038c432aabf',NULL),(169512,6502,1255,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca348622-1691-11df-97a5-7038c432aabf',NULL),(169513,6502,1277,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca349190-1691-11df-97a5-7038c432aabf',NULL),(169514,6502,1261,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca349308-1691-11df-97a5-7038c432aabf',NULL),(169515,6502,1265,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca349480-1691-11df-97a5-7038c432aabf',NULL),(169516,6502,1268,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca3495fd-1691-11df-97a5-7038c432aabf',NULL),(169517,6502,1272,14507,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:31:15',0,1,NULL,NULL,NULL,'ca349782-1691-11df-97a5-7038c432aabf',NULL),(169518,7567,1246,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca3498ff-1691-11df-97a5-7038c432aabf',NULL),(169519,7567,5282,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca349ade-1691-11df-97a5-7038c432aabf',NULL),(169520,7567,6096,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca349c79-1691-11df-97a5-7038c432aabf',NULL),(169521,7567,5272,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca349e0f-1691-11df-97a5-7038c432aabf',NULL),(169522,7567,1146,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca349faa-1691-11df-97a5-7038c432aabf',NULL),(169523,7567,1154,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca34a137-1691-11df-97a5-7038c432aabf',NULL),(169524,7567,1192,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca34a305-1691-11df-97a5-7038c432aabf',NULL),(169525,7567,1156,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca34a486-1691-11df-97a5-7038c432aabf',NULL),(169526,7567,1165,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca34a603-1691-11df-97a5-7038c432aabf',NULL),(169527,7567,5092,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca34a780-1691-11df-97a5-7038c432aabf',NULL),(169528,7567,5086,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca34a8fc-1691-11df-97a5-7038c432aabf',NULL),(169529,7567,5087,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca34aa79-1691-11df-97a5-7038c432aabf',NULL),(169530,7567,5085,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca34abfa-1691-11df-97a5-7038c432aabf',NULL),(169531,7567,5088,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca34ad77-1691-11df-97a5-7038c432aabf',NULL),(169532,7567,5089,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca34aef8-1691-11df-97a5-7038c432aabf',NULL),(169533,7567,5356,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca34b074-1691-11df-97a5-7038c432aabf',NULL),(169534,7567,1248,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca34b1fe-1691-11df-97a5-7038c432aabf',NULL),(169535,7567,5096,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca34b37f-1691-11df-97a5-7038c432aabf',NULL),(169536,7567,1112,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca34b511-1691-11df-97a5-7038c432aabf',NULL),(169537,7567,1109,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca34b69a-1691-11df-97a5-7038c432aabf',NULL),(169538,7567,1110,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca34b7fd-1691-11df-97a5-7038c432aabf',NULL),(169539,7567,1111,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca34b969-1691-11df-97a5-7038c432aabf',NULL),(169540,7567,1255,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca34bacc-1691-11df-97a5-7038c432aabf',NULL),(169541,7567,1277,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca34bc38-1691-11df-97a5-7038c432aabf',NULL),(169542,7567,1261,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca34bda3-1691-11df-97a5-7038c432aabf',NULL),(169543,7567,1265,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca34bf0a-1691-11df-97a5-7038c432aabf',NULL),(169544,7567,1268,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca34c06d-1691-11df-97a5-7038c432aabf',NULL),(169545,7567,1272,14515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:35:49',0,1,NULL,NULL,NULL,'ca34c22a-1691-11df-97a5-7038c432aabf',NULL),(169546,7576,1246,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca34d313-1691-11df-97a5-7038c432aabf',NULL),(169547,7576,5282,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca34d4b6-1691-11df-97a5-7038c432aabf',NULL),(169548,7576,6096,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca34d61d-1691-11df-97a5-7038c432aabf',NULL),(169549,7576,1154,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca34d785-1691-11df-97a5-7038c432aabf',NULL),(169550,7576,1192,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca34dc08-1691-11df-97a5-7038c432aabf',NULL),(169551,7576,1155,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca34dd7c-1691-11df-97a5-7038c432aabf',NULL),(169552,7576,1164,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca34f021-1691-11df-97a5-7038c432aabf',NULL),(169553,7576,1156,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca34f2a7-1691-11df-97a5-7038c432aabf',NULL),(169554,7576,5092,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca34f4e0-1691-11df-97a5-7038c432aabf',NULL),(169555,7576,5086,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca34f710-1691-11df-97a5-7038c432aabf',NULL),(169556,7576,5087,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca350756-1691-11df-97a5-7038c432aabf',NULL),(169557,7576,5085,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca35098b-1691-11df-97a5-7038c432aabf',NULL),(169558,7576,5088,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca350d49-1691-11df-97a5-7038c432aabf',NULL),(169559,7576,5089,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca352109-1691-11df-97a5-7038c432aabf',NULL),(169560,7576,5356,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca352346-1691-11df-97a5-7038c432aabf',NULL),(169561,7576,1248,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca353394-1691-11df-97a5-7038c432aabf',NULL),(169562,7576,5497,14517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,288,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca3544ca-1691-11df-97a5-7038c432aabf',NULL),(169563,7576,730,14517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca35551d-1691-11df-97a5-7038c432aabf',NULL),(169564,7576,853,14517,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,906,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca357cdd-1691-11df-97a5-7038c432aabf',NULL),(169565,7576,5096,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca357e73-1691-11df-97a5-7038c432aabf',NULL),(169566,7576,1285,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca357feb-1691-11df-97a5-7038c432aabf',NULL),(169567,7576,1088,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca35816c-1691-11df-97a5-7038c432aabf',NULL),(169568,7576,1088,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca3582ed-1691-11df-97a5-7038c432aabf',NULL),(169569,7576,1088,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca35846a-1691-11df-97a5-7038c432aabf',NULL),(169570,7576,1112,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca35864d-1691-11df-97a5-7038c432aabf',NULL),(169571,7576,1109,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca3587df-1691-11df-97a5-7038c432aabf',NULL),(169572,7576,1110,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca358971-1691-11df-97a5-7038c432aabf',NULL),(169573,7576,1111,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca358aff-1691-11df-97a5-7038c432aabf',NULL),(169574,7576,1255,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca358c89-1691-11df-97a5-7038c432aabf',NULL),(169575,7576,1277,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca358e46-1691-11df-97a5-7038c432aabf',NULL),(169576,7576,1261,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca358fbe-1691-11df-97a5-7038c432aabf',NULL),(169577,7576,1265,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca35913f-1691-11df-97a5-7038c432aabf',NULL),(169578,7576,1268,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca3592b3-1691-11df-97a5-7038c432aabf',NULL),(169579,7576,1272,14517,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:39',0,1,NULL,NULL,NULL,'ca359430-1691-11df-97a5-7038c432aabf',NULL),(169580,6198,1246,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca3595b1-1691-11df-97a5-7038c432aabf',NULL),(169581,6198,5282,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca359725-1691-11df-97a5-7038c432aabf',NULL),(169582,6198,6096,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca3598a6-1691-11df-97a5-7038c432aabf',NULL),(169583,6198,5272,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca359a1e-1691-11df-97a5-7038c432aabf',NULL),(169584,6198,1146,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca359b9b-1691-11df-97a5-7038c432aabf',NULL),(169585,6198,1154,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca359d18-1691-11df-97a5-7038c432aabf',NULL),(169586,6198,1192,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca359e90-1691-11df-97a5-7038c432aabf',NULL),(169587,6198,1155,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35a00d-1691-11df-97a5-7038c432aabf',NULL),(169588,6198,1164,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35a181-1691-11df-97a5-7038c432aabf',NULL),(169589,6198,1156,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35a302-1691-11df-97a5-7038c432aabf',NULL),(169590,6198,5092,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35a483-1691-11df-97a5-7038c432aabf',NULL),(169591,6198,5087,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35a5fb-1691-11df-97a5-7038c432aabf',NULL),(169592,6198,5088,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35a774-1691-11df-97a5-7038c432aabf',NULL),(169593,6198,5089,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35a8ec-1691-11df-97a5-7038c432aabf',NULL),(169594,6198,5356,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35aa6d-1691-11df-97a5-7038c432aabf',NULL),(169595,6198,1248,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35abe5-1691-11df-97a5-7038c432aabf',NULL),(169596,6198,5096,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35adc9-1691-11df-97a5-7038c432aabf',NULL),(169597,6198,1088,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35af5f-1691-11df-97a5-7038c432aabf',NULL),(169598,6198,1088,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35b0ed-1691-11df-97a5-7038c432aabf',NULL),(169599,6198,1112,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35b27f-1691-11df-97a5-7038c432aabf',NULL),(169600,6198,1109,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35b444-1691-11df-97a5-7038c432aabf',NULL),(169601,6198,1110,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35b5c1-1691-11df-97a5-7038c432aabf',NULL),(169602,6198,1111,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35b742-1691-11df-97a5-7038c432aabf',NULL),(169603,6198,1255,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35b8ba-1691-11df-97a5-7038c432aabf',NULL),(169604,6198,1277,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35ba33-1691-11df-97a5-7038c432aabf',NULL),(169605,6198,1261,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35bbab-1691-11df-97a5-7038c432aabf',NULL),(169606,6198,1265,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35bd2c-1691-11df-97a5-7038c432aabf',NULL),(169607,6198,1268,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35bea4-1691-11df-97a5-7038c432aabf',NULL),(169608,6198,1271,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35c021-1691-11df-97a5-7038c432aabf',NULL),(169609,6198,1271,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35c19e-1691-11df-97a5-7038c432aabf',NULL),(169610,6198,1271,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35c312-1691-11df-97a5-7038c432aabf',NULL),(169611,6198,1271,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35c493-1691-11df-97a5-7038c432aabf',NULL),(169612,6198,1272,14521,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:38:50',0,1,NULL,NULL,NULL,'ca35c607-1691-11df-97a5-7038c432aabf',NULL),(169613,5857,1246,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35c784-1691-11df-97a5-7038c432aabf',NULL),(169614,5857,5282,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35c905-1691-11df-97a5-7038c432aabf',NULL),(169615,5857,1154,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35ca81-1691-11df-97a5-7038c432aabf',NULL),(169616,5857,1192,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35cbfe-1691-11df-97a5-7038c432aabf',NULL),(169617,5857,1164,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35cd72-1691-11df-97a5-7038c432aabf',NULL),(169618,5857,1156,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35cef3-1691-11df-97a5-7038c432aabf',NULL),(169619,5857,6065,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35d070-1691-11df-97a5-7038c432aabf',NULL),(169620,5857,5092,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35d1ec-1691-11df-97a5-7038c432aabf',NULL),(169621,5857,5086,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35d3c3-1691-11df-97a5-7038c432aabf',NULL),(169622,5857,5087,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35d555-1691-11df-97a5-7038c432aabf',NULL),(169623,5857,5085,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35d6e7-1691-11df-97a5-7038c432aabf',NULL),(169624,5857,5088,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35d875-1691-11df-97a5-7038c432aabf',NULL),(169625,5857,5089,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35da03-1691-11df-97a5-7038c432aabf',NULL),(169626,5857,5356,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35dbc4-1691-11df-97a5-7038c432aabf',NULL),(169627,5857,1248,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35dd40-1691-11df-97a5-7038c432aabf',NULL),(169628,5857,5096,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35debd-1691-11df-97a5-7038c432aabf',NULL),(169629,5857,1088,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35e035-1691-11df-97a5-7038c432aabf',NULL),(169630,5857,1088,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35e1b2-1691-11df-97a5-7038c432aabf',NULL),(169631,5857,1088,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35e333-1691-11df-97a5-7038c432aabf',NULL),(169632,5857,1112,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35ee7f-1691-11df-97a5-7038c432aabf',NULL),(169633,5857,1109,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35efff-1691-11df-97a5-7038c432aabf',NULL),(169634,5857,1110,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35f16f-1691-11df-97a5-7038c432aabf',NULL),(169635,5857,1111,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35f2ec-1691-11df-97a5-7038c432aabf',NULL),(169636,5857,1255,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35f469-1691-11df-97a5-7038c432aabf',NULL),(169637,5857,1277,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35f5e1-1691-11df-97a5-7038c432aabf',NULL),(169638,5857,1261,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35f75e-1691-11df-97a5-7038c432aabf',NULL),(169639,5857,1265,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35f8d2-1691-11df-97a5-7038c432aabf',NULL),(169640,5857,1268,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35fab5-1691-11df-97a5-7038c432aabf',NULL),(169641,5857,1272,14523,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:39:28',0,1,NULL,NULL,NULL,'ca35fd55-1691-11df-97a5-7038c432aabf',NULL),(169642,7885,1246,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca35ffe3-1691-11df-97a5-7038c432aabf',NULL),(169643,7885,5282,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca3602a9-1691-11df-97a5-7038c432aabf',NULL),(169644,7885,6096,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca360630-1691-11df-97a5-7038c432aabf',NULL),(169645,7885,5272,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca3608be-1691-11df-97a5-7038c432aabf',NULL),(169646,7885,1146,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca360b44-1691-11df-97a5-7038c432aabf',NULL),(169647,7885,1154,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca360dca-1691-11df-97a5-7038c432aabf',NULL),(169648,7885,1192,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca36104b-1691-11df-97a5-7038c432aabf',NULL),(169649,7885,1155,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca3612c5-1691-11df-97a5-7038c432aabf',NULL),(169650,7885,1164,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca361546-1691-11df-97a5-7038c432aabf',NULL),(169651,7885,1156,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca3617bf-1691-11df-97a5-7038c432aabf',NULL),(169652,7885,5092,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca361a3c-1691-11df-97a5-7038c432aabf',NULL),(169653,7885,5086,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca361cba-1691-11df-97a5-7038c432aabf',NULL),(169654,7885,5087,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca361f33-1691-11df-97a5-7038c432aabf',NULL),(169655,7885,5085,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca362217-1691-11df-97a5-7038c432aabf',NULL),(169656,7885,5088,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca3624b6-1691-11df-97a5-7038c432aabf',NULL),(169657,7885,5089,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca36264d-1691-11df-97a5-7038c432aabf',NULL),(169658,7885,5356,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca3627d6-1691-11df-97a5-7038c432aabf',NULL),(169659,7885,1248,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca3629a0-1691-11df-97a5-7038c432aabf',NULL),(169660,7885,5096,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca362b1d-1691-11df-97a5-7038c432aabf',NULL),(169661,7885,6042,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca362c91-1691-11df-97a5-7038c432aabf',NULL),(169662,7885,1088,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca362e0d-1691-11df-97a5-7038c432aabf',NULL),(169663,7885,1088,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca362f8a-1691-11df-97a5-7038c432aabf',NULL),(169664,7885,1088,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca363102-1691-11df-97a5-7038c432aabf',NULL),(169665,7885,1112,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca36327f-1691-11df-97a5-7038c432aabf',NULL),(169666,7885,1109,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca3633f8-1691-11df-97a5-7038c432aabf',NULL),(169667,7885,1110,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca363574-1691-11df-97a5-7038c432aabf',NULL),(169668,7885,1111,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca3636e8-1691-11df-97a5-7038c432aabf',NULL),(169669,7885,1255,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca363861-1691-11df-97a5-7038c432aabf',NULL),(169670,7885,1277,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca3639d9-1691-11df-97a5-7038c432aabf',NULL),(169671,7885,1261,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca363b52-1691-11df-97a5-7038c432aabf',NULL),(169672,7885,1265,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca363cce-1691-11df-97a5-7038c432aabf',NULL),(169673,7885,1268,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca363e42-1691-11df-97a5-7038c432aabf',NULL),(169674,7885,1272,14524,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:40:39',0,1,NULL,NULL,NULL,'ca363fbf-1691-11df-97a5-7038c432aabf',NULL),(169675,7840,1246,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca364133-1691-11df-97a5-7038c432aabf',NULL),(169676,7840,5282,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca3642b0-1691-11df-97a5-7038c432aabf',NULL),(169677,7840,6096,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca364424-1691-11df-97a5-7038c432aabf',NULL),(169678,7840,5272,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca3645a5-1691-11df-97a5-7038c432aabf',NULL),(169679,7840,1146,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca364722-1691-11df-97a5-7038c432aabf',NULL),(169680,7840,1154,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca3648f0-1691-11df-97a5-7038c432aabf',NULL),(169681,7840,1192,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca364a7d-1691-11df-97a5-7038c432aabf',NULL),(169682,7840,1155,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca364c07-1691-11df-97a5-7038c432aabf',NULL),(169683,7840,1164,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca364d99-1691-11df-97a5-7038c432aabf',NULL),(169684,7840,1156,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca364f27-1691-11df-97a5-7038c432aabf',NULL),(169685,7840,1165,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca3650e4-1691-11df-97a5-7038c432aabf',NULL),(169686,7840,5092,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca36525c-1691-11df-97a5-7038c432aabf',NULL),(169687,7840,5086,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca3653d4-1691-11df-97a5-7038c432aabf',NULL),(169688,7840,5087,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca365551-1691-11df-97a5-7038c432aabf',NULL),(169689,7840,5085,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca3656c5-1691-11df-97a5-7038c432aabf',NULL),(169690,7840,5088,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca365842-1691-11df-97a5-7038c432aabf',NULL),(169691,7840,5089,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca3659be-1691-11df-97a5-7038c432aabf',NULL),(169692,7840,5356,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca365b33-1691-11df-97a5-7038c432aabf',NULL),(169693,7840,1248,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca365caf-1691-11df-97a5-7038c432aabf',NULL),(169694,7840,5096,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca365e28-1691-11df-97a5-7038c432aabf',NULL),(169695,7840,1088,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca365fa0-1691-11df-97a5-7038c432aabf',NULL),(169696,7840,1088,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca36611d-1691-11df-97a5-7038c432aabf',NULL),(169697,7840,1088,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca366295-1691-11df-97a5-7038c432aabf',NULL),(169698,7840,1112,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca366412-1691-11df-97a5-7038c432aabf',NULL),(169699,7840,1109,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca366586-1691-11df-97a5-7038c432aabf',NULL),(169700,7840,1110,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca366703-1691-11df-97a5-7038c432aabf',NULL),(169701,7840,1111,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca366877-1691-11df-97a5-7038c432aabf',NULL),(169702,7840,1255,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca3669f3-1691-11df-97a5-7038c432aabf',NULL),(169703,7840,1277,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca366b70-1691-11df-97a5-7038c432aabf',NULL),(169704,7840,1261,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca366ce4-1691-11df-97a5-7038c432aabf',NULL),(169705,7840,1265,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca366e5d-1691-11df-97a5-7038c432aabf',NULL),(169706,7840,1268,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca36702f-1691-11df-97a5-7038c432aabf',NULL),(169707,7840,1272,14525,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:41:49',0,1,NULL,NULL,NULL,'ca3671c1-1691-11df-97a5-7038c432aabf',NULL),(169708,2777,1246,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca367346-1691-11df-97a5-7038c432aabf',NULL),(169709,2777,5282,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca3674dd-1691-11df-97a5-7038c432aabf',NULL),(169710,2777,6096,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca36766f-1691-11df-97a5-7038c432aabf',NULL),(169711,2777,5272,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca367830-1691-11df-97a5-7038c432aabf',NULL),(169712,2777,1146,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca3679b5-1691-11df-97a5-7038c432aabf',NULL),(169713,2777,1154,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca367b2d-1691-11df-97a5-7038c432aabf',NULL),(169714,2777,1192,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca367caa-1691-11df-97a5-7038c432aabf',NULL),(169715,2777,1155,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca367e2b-1691-11df-97a5-7038c432aabf',NULL),(169716,2777,1164,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca367fa3-1691-11df-97a5-7038c432aabf',NULL),(169717,2777,1156,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca368124-1691-11df-97a5-7038c432aabf',NULL),(169718,2777,5092,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca368cb0-1691-11df-97a5-7038c432aabf',NULL),(169719,2777,5086,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca368e2d-1691-11df-97a5-7038c432aabf',NULL),(169720,2777,5087,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca368fa5-1691-11df-97a5-7038c432aabf',NULL),(169721,2777,5085,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca369122-1691-11df-97a5-7038c432aabf',NULL),(169722,2777,5088,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca3692a3-1691-11df-97a5-7038c432aabf',NULL),(169723,2777,5089,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca36941f-1691-11df-97a5-7038c432aabf',NULL),(169724,2777,5356,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca3695a0-1691-11df-97a5-7038c432aabf',NULL),(169725,2777,1248,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca36977b-1691-11df-97a5-7038c432aabf',NULL),(169726,2777,5096,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca369916-1691-11df-97a5-7038c432aabf',NULL),(169727,2777,1088,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca369aa8-1691-11df-97a5-7038c432aabf',NULL),(169728,2777,1088,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca369c3a-1691-11df-97a5-7038c432aabf',NULL),(169729,2777,1088,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca369dd4-1691-11df-97a5-7038c432aabf',NULL),(169730,2777,1112,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca369f8d-1691-11df-97a5-7038c432aabf',NULL),(169731,2777,1109,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca36a10a-1691-11df-97a5-7038c432aabf',NULL),(169732,2777,1110,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca36a28b-1691-11df-97a5-7038c432aabf',NULL),(169733,2777,1111,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca36a403-1691-11df-97a5-7038c432aabf',NULL),(169734,2777,1255,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca36a584-1691-11df-97a5-7038c432aabf',NULL),(169735,2777,1277,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca36a701-1691-11df-97a5-7038c432aabf',NULL),(169736,2777,1261,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca36a882-1691-11df-97a5-7038c432aabf',NULL),(169737,2777,1265,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca36a9fe-1691-11df-97a5-7038c432aabf',NULL),(169738,2777,1268,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca36ab84-1691-11df-97a5-7038c432aabf',NULL),(169739,2777,1271,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca36ad04-1691-11df-97a5-7038c432aabf',NULL),(169740,2777,1271,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca36ae7d-1691-11df-97a5-7038c432aabf',NULL),(169741,2777,1271,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca36affe-1691-11df-97a5-7038c432aabf',NULL),(169742,2777,1271,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca36b172-1691-11df-97a5-7038c432aabf',NULL),(169743,2777,1272,14530,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:43:24',0,1,NULL,NULL,NULL,'ca36b2f3-1691-11df-97a5-7038c432aabf',NULL),(169744,6138,1246,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca36b47c-1691-11df-97a5-7038c432aabf',NULL),(169745,6138,5282,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca36b5f9-1691-11df-97a5-7038c432aabf',NULL),(169746,6138,5272,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca36b760-1691-11df-97a5-7038c432aabf',NULL),(169747,6138,1146,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca36b8bf-1691-11df-97a5-7038c432aabf',NULL),(169748,6138,1154,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca36ba22-1691-11df-97a5-7038c432aabf',NULL),(169749,6138,1155,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca36bb85-1691-11df-97a5-7038c432aabf',NULL),(169750,6138,1164,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca36bce8-1691-11df-97a5-7038c432aabf',NULL),(169751,6138,1156,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca36beb2-1691-11df-97a5-7038c432aabf',NULL),(169752,6138,6065,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca36c022-1691-11df-97a5-7038c432aabf',NULL),(169753,6138,6077,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca36c196-1691-11df-97a5-7038c432aabf',NULL),(169754,6138,5092,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca36d160-1691-11df-97a5-7038c432aabf',NULL),(169755,6138,5086,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca36d2c7-1691-11df-97a5-7038c432aabf',NULL),(169756,6138,5087,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca36d42a-1691-11df-97a5-7038c432aabf',NULL),(169757,6138,5085,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca36d87e-1691-11df-97a5-7038c432aabf',NULL),(169758,6138,5088,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca36d9ee-1691-11df-97a5-7038c432aabf',NULL),(169759,6138,5089,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca36db51-1691-11df-97a5-7038c432aabf',NULL),(169760,6138,5356,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca36ee03-1691-11df-97a5-7038c432aabf',NULL),(169761,6138,1248,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca36f049-1691-11df-97a5-7038c432aabf',NULL),(169762,6138,952,14531,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1360,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca36f271-1691-11df-97a5-7038c432aabf',NULL),(169763,6138,5497,14531,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca36f49d-1691-11df-97a5-7038c432aabf',NULL),(169764,6138,730,14531,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca3704d6-1691-11df-97a5-7038c432aabf',NULL),(169765,6138,853,14531,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca37087f-1691-11df-97a5-7038c432aabf',NULL),(169766,6138,21,14531,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca370ab8-1691-11df-97a5-7038c432aabf',NULL),(169767,6138,851,14531,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca372092-1691-11df-97a5-7038c432aabf',NULL),(169768,6138,729,14531,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,520000,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca372314-1691-11df-97a5-7038c432aabf',NULL),(169769,6138,654,14531,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.2,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca48e404-1691-11df-97a5-7038c432aabf',NULL),(169770,6138,678,14531,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca492245-1691-11df-97a5-7038c432aabf',NULL),(169771,6138,1276,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca495740-1691-11df-97a5-7038c432aabf',NULL),(169772,6138,5096,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca49d823-1691-11df-97a5-7038c432aabf',NULL),(169773,6138,6042,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca49dce6-1691-11df-97a5-7038c432aabf',NULL),(169774,6138,1112,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca49e15c-1691-11df-97a5-7038c432aabf',NULL),(169775,6138,1109,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca49e5ac-1691-11df-97a5-7038c432aabf',NULL),(169776,6138,1110,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca49ea0d-1691-11df-97a5-7038c432aabf',NULL),(169777,6138,1111,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca49ee65-1691-11df-97a5-7038c432aabf',NULL),(169778,6138,1255,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca49f57f-1691-11df-97a5-7038c432aabf',NULL),(169779,6138,1250,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca49fad3-1691-11df-97a5-7038c432aabf',NULL),(169780,6138,1250,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca49ff41-1691-11df-97a5-7038c432aabf',NULL),(169781,6138,1250,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca4a03e6-1691-11df-97a5-7038c432aabf',NULL),(169782,6138,1277,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca4a0875-1691-11df-97a5-7038c432aabf',NULL),(169783,6138,1261,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca4a0d0e-1691-11df-97a5-7038c432aabf',NULL),(169784,6138,1265,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca4a11a6-1691-11df-97a5-7038c432aabf',NULL),(169785,6138,1268,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca4a1631-1691-11df-97a5-7038c432aabf',NULL),(169786,6138,1272,14531,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:36:30',0,1,NULL,NULL,NULL,'ca4a1ad2-1691-11df-97a5-7038c432aabf',NULL),(169787,3268,1246,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a1f80-1691-11df-97a5-7038c432aabf',NULL),(169788,3268,5282,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a242d-1691-11df-97a5-7038c432aabf',NULL),(169789,3268,6096,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a28d2-1691-11df-97a5-7038c432aabf',NULL),(169790,3268,5272,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a2d66-1691-11df-97a5-7038c432aabf',NULL),(169791,3268,1146,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a320b-1691-11df-97a5-7038c432aabf',NULL),(169792,3268,1154,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a3697-1691-11df-97a5-7038c432aabf',NULL),(169793,3268,1192,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a3b2b-1691-11df-97a5-7038c432aabf',NULL),(169794,3268,1155,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a3fae-1691-11df-97a5-7038c432aabf',NULL),(169795,3268,1164,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a4446-1691-11df-97a5-7038c432aabf',NULL),(169796,3268,1156,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a48fc-1691-11df-97a5-7038c432aabf',NULL),(169797,3268,5092,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a4d90-1691-11df-97a5-7038c432aabf',NULL),(169798,3268,5086,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a5228-1691-11df-97a5-7038c432aabf',NULL),(169799,3268,5087,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a56b4-1691-11df-97a5-7038c432aabf',NULL),(169800,3268,5085,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a5b4c-1691-11df-97a5-7038c432aabf',NULL),(169801,3268,5088,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a5fe4-1691-11df-97a5-7038c432aabf',NULL),(169802,3268,5089,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a646c-1691-11df-97a5-7038c432aabf',NULL),(169803,3268,5356,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a6904-1691-11df-97a5-7038c432aabf',NULL),(169804,3268,5497,14536,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a6da9-1691-11df-97a5-7038c432aabf',NULL),(169805,3268,730,14536,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a7245-1691-11df-97a5-7038c432aabf',NULL),(169806,3268,853,14536,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,988,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a76de-1691-11df-97a5-7038c432aabf',NULL),(169807,3268,790,14536,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.28,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a7b61-1691-11df-97a5-7038c432aabf',NULL),(169808,3268,654,14536,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.3,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a7ff0-1691-11df-97a5-7038c432aabf',NULL),(169809,3268,5096,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a8473-1691-11df-97a5-7038c432aabf',NULL),(169810,3268,6042,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a8914-1691-11df-97a5-7038c432aabf',NULL),(169811,3268,1088,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a8db9-1691-11df-97a5-7038c432aabf',NULL),(169812,3268,1088,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a9240-1691-11df-97a5-7038c432aabf',NULL),(169813,3268,1088,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a96f6-1691-11df-97a5-7038c432aabf',NULL),(169814,3268,1112,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4a9b82-1691-11df-97a5-7038c432aabf',NULL),(169815,3268,1109,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4aa01e-1691-11df-97a5-7038c432aabf',NULL),(169816,3268,1110,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4aa4aa-1691-11df-97a5-7038c432aabf',NULL),(169817,3268,1111,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4aa93e-1691-11df-97a5-7038c432aabf',NULL),(169818,3268,1255,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4aadd6-1691-11df-97a5-7038c432aabf',NULL),(169819,3268,1277,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4ab25d-1691-11df-97a5-7038c432aabf',NULL),(169820,3268,1261,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4ab6f5-1691-11df-97a5-7038c432aabf',NULL),(169821,3268,1265,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4abb96-1691-11df-97a5-7038c432aabf',NULL),(169822,3268,1268,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4ac40f-1691-11df-97a5-7038c432aabf',NULL),(169823,3268,1272,14536,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:47:11',0,1,NULL,NULL,NULL,'ca4ac93d-1691-11df-97a5-7038c432aabf',NULL),(169824,3510,1246,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4ace15-1691-11df-97a5-7038c432aabf',NULL),(169825,3510,5282,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4ad2d4-1691-11df-97a5-7038c432aabf',NULL),(169826,3510,6096,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4ad775-1691-11df-97a5-7038c432aabf',NULL),(169827,3510,5272,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4adc2b-1691-11df-97a5-7038c432aabf',NULL),(169828,3510,1146,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4ae0c3-1691-11df-97a5-7038c432aabf',NULL),(169829,3510,1154,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4ae58f-1691-11df-97a5-7038c432aabf',NULL),(169830,3510,1192,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4aea30-1691-11df-97a5-7038c432aabf',NULL),(169831,3510,1155,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4aeebf-1691-11df-97a5-7038c432aabf',NULL),(169832,3510,1164,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4af353-1691-11df-97a5-7038c432aabf',NULL),(169833,3510,1156,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4af7e3-1691-11df-97a5-7038c432aabf',NULL),(169834,3510,5092,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4afc84-1691-11df-97a5-7038c432aabf',NULL),(169835,3510,5086,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4b0118-1691-11df-97a5-7038c432aabf',NULL),(169836,3510,5087,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4b05b0-1691-11df-97a5-7038c432aabf',NULL),(169837,3510,5085,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4b0b7c-1691-11df-97a5-7038c432aabf',NULL),(169838,3510,5088,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4b1010-1691-11df-97a5-7038c432aabf',NULL),(169839,3510,5089,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4b349b-1691-11df-97a5-7038c432aabf',NULL),(169840,3510,5356,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4b3933-1691-11df-97a5-7038c432aabf',NULL),(169841,3510,1248,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4b3dad-1691-11df-97a5-7038c432aabf',NULL),(169842,3510,5096,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4b4677-1691-11df-97a5-7038c432aabf',NULL),(169843,3510,1088,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4b4b20-1691-11df-97a5-7038c432aabf',NULL),(169844,3510,1088,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4b4fb0-1691-11df-97a5-7038c432aabf',NULL),(169845,3510,1088,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4b5440-1691-11df-97a5-7038c432aabf',NULL),(169846,3510,1112,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4b5bcd-1691-11df-97a5-7038c432aabf',NULL),(169847,3510,1109,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4b60ae-1691-11df-97a5-7038c432aabf',NULL),(169848,3510,1110,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4b6586-1691-11df-97a5-7038c432aabf',NULL),(169849,3510,1111,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4b6d65-1691-11df-97a5-7038c432aabf',NULL),(169850,3510,1255,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4b74ea-1691-11df-97a5-7038c432aabf',NULL),(169851,3510,1277,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4b7c4c-1691-11df-97a5-7038c432aabf',NULL),(169852,3510,1261,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4b887b-1691-11df-97a5-7038c432aabf',NULL),(169853,3510,1265,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4b903f-1691-11df-97a5-7038c432aabf',NULL),(169854,3510,1268,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4b980d-1691-11df-97a5-7038c432aabf',NULL),(169855,3510,1271,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4b9fc5-1691-11df-97a5-7038c432aabf',NULL),(169856,3510,1271,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4ba972-1691-11df-97a5-7038c432aabf',NULL),(169857,3510,1271,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4bb1d9-1691-11df-97a5-7038c432aabf',NULL),(169858,3510,1271,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4bb9b8-1691-11df-97a5-7038c432aabf',NULL),(169859,3510,1271,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4bc185-1691-11df-97a5-7038c432aabf',NULL),(169860,3510,1272,14539,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:49:23',0,1,NULL,NULL,NULL,'ca4bc92c-1691-11df-97a5-7038c432aabf',NULL),(169861,6564,1246,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4bd107-1691-11df-97a5-7038c432aabf',NULL),(169862,6564,5282,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4bd8d0-1691-11df-97a5-7038c432aabf',NULL),(169863,6564,6096,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4be07f-1691-11df-97a5-7038c432aabf',NULL),(169864,6564,5272,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4be82b-1691-11df-97a5-7038c432aabf',NULL),(169865,6564,1146,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4befd2-1691-11df-97a5-7038c432aabf',NULL),(169866,6564,1154,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4bf7fd-1691-11df-97a5-7038c432aabf',NULL),(169867,6564,1192,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4bfc95-1691-11df-97a5-7038c432aabf',NULL),(169868,6564,1155,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c0132-1691-11df-97a5-7038c432aabf',NULL),(169869,6564,1164,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c05d7-1691-11df-97a5-7038c432aabf',NULL),(169870,6564,1156,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c0a6f-1691-11df-97a5-7038c432aabf',NULL),(169871,6564,1165,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c0f14-1691-11df-97a5-7038c432aabf',NULL),(169872,6564,5092,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c13a4-1691-11df-97a5-7038c432aabf',NULL),(169873,6564,5086,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c1849-1691-11df-97a5-7038c432aabf',NULL),(169874,6564,5087,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c1d08-1691-11df-97a5-7038c432aabf',NULL),(169875,6564,5085,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c2193-1691-11df-97a5-7038c432aabf',NULL),(169876,6564,5088,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c262c-1691-11df-97a5-7038c432aabf',NULL),(169877,6564,5089,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c2ab7-1691-11df-97a5-7038c432aabf',NULL),(169878,6564,5356,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c2f54-1691-11df-97a5-7038c432aabf',NULL),(169879,6564,1248,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c33e3-1691-11df-97a5-7038c432aabf',NULL),(169880,6564,1276,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c387c-1691-11df-97a5-7038c432aabf',NULL),(169881,6564,5096,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c3d18-1691-11df-97a5-7038c432aabf',NULL),(169882,6564,1088,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c41b0-1691-11df-97a5-7038c432aabf',NULL),(169883,6564,1088,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c466b-1691-11df-97a5-7038c432aabf',NULL),(169884,6564,1088,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c4aee-1691-11df-97a5-7038c432aabf',NULL),(169885,6564,1112,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c4f8a-1691-11df-97a5-7038c432aabf',NULL),(169886,6564,1109,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c542f-1691-11df-97a5-7038c432aabf',NULL),(169887,6564,1110,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c58bb-1691-11df-97a5-7038c432aabf',NULL),(169888,6564,1111,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c5d4f-1691-11df-97a5-7038c432aabf',NULL),(169889,6564,1255,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c61da-1691-11df-97a5-7038c432aabf',NULL),(169890,6564,1277,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c667b-1691-11df-97a5-7038c432aabf',NULL),(169891,6564,1261,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c6b4b-1691-11df-97a5-7038c432aabf',NULL),(169892,6564,1266,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c6fec-1691-11df-97a5-7038c432aabf',NULL),(169893,6564,1265,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c7488-1691-11df-97a5-7038c432aabf',NULL),(169894,6564,1268,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c7914-1691-11df-97a5-7038c432aabf',NULL),(169895,6564,1272,14544,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:06',0,1,NULL,NULL,NULL,'ca4c7db9-1691-11df-97a5-7038c432aabf',NULL),(169896,4410,1246,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4c8240-1691-11df-97a5-7038c432aabf',NULL),(169897,4410,5282,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4c86e1-1691-11df-97a5-7038c432aabf',NULL),(169898,4410,6096,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4c8b75-1691-11df-97a5-7038c432aabf',NULL),(169899,4410,5272,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4c902b-1691-11df-97a5-7038c432aabf',NULL),(169900,4410,1146,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4c94d4-1691-11df-97a5-7038c432aabf',NULL),(169901,4410,1154,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4c995b-1691-11df-97a5-7038c432aabf',NULL),(169902,4410,1192,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4c9df4-1691-11df-97a5-7038c432aabf',NULL),(169903,4410,1155,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4ca27f-1691-11df-97a5-7038c432aabf',NULL),(169904,4410,1164,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4ca717-1691-11df-97a5-7038c432aabf',NULL),(169905,4410,1156,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4cabb4-1691-11df-97a5-7038c432aabf',NULL),(169906,4410,5092,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4cb03f-1691-11df-97a5-7038c432aabf',NULL),(169907,4410,5086,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4cb4dc-1691-11df-97a5-7038c432aabf',NULL),(169908,4410,5087,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4cb9ac-1691-11df-97a5-7038c432aabf',NULL),(169909,4410,5085,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4cbe51-1691-11df-97a5-7038c432aabf',NULL),(169910,4410,5088,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4cc2e0-1691-11df-97a5-7038c432aabf',NULL),(169911,4410,5089,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4cc77d-1691-11df-97a5-7038c432aabf',NULL),(169912,4410,5356,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4ccc11-1691-11df-97a5-7038c432aabf',NULL),(169913,4410,1248,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4cd09c-1691-11df-97a5-7038c432aabf',NULL),(169914,4410,1276,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4cd539-1691-11df-97a5-7038c432aabf',NULL),(169915,4410,5096,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4cd9c0-1691-11df-97a5-7038c432aabf',NULL),(169916,4410,1088,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4cdf25-1691-11df-97a5-7038c432aabf',NULL),(169917,4410,1088,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4ce406-1691-11df-97a5-7038c432aabf',NULL),(169918,4410,1088,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4ce89a-1691-11df-97a5-7038c432aabf',NULL),(169919,4410,1112,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4ced40-1691-11df-97a5-7038c432aabf',NULL),(169920,4410,1109,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4cf1e0-1691-11df-97a5-7038c432aabf',NULL),(169921,4410,1111,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4cf692-1691-11df-97a5-7038c432aabf',NULL),(169922,4410,1255,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4cfb2b-1691-11df-97a5-7038c432aabf',NULL),(169923,4410,1277,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4cffd4-1691-11df-97a5-7038c432aabf',NULL),(169924,4410,1261,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4d047d-1691-11df-97a5-7038c432aabf',NULL),(169925,4410,1265,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4d09e3-1691-11df-97a5-7038c432aabf',NULL),(169926,4410,1268,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4d35e5-1691-11df-97a5-7038c432aabf',NULL),(169927,4410,1272,14547,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:53:59',0,1,NULL,NULL,NULL,'ca4d3a7d-1691-11df-97a5-7038c432aabf',NULL),(169928,8302,1246,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4d3f05-1691-11df-97a5-7038c432aabf',NULL),(169929,8302,5282,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4d43b2-1691-11df-97a5-7038c432aabf',NULL),(169930,8302,6096,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4d484f-1691-11df-97a5-7038c432aabf',NULL),(169931,8302,5272,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4d4d01-1691-11df-97a5-7038c432aabf',NULL),(169932,8302,1146,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4d5199-1691-11df-97a5-7038c432aabf',NULL),(169933,8302,1154,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4d565c-1691-11df-97a5-7038c432aabf',NULL),(169934,8302,1192,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4d5b0a-1691-11df-97a5-7038c432aabf',NULL),(169935,8302,1155,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4d5fa6-1691-11df-97a5-7038c432aabf',NULL),(169936,8302,1164,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4d644f-1691-11df-97a5-7038c432aabf',NULL),(169937,8302,1156,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4d68e8-1691-11df-97a5-7038c432aabf',NULL),(169938,8302,5092,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4d6d91-1691-11df-97a5-7038c432aabf',NULL),(169939,8302,5086,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4d722e-1691-11df-97a5-7038c432aabf',NULL),(169940,8302,5087,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4d76db-1691-11df-97a5-7038c432aabf',NULL),(169941,8302,5085,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4d7b9a-1691-11df-97a5-7038c432aabf',NULL),(169942,8302,5088,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4d8032-1691-11df-97a5-7038c432aabf',NULL),(169943,8302,5089,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4d84e4-1691-11df-97a5-7038c432aabf',NULL),(169944,8302,5356,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4d8978-1691-11df-97a5-7038c432aabf',NULL),(169945,8302,1248,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4d8e26-1691-11df-97a5-7038c432aabf',NULL),(169946,8302,5096,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4d92cf-1691-11df-97a5-7038c432aabf',NULL),(169947,8302,6042,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4d9774-1691-11df-97a5-7038c432aabf',NULL),(169948,8302,1088,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4d9c26-1691-11df-97a5-7038c432aabf',NULL),(169949,8302,1088,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4da0cb-1691-11df-97a5-7038c432aabf',NULL),(169950,8302,1088,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4da597-1691-11df-97a5-7038c432aabf',NULL),(169951,8302,1112,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4daa6f-1691-11df-97a5-7038c432aabf',NULL),(169952,8302,1109,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4daf14-1691-11df-97a5-7038c432aabf',NULL),(169953,8302,1110,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4db379-1691-11df-97a5-7038c432aabf',NULL),(169954,8302,1111,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4db7d6-1691-11df-97a5-7038c432aabf',NULL),(169955,8302,1255,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4dbc36-1691-11df-97a5-7038c432aabf',NULL),(169956,8302,1277,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4dc08a-1691-11df-97a5-7038c432aabf',NULL),(169957,8302,1261,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4dc4ef-1691-11df-97a5-7038c432aabf',NULL),(169958,8302,1265,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4dc97a-1691-11df-97a5-7038c432aabf',NULL),(169959,8302,1268,14551,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:55:23',0,1,NULL,NULL,NULL,'ca4dcdc1-1691-11df-97a5-7038c432aabf',NULL),(169960,7494,1246,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4dd21e-1691-11df-97a5-7038c432aabf',NULL),(169961,7494,5282,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4e039f-1691-11df-97a5-7038c432aabf',NULL),(169962,7494,6096,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4e080d-1691-11df-97a5-7038c432aabf',NULL),(169963,7494,5272,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4e0c69-1691-11df-97a5-7038c432aabf',NULL),(169964,7494,1146,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4e187a-1691-11df-97a5-7038c432aabf',NULL),(169965,7494,1154,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4e1d01-1691-11df-97a5-7038c432aabf',NULL),(169966,7494,1192,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4e2177-1691-11df-97a5-7038c432aabf',NULL),(169967,7494,1155,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4e5a41-1691-11df-97a5-7038c432aabf',NULL),(169968,7494,1164,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4e5eaf-1691-11df-97a5-7038c432aabf',NULL),(169969,7494,1156,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4e675f-1691-11df-97a5-7038c432aabf',NULL),(169970,7494,6065,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4e6fb1-1691-11df-97a5-7038c432aabf',NULL),(169971,7494,5092,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4ea45f-1691-11df-97a5-7038c432aabf',NULL),(169972,7494,5086,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4eab57-1691-11df-97a5-7038c432aabf',NULL),(169973,7494,5087,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4eb7d2-1691-11df-97a5-7038c432aabf',NULL),(169974,7494,5085,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4ef597-1691-11df-97a5-7038c432aabf',NULL),(169975,7494,5088,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4efcb5-1691-11df-97a5-7038c432aabf',NULL),(169976,7494,5089,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4f3130-1691-11df-97a5-7038c432aabf',NULL),(169977,7494,5356,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4f6589-1691-11df-97a5-7038c432aabf',NULL),(169978,7494,1248,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4f9b67-1691-11df-97a5-7038c432aabf',NULL),(169979,7494,5096,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4fd9d3-1691-11df-97a5-7038c432aabf',NULL),(169980,7494,6042,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4fdc3b-1691-11df-97a5-7038c432aabf',NULL),(169981,7494,6042,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4fdeda-1691-11df-97a5-7038c432aabf',NULL),(169982,7494,1088,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4fe13a-1691-11df-97a5-7038c432aabf',NULL),(169983,7494,1088,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4fe399-1691-11df-97a5-7038c432aabf',NULL),(169984,7494,1088,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4fe5f0-1691-11df-97a5-7038c432aabf',NULL),(169985,7494,1112,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4fe843-1691-11df-97a5-7038c432aabf',NULL),(169986,7494,1109,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4fea9e-1691-11df-97a5-7038c432aabf',NULL),(169987,7494,1110,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4fedbd-1691-11df-97a5-7038c432aabf',NULL),(169988,7494,1111,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4ff07b-1691-11df-97a5-7038c432aabf',NULL),(169989,7494,1255,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4ff2da-1691-11df-97a5-7038c432aabf',NULL),(169990,7494,1277,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4ff531-1691-11df-97a5-7038c432aabf',NULL),(169991,7494,1261,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4ff78c-1691-11df-97a5-7038c432aabf',NULL),(169992,7494,1265,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4ff9d6-1691-11df-97a5-7038c432aabf',NULL),(169993,7494,1268,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4ffc4b-1691-11df-97a5-7038c432aabf',NULL),(169994,7494,1272,14556,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:43',0,1,NULL,NULL,NULL,'ca4ffe9e-1691-11df-97a5-7038c432aabf',NULL),(169995,1406,1248,12700,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-24 14:59:13',0,1,NULL,NULL,NULL,'ca5000fd-1691-11df-97a5-7038c432aabf',NULL),(169996,5301,1246,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca500361-1691-11df-97a5-7038c432aabf',NULL),(169997,5301,5282,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca5005b3-1691-11df-97a5-7038c432aabf',NULL),(169998,5301,6096,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca50080e-1691-11df-97a5-7038c432aabf',NULL),(169999,5301,1154,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca500a5c-1691-11df-97a5-7038c432aabf',NULL),(170000,5301,1192,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca500cb3-1691-11df-97a5-7038c432aabf',NULL),(170001,5301,1155,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca500f0a-1691-11df-97a5-7038c432aabf',NULL),(170002,5301,1164,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca501154-1691-11df-97a5-7038c432aabf',NULL),(170003,5301,1156,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca5013cd-1691-11df-97a5-7038c432aabf',NULL),(170004,5301,5092,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca50161b-1691-11df-97a5-7038c432aabf',NULL),(170005,5301,5086,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca501872-1691-11df-97a5-7038c432aabf',NULL),(170006,5301,5087,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca501ac9-1691-11df-97a5-7038c432aabf',NULL),(170007,5301,5085,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca501d0f-1691-11df-97a5-7038c432aabf',NULL),(170008,5301,5088,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca501f61-1691-11df-97a5-7038c432aabf',NULL),(170009,5301,5089,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca5021b0-1691-11df-97a5-7038c432aabf',NULL),(170010,5301,5356,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca502406-1691-11df-97a5-7038c432aabf',NULL),(170011,5301,1248,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca502659-1691-11df-97a5-7038c432aabf',NULL),(170012,5301,5096,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca5028a7-1691-11df-97a5-7038c432aabf',NULL),(170013,5301,6042,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca502b02-1691-11df-97a5-7038c432aabf',NULL),(170014,5301,1088,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca502d51-1691-11df-97a5-7038c432aabf',NULL),(170015,5301,1088,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca502fa3-1691-11df-97a5-7038c432aabf',NULL),(170016,5301,1088,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca5031f6-1691-11df-97a5-7038c432aabf',NULL),(170017,5301,1112,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca503448-1691-11df-97a5-7038c432aabf',NULL),(170018,5301,1109,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca5036a3-1691-11df-97a5-7038c432aabf',NULL),(170019,5301,1110,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca50390f-1691-11df-97a5-7038c432aabf',NULL),(170020,5301,1111,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca503b66-1691-11df-97a5-7038c432aabf',NULL),(170021,5301,1255,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca503db5-1691-11df-97a5-7038c432aabf',NULL),(170022,5301,1277,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca504007-1691-11df-97a5-7038c432aabf',NULL),(170023,5301,1261,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca504255-1691-11df-97a5-7038c432aabf',NULL),(170024,5301,1265,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca5044ac-1691-11df-97a5-7038c432aabf',NULL),(170025,5301,1268,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca504703-1691-11df-97a5-7038c432aabf',NULL),(170026,5301,1271,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca5049c1-1691-11df-97a5-7038c432aabf',NULL),(170027,5301,1271,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca504c17-1691-11df-97a5-7038c432aabf',NULL),(170028,5301,1271,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca504eb3-1691-11df-97a5-7038c432aabf',NULL),(170029,5301,1272,14557,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:11',0,1,NULL,NULL,NULL,'ca505112-1691-11df-97a5-7038c432aabf',NULL),(170030,60,1246,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca505360-1691-11df-97a5-7038c432aabf',NULL),(170031,60,5282,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca5055bb-1691-11df-97a5-7038c432aabf',NULL),(170032,60,6096,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca50580e-1691-11df-97a5-7038c432aabf',NULL),(170033,60,5272,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca505a7e-1691-11df-97a5-7038c432aabf',NULL),(170034,60,1146,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca505cd5-1691-11df-97a5-7038c432aabf',NULL),(170035,60,1154,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca505f23-1691-11df-97a5-7038c432aabf',NULL),(170036,60,1192,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca50619c-1691-11df-97a5-7038c432aabf',NULL),(170037,60,1164,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca5063f3-1691-11df-97a5-7038c432aabf',NULL),(170038,60,1156,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca506646-1691-11df-97a5-7038c432aabf',NULL),(170039,60,5092,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca50689d-1691-11df-97a5-7038c432aabf',NULL),(170040,60,5086,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca506ae7-1691-11df-97a5-7038c432aabf',NULL),(170041,60,5087,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca506d39-1691-11df-97a5-7038c432aabf',NULL),(170042,60,5085,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca506f8c-1691-11df-97a5-7038c432aabf',NULL),(170043,60,5088,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca5071d6-1691-11df-97a5-7038c432aabf',NULL),(170044,60,5089,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca507471-1691-11df-97a5-7038c432aabf',NULL),(170045,60,5356,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca5076c8-1691-11df-97a5-7038c432aabf',NULL),(170046,60,1248,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca50791f-1691-11df-97a5-7038c432aabf',NULL),(170047,60,952,14561,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2620,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca508b84-1691-11df-97a5-7038c432aabf',NULL),(170048,60,5497,14561,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,949,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca508e30-1691-11df-97a5-7038c432aabf',NULL),(170049,60,730,14561,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca50907f-1691-11df-97a5-7038c432aabf',NULL),(170050,60,853,14561,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,697,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca5092d1-1691-11df-97a5-7038c432aabf',NULL),(170051,60,21,14561,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca509528-1691-11df-97a5-7038c432aabf',NULL),(170052,60,851,14561,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca50977a-1691-11df-97a5-7038c432aabf',NULL),(170053,60,729,14561,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315000,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca5099c0-1691-11df-97a5-7038c432aabf',NULL),(170054,60,790,14561,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.44,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca509c17-1691-11df-97a5-7038c432aabf',NULL),(170055,60,654,14561,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca509e87-1691-11df-97a5-7038c432aabf',NULL),(170056,60,678,14561,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca50a286-1691-11df-97a5-7038c432aabf',NULL),(170057,60,5096,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca50a648-1691-11df-97a5-7038c432aabf',NULL),(170058,60,1088,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca50aa17-1691-11df-97a5-7038c432aabf',NULL),(170059,60,1088,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca50b042-1691-11df-97a5-7038c432aabf',NULL),(170060,60,1112,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca50b437-1691-11df-97a5-7038c432aabf',NULL),(170061,60,1109,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca50b836-1691-11df-97a5-7038c432aabf',NULL),(170062,60,1110,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca50bc1f-1691-11df-97a5-7038c432aabf',NULL),(170063,60,1111,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca50c00c-1691-11df-97a5-7038c432aabf',NULL),(170064,60,1255,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca50c3f9-1691-11df-97a5-7038c432aabf',NULL),(170065,60,1277,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca50c7e6-1691-11df-97a5-7038c432aabf',NULL),(170066,60,1261,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca50cbcf-1691-11df-97a5-7038c432aabf',NULL),(170067,60,1265,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca50cfaf-1691-11df-97a5-7038c432aabf',NULL),(170068,60,1268,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca50d39c-1691-11df-97a5-7038c432aabf',NULL),(170069,60,1272,14561,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:57:06',0,1,NULL,NULL,NULL,'ca50d792-1691-11df-97a5-7038c432aabf',NULL),(170070,6122,1246,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca50db7f-1691-11df-97a5-7038c432aabf',NULL),(170071,6122,5282,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca50df64-1691-11df-97a5-7038c432aabf',NULL),(170072,6122,6096,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca50e349-1691-11df-97a5-7038c432aabf',NULL),(170073,6122,1154,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca50e5a4-1691-11df-97a5-7038c432aabf',NULL),(170074,6122,1192,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca50e7f6-1691-11df-97a5-7038c432aabf',NULL),(170075,6122,1155,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca50ea80-1691-11df-97a5-7038c432aabf',NULL),(170076,6122,1164,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca50eccf-1691-11df-97a5-7038c432aabf',NULL),(170077,6122,1156,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca50ef2e-1691-11df-97a5-7038c432aabf',NULL),(170078,6122,5092,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca50f185-1691-11df-97a5-7038c432aabf',NULL),(170079,6122,5086,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca50f3d7-1691-11df-97a5-7038c432aabf',NULL),(170080,6122,5087,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca50f62e-1691-11df-97a5-7038c432aabf',NULL),(170081,6122,5085,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca50f87c-1691-11df-97a5-7038c432aabf',NULL),(170082,6122,5088,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca50fad3-1691-11df-97a5-7038c432aabf',NULL),(170083,6122,5089,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca50fd37-1691-11df-97a5-7038c432aabf',NULL),(170084,6122,5356,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca50ff81-1691-11df-97a5-7038c432aabf',NULL),(170085,6122,1248,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca5101d3-1691-11df-97a5-7038c432aabf',NULL),(170086,6122,5096,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca510426-1691-11df-97a5-7038c432aabf',NULL),(170087,6122,1088,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca51067d-1691-11df-97a5-7038c432aabf',NULL),(170088,6122,1088,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca5108d4-1691-11df-97a5-7038c432aabf',NULL),(170089,6122,1088,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca510b22-1691-11df-97a5-7038c432aabf',NULL),(170090,6122,1112,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca510d81-1691-11df-97a5-7038c432aabf',NULL),(170091,6122,1109,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca510fcf-1691-11df-97a5-7038c432aabf',NULL),(170092,6122,1110,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca511226-1691-11df-97a5-7038c432aabf',NULL),(170093,6122,1111,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca5114ca-1691-11df-97a5-7038c432aabf',NULL),(170094,6122,1255,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca51172a-1691-11df-97a5-7038c432aabf',NULL),(170095,6122,1277,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca511980-1691-11df-97a5-7038c432aabf',NULL),(170096,6122,1261,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca511bcf-1691-11df-97a5-7038c432aabf',NULL),(170097,6122,1265,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca511e25-1691-11df-97a5-7038c432aabf',NULL),(170098,6122,1268,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca51206f-1691-11df-97a5-7038c432aabf',NULL),(170099,6122,1271,14562,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:58:51',0,1,NULL,NULL,NULL,'ca5122c2-1691-11df-97a5-7038c432aabf',NULL),(170100,2431,5356,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-24 15:01:18',0,1,NULL,NULL,NULL,'ca51252a-1691-11df-97a5-7038c432aabf',NULL),(170101,2431,1248,10975,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-24 15:01:51',0,1,NULL,NULL,NULL,'ca512785-1691-11df-97a5-7038c432aabf',NULL),(170102,8573,1246,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca5129e0-1691-11df-97a5-7038c432aabf',NULL),(170103,8573,5282,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca512c26-1691-11df-97a5-7038c432aabf',NULL),(170104,8573,6096,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca512e85-1691-11df-97a5-7038c432aabf',NULL),(170105,8573,5272,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca5130d3-1691-11df-97a5-7038c432aabf',NULL),(170106,8573,1146,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca51332f-1691-11df-97a5-7038c432aabf',NULL),(170107,8573,1154,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca5135ca-1691-11df-97a5-7038c432aabf',NULL),(170108,8573,1192,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca513821-1691-11df-97a5-7038c432aabf',NULL),(170109,8573,1155,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca513a7c-1691-11df-97a5-7038c432aabf',NULL),(170110,8573,1164,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca513cca-1691-11df-97a5-7038c432aabf',NULL),(170111,8573,1156,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca513f21-1691-11df-97a5-7038c432aabf',NULL),(170112,8573,6065,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca514173-1691-11df-97a5-7038c432aabf',NULL),(170113,8573,5086,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca5143ca-1691-11df-97a5-7038c432aabf',NULL),(170114,8573,5090,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca514665-1691-11df-97a5-7038c432aabf',NULL),(170115,8573,5087,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca5148c1-1691-11df-97a5-7038c432aabf',NULL),(170116,8573,5085,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca514b28-1691-11df-97a5-7038c432aabf',NULL),(170117,8573,5088,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca514d77-1691-11df-97a5-7038c432aabf',NULL),(170118,8573,5089,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca514fd2-1691-11df-97a5-7038c432aabf',NULL),(170119,8573,5356,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca515224-1691-11df-97a5-7038c432aabf',NULL),(170120,8573,1248,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca51546e-1691-11df-97a5-7038c432aabf',NULL),(170121,8573,952,14563,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1200,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca5156c9-1691-11df-97a5-7038c432aabf',NULL),(170122,8573,5497,14563,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,349,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca515913-1691-11df-97a5-7038c432aabf',NULL),(170123,8573,730,14563,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca515b6a-1691-11df-97a5-7038c432aabf',NULL),(170124,8573,853,14563,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,384,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca515db4-1691-11df-97a5-7038c432aabf',NULL),(170125,8573,21,14563,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca51600b-1691-11df-97a5-7038c432aabf',NULL),(170126,8573,851,14563,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca51625e-1691-11df-97a5-7038c432aabf',NULL),(170127,8573,729,14563,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca516517-1691-11df-97a5-7038c432aabf',NULL),(170128,8573,790,14563,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.3,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca51677f-1691-11df-97a5-7038c432aabf',NULL),(170129,8573,654,14563,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.2,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca5169d6-1691-11df-97a5-7038c432aabf',NULL),(170130,8573,678,14563,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca516c31-1691-11df-97a5-7038c432aabf',NULL),(170131,8573,5096,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca516e8c-1691-11df-97a5-7038c432aabf',NULL),(170132,8573,1088,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca5170e3-1691-11df-97a5-7038c432aabf',NULL),(170133,8573,1088,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca518359-1691-11df-97a5-7038c432aabf',NULL),(170134,8573,1088,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca5185ac-1691-11df-97a5-7038c432aabf',NULL),(170135,8573,1112,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca5187f5-1691-11df-97a5-7038c432aabf',NULL),(170136,8573,1109,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca518a55-1691-11df-97a5-7038c432aabf',NULL),(170137,8573,1110,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca518ca7-1691-11df-97a5-7038c432aabf',NULL),(170138,8573,1111,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca518f18-1691-11df-97a5-7038c432aabf',NULL),(170139,8573,1255,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca51916f-1691-11df-97a5-7038c432aabf',NULL),(170140,8573,1277,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca5193ce-1691-11df-97a5-7038c432aabf',NULL),(170141,8573,1261,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca519766-1691-11df-97a5-7038c432aabf',NULL),(170142,8573,1262,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca5199e3-1691-11df-97a5-7038c432aabf',NULL),(170143,8573,1265,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca519da1-1691-11df-97a5-7038c432aabf',NULL),(170144,8573,1268,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca51a005-1691-11df-97a5-7038c432aabf',NULL),(170145,8573,1272,14563,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:00:18',0,1,NULL,NULL,NULL,'ca51a268-1691-11df-97a5-7038c432aabf',NULL),(170146,6518,1246,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51a4bf-1691-11df-97a5-7038c432aabf',NULL),(170147,6518,5282,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51a71f-1691-11df-97a5-7038c432aabf',NULL),(170148,6518,6096,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51a971-1691-11df-97a5-7038c432aabf',NULL),(170149,6518,1154,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51abd1-1691-11df-97a5-7038c432aabf',NULL),(170150,6518,1192,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51ae30-1691-11df-97a5-7038c432aabf',NULL),(170151,6518,1155,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51b07e-1691-11df-97a5-7038c432aabf',NULL),(170152,6518,1164,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51b2d9-1691-11df-97a5-7038c432aabf',NULL),(170153,6518,1156,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51b530-1691-11df-97a5-7038c432aabf',NULL),(170154,6518,5092,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51b78f-1691-11df-97a5-7038c432aabf',NULL),(170155,6518,5086,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51b9f3-1691-11df-97a5-7038c432aabf',NULL),(170156,6518,5087,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51bc4e-1691-11df-97a5-7038c432aabf',NULL),(170157,6518,5085,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51beb2-1691-11df-97a5-7038c432aabf',NULL),(170158,6518,5088,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51c133-1691-11df-97a5-7038c432aabf',NULL),(170159,6518,5089,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51c38f-1691-11df-97a5-7038c432aabf',NULL),(170160,6518,5356,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51c5c7-1691-11df-97a5-7038c432aabf',NULL),(170161,6518,1248,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51c7f8-1691-11df-97a5-7038c432aabf',NULL),(170162,6518,5096,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51ca31-1691-11df-97a5-7038c432aabf',NULL),(170163,6518,1088,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51cc65-1691-11df-97a5-7038c432aabf',NULL),(170164,6518,1088,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51cea7-1691-11df-97a5-7038c432aabf',NULL),(170165,6518,1088,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51d0e4-1691-11df-97a5-7038c432aabf',NULL),(170166,6518,1112,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51d310-1691-11df-97a5-7038c432aabf',NULL),(170167,6518,1109,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51d545-1691-11df-97a5-7038c432aabf',NULL),(170168,6518,1110,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51ee0c-1691-11df-97a5-7038c432aabf',NULL),(170169,6518,1111,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51f049-1691-11df-97a5-7038c432aabf',NULL),(170170,6518,1255,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51f27d-1691-11df-97a5-7038c432aabf',NULL),(170171,6518,1277,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51f4a5-1691-11df-97a5-7038c432aabf',NULL),(170172,6518,1261,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51fba5-1691-11df-97a5-7038c432aabf',NULL),(170173,6518,1265,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca51fdeb-1691-11df-97a5-7038c432aabf',NULL),(170174,6518,1268,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca520031-1691-11df-97a5-7038c432aabf',NULL),(170175,6518,1272,14564,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 14:59:50',0,1,NULL,NULL,NULL,'ca521e62-1691-11df-97a5-7038c432aabf',NULL),(170176,7486,1246,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca5221ed-1691-11df-97a5-7038c432aabf',NULL),(170177,7486,5282,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca52256f-1691-11df-97a5-7038c432aabf',NULL),(170178,7486,6096,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca5228e9-1691-11df-97a5-7038c432aabf',NULL),(170179,7486,5272,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca52430f-1691-11df-97a5-7038c432aabf',NULL),(170180,7486,1146,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca524912-1691-11df-97a5-7038c432aabf',NULL),(170181,7486,1154,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca524ca1-1691-11df-97a5-7038c432aabf',NULL),(170182,7486,1192,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca526a9f-1691-11df-97a5-7038c432aabf',NULL),(170183,7486,1155,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca526e2a-1691-11df-97a5-7038c432aabf',NULL),(170184,7486,1164,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca528f10-1691-11df-97a5-7038c432aabf',NULL),(170185,7486,1156,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca52ab19-1691-11df-97a5-7038c432aabf',NULL),(170186,7486,6065,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca52ea8e-1691-11df-97a5-7038c432aabf',NULL),(170187,7486,1165,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca52ecf2-1691-11df-97a5-7038c432aabf',NULL),(170188,7486,5092,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca52ef40-1691-11df-97a5-7038c432aabf',NULL),(170189,7486,5086,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca52f19b-1691-11df-97a5-7038c432aabf',NULL),(170190,7486,5087,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca52f4b3-1691-11df-97a5-7038c432aabf',NULL),(170191,7486,5085,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca52f70a-1691-11df-97a5-7038c432aabf',NULL),(170192,7486,5088,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca52f98f-1691-11df-97a5-7038c432aabf',NULL),(170193,7486,5089,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca52fbeb-1691-11df-97a5-7038c432aabf',NULL),(170194,7486,5356,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca52fe41-1691-11df-97a5-7038c432aabf',NULL),(170195,7486,1248,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca530098-1691-11df-97a5-7038c432aabf',NULL),(170196,7486,5096,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca5302eb-1691-11df-97a5-7038c432aabf',NULL),(170197,7486,1088,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca53054a-1691-11df-97a5-7038c432aabf',NULL),(170198,7486,1088,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca5307a1-1691-11df-97a5-7038c432aabf',NULL),(170199,7486,1088,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca5309f3-1691-11df-97a5-7038c432aabf',NULL),(170200,7486,1112,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca530c53-1691-11df-97a5-7038c432aabf',NULL),(170201,7486,1109,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca530ea1-1691-11df-97a5-7038c432aabf',NULL),(170202,7486,1110,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca5310f8-1691-11df-97a5-7038c432aabf',NULL),(170203,7486,1111,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca53134f-1691-11df-97a5-7038c432aabf',NULL),(170204,7486,1255,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca531599-1691-11df-97a5-7038c432aabf',NULL),(170205,7486,1277,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca5317f4-1691-11df-97a5-7038c432aabf',NULL),(170206,7486,1261,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca531a42-1691-11df-97a5-7038c432aabf',NULL),(170207,7486,1266,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca531c95-1691-11df-97a5-7038c432aabf',NULL),(170208,7486,1265,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca531ee3-1691-11df-97a5-7038c432aabf',NULL),(170209,7486,1268,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca532160-1691-11df-97a5-7038c432aabf',NULL),(170210,7486,1271,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca532466-1691-11df-97a5-7038c432aabf',NULL),(170211,7486,1271,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca5326b9-1691-11df-97a5-7038c432aabf',NULL),(170212,7486,1271,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca532914-1691-11df-97a5-7038c432aabf',NULL),(170213,7486,1271,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca532b62-1691-11df-97a5-7038c432aabf',NULL),(170214,7486,1271,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca532dc2-1691-11df-97a5-7038c432aabf',NULL),(170215,7486,1272,14567,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:01:45',0,1,NULL,NULL,NULL,'ca53300c-1691-11df-97a5-7038c432aabf',NULL),(170216,4920,1246,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca533267-1691-11df-97a5-7038c432aabf',NULL),(170217,4920,5282,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca5334c2-1691-11df-97a5-7038c432aabf',NULL),(170218,4920,6096,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca533714-1691-11df-97a5-7038c432aabf',NULL),(170219,4920,1154,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca53396b-1691-11df-97a5-7038c432aabf',NULL),(170220,4920,1192,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca533c69-1691-11df-97a5-7038c432aabf',NULL),(170221,4920,1155,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca533ec4-1691-11df-97a5-7038c432aabf',NULL),(170222,4920,1164,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca534116-1691-11df-97a5-7038c432aabf',NULL),(170223,4920,1156,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca534365-1691-11df-97a5-7038c432aabf',NULL),(170224,4920,6065,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca5345bc-1691-11df-97a5-7038c432aabf',NULL),(170225,4920,1165,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca53481b-1691-11df-97a5-7038c432aabf',NULL),(170226,4920,5092,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca534a7a-1691-11df-97a5-7038c432aabf',NULL),(170227,4920,5086,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca534ccd-1691-11df-97a5-7038c432aabf',NULL),(170228,4920,5087,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca534f24-1691-11df-97a5-7038c432aabf',NULL),(170229,4920,5085,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca53517b-1691-11df-97a5-7038c432aabf',NULL),(170230,4920,5088,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca5353cd-1691-11df-97a5-7038c432aabf',NULL),(170231,4920,5089,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca535620-1691-11df-97a5-7038c432aabf',NULL),(170232,4920,5356,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca53586e-1691-11df-97a5-7038c432aabf',NULL),(170233,4920,1248,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca535ac5-1691-11df-97a5-7038c432aabf',NULL),(170234,4920,1276,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca535d1c-1691-11df-97a5-7038c432aabf',NULL),(170235,4920,5096,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca535f6a-1691-11df-97a5-7038c432aabf',NULL),(170236,4920,1088,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca5361c5-1691-11df-97a5-7038c432aabf',NULL),(170237,4920,1088,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca536417-1691-11df-97a5-7038c432aabf',NULL),(170238,4920,1088,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca53666e-1691-11df-97a5-7038c432aabf',NULL),(170239,4920,1112,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca5368c5-1691-11df-97a5-7038c432aabf',NULL),(170240,4920,1109,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca536de2-1691-11df-97a5-7038c432aabf',NULL),(170241,4920,1110,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca53704a-1691-11df-97a5-7038c432aabf',NULL),(170242,4920,1111,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca5372a5-1691-11df-97a5-7038c432aabf',NULL),(170243,4920,1255,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca537500-1691-11df-97a5-7038c432aabf',NULL),(170244,4920,1277,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca537757-1691-11df-97a5-7038c432aabf',NULL),(170245,4920,1261,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca5379ae-1691-11df-97a5-7038c432aabf',NULL),(170246,4920,1265,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca537c04-1691-11df-97a5-7038c432aabf',NULL),(170247,4920,1268,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca537e53-1691-11df-97a5-7038c432aabf',NULL),(170248,4920,1271,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca5380ae-1691-11df-97a5-7038c432aabf',NULL),(170249,4920,1272,14579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:52',0,1,NULL,NULL,NULL,'ca5382fc-1691-11df-97a5-7038c432aabf',NULL),(170250,5441,1246,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca538553-1691-11df-97a5-7038c432aabf',NULL),(170251,5441,5282,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca5387a1-1691-11df-97a5-7038c432aabf',NULL),(170252,5441,6096,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca5389f8-1691-11df-97a5-7038c432aabf',NULL),(170253,5441,5272,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca538c53-1691-11df-97a5-7038c432aabf',NULL),(170254,5441,1146,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca539e85-1691-11df-97a5-7038c432aabf',NULL),(170255,5441,1154,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53a0d8-1691-11df-97a5-7038c432aabf',NULL),(170256,5441,1155,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53a3cd-1691-11df-97a5-7038c432aabf',NULL),(170257,5441,1164,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53a61f-1691-11df-97a5-7038c432aabf',NULL),(170258,5441,1156,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53a87a-1691-11df-97a5-7038c432aabf',NULL),(170259,5441,6065,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53aac0-1691-11df-97a5-7038c432aabf',NULL),(170260,5441,5092,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53ad17-1691-11df-97a5-7038c432aabf',NULL),(170261,5441,5086,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53af65-1691-11df-97a5-7038c432aabf',NULL),(170262,5441,5087,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53b1cd-1691-11df-97a5-7038c432aabf',NULL),(170263,5441,5085,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53b5c7-1691-11df-97a5-7038c432aabf',NULL),(170264,5441,5088,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53b996-1691-11df-97a5-7038c432aabf',NULL),(170265,5441,5089,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53bd7b-1691-11df-97a5-7038c432aabf',NULL),(170266,5441,5356,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53c383-1691-11df-97a5-7038c432aabf',NULL),(170267,5441,1248,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53c78e-1691-11df-97a5-7038c432aabf',NULL),(170268,5441,1276,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53cb91-1691-11df-97a5-7038c432aabf',NULL),(170269,5441,5096,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53cf82-1691-11df-97a5-7038c432aabf',NULL),(170270,5441,1088,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53d42b-1691-11df-97a5-7038c432aabf',NULL),(170271,5441,1088,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53d819-1691-11df-97a5-7038c432aabf',NULL),(170272,5441,1088,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53dc13-1691-11df-97a5-7038c432aabf',NULL),(170273,5441,1112,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53e004-1691-11df-97a5-7038c432aabf',NULL),(170274,5441,1109,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53e3fa-1691-11df-97a5-7038c432aabf',NULL),(170275,5441,1110,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53e7f0-1691-11df-97a5-7038c432aabf',NULL),(170276,5441,1111,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53ebdd-1691-11df-97a5-7038c432aabf',NULL),(170277,5441,1255,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53efce-1691-11df-97a5-7038c432aabf',NULL),(170278,5441,1250,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53f3ae-1691-11df-97a5-7038c432aabf',NULL),(170279,5441,1250,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53f605-1691-11df-97a5-7038c432aabf',NULL),(170280,5441,1250,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53f85c-1691-11df-97a5-7038c432aabf',NULL),(170281,5441,1277,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53faa6-1691-11df-97a5-7038c432aabf',NULL),(170282,5441,1261,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53fda8-1691-11df-97a5-7038c432aabf',NULL),(170283,5441,1265,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca53fffb-1691-11df-97a5-7038c432aabf',NULL),(170284,5441,1268,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca54024d-1691-11df-97a5-7038c432aabf',NULL),(170285,5441,1272,14580,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:04:00',0,1,NULL,NULL,NULL,'ca54049b-1691-11df-97a5-7038c432aabf',NULL),(170286,6149,1246,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca5406ee-1691-11df-97a5-7038c432aabf',NULL),(170287,6149,5282,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca540949-1691-11df-97a5-7038c432aabf',NULL),(170288,6149,6096,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca540bb5-1691-11df-97a5-7038c432aabf',NULL),(170289,6149,5272,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca540e10-1691-11df-97a5-7038c432aabf',NULL),(170290,6149,1146,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca54105a-1691-11df-97a5-7038c432aabf',NULL),(170291,6149,1154,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca5412ad-1691-11df-97a5-7038c432aabf',NULL),(170292,6149,1192,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca5415a2-1691-11df-97a5-7038c432aabf',NULL),(170293,6149,1155,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca5417f9-1691-11df-97a5-7038c432aabf',NULL),(170294,6149,1164,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca542024-1691-11df-97a5-7038c432aabf',NULL),(170295,6149,1156,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca542277-1691-11df-97a5-7038c432aabf',NULL),(170296,6149,6065,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca5424d2-1691-11df-97a5-7038c432aabf',NULL),(170297,6149,5092,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca542725-1691-11df-97a5-7038c432aabf',NULL),(170298,6149,5086,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca54296e-1691-11df-97a5-7038c432aabf',NULL),(170299,6149,5087,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca542bca-1691-11df-97a5-7038c432aabf',NULL),(170300,6149,5085,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca542e20-1691-11df-97a5-7038c432aabf',NULL),(170301,6149,5088,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca543095-1691-11df-97a5-7038c432aabf',NULL),(170302,6149,5089,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.6,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca543382-1691-11df-97a5-7038c432aabf',NULL),(170303,6149,5356,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca5435d9-1691-11df-97a5-7038c432aabf',NULL),(170304,6149,1248,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca5438c1-1691-11df-97a5-7038c432aabf',NULL),(170305,6149,5096,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca543a57-1691-11df-97a5-7038c432aabf',NULL),(170306,6149,1088,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca543bed-1691-11df-97a5-7038c432aabf',NULL),(170307,6149,1088,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca543d80-1691-11df-97a5-7038c432aabf',NULL),(170308,6149,1088,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca543f0d-1691-11df-97a5-7038c432aabf',NULL),(170309,6149,1112,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca54409f-1691-11df-97a5-7038c432aabf',NULL),(170310,6149,1109,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca544229-1691-11df-97a5-7038c432aabf',NULL),(170311,6149,1110,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca5443dd-1691-11df-97a5-7038c432aabf',NULL),(170312,6149,1111,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca54455a-1691-11df-97a5-7038c432aabf',NULL),(170313,6149,1255,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca5446d7-1691-11df-97a5-7038c432aabf',NULL),(170314,6149,1277,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca54484f-1691-11df-97a5-7038c432aabf',NULL),(170315,6149,1261,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca5449d0-1691-11df-97a5-7038c432aabf',NULL),(170316,6149,1262,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca544b51-1691-11df-97a5-7038c432aabf',NULL),(170317,6149,1265,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca544cc9-1691-11df-97a5-7038c432aabf',NULL),(170318,6149,1268,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca544e46-1691-11df-97a5-7038c432aabf',NULL),(170319,6149,1272,14582,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:06:40',0,1,NULL,NULL,NULL,'ca544fba-1691-11df-97a5-7038c432aabf',NULL),(170320,760,1246,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca54513b-1691-11df-97a5-7038c432aabf',NULL),(170321,760,5282,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca5452b8-1691-11df-97a5-7038c432aabf',NULL),(170322,760,6096,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca545430-1691-11df-97a5-7038c432aabf',NULL),(170323,760,5272,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca5455ad-1691-11df-97a5-7038c432aabf',NULL),(170324,760,1146,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca545725-1691-11df-97a5-7038c432aabf',NULL),(170325,760,1154,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca545900-1691-11df-97a5-7038c432aabf',NULL),(170326,760,1192,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca545a8e-1691-11df-97a5-7038c432aabf',NULL),(170327,760,1164,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca545c20-1691-11df-97a5-7038c432aabf',NULL),(170328,760,1156,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca545db2-1691-11df-97a5-7038c432aabf',NULL),(170329,760,5086,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca545f40-1691-11df-97a5-7038c432aabf',NULL),(170330,760,5085,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca546105-1691-11df-97a5-7038c432aabf',NULL),(170331,760,5088,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca546279-1691-11df-97a5-7038c432aabf',NULL),(170332,760,5089,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca5463fa-1691-11df-97a5-7038c432aabf',NULL),(170333,760,5356,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca54657f-1691-11df-97a5-7038c432aabf',NULL),(170334,760,1248,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca5466f8-1691-11df-97a5-7038c432aabf',NULL),(170335,760,5096,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca54687d-1691-11df-97a5-7038c432aabf',NULL),(170336,760,6042,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca5469fe-1691-11df-97a5-7038c432aabf',NULL),(170337,760,1088,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca546b7f-1691-11df-97a5-7038c432aabf',NULL),(170338,760,1088,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca546cf7-1691-11df-97a5-7038c432aabf',NULL),(170339,760,1088,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca546e78-1691-11df-97a5-7038c432aabf',NULL),(170340,760,1112,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca547a37-1691-11df-97a5-7038c432aabf',NULL),(170341,760,1109,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca547bb8-1691-11df-97a5-7038c432aabf',NULL),(170342,760,1110,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca547d2c-1691-11df-97a5-7038c432aabf',NULL),(170343,760,1111,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca547ead-1691-11df-97a5-7038c432aabf',NULL),(170344,760,1255,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca548095-1691-11df-97a5-7038c432aabf',NULL),(170345,760,1277,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca54822b-1691-11df-97a5-7038c432aabf',NULL),(170346,760,1261,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca5483b9-1691-11df-97a5-7038c432aabf',NULL),(170347,760,1265,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca54854f-1691-11df-97a5-7038c432aabf',NULL),(170348,760,1268,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca5486dd-1691-11df-97a5-7038c432aabf',NULL),(170349,760,1272,14583,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:05:53',0,1,NULL,NULL,NULL,'ca548896-1691-11df-97a5-7038c432aabf',NULL),(170350,7648,1246,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca548a12-1691-11df-97a5-7038c432aabf',NULL),(170351,7648,5282,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca548b98-1691-11df-97a5-7038c432aabf',NULL),(170352,7648,6096,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca548d19-1691-11df-97a5-7038c432aabf',NULL),(170353,7648,5272,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca548e95-1691-11df-97a5-7038c432aabf',NULL),(170354,7648,1153,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca549016-1691-11df-97a5-7038c432aabf',NULL),(170355,7648,1146,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca549193-1691-11df-97a5-7038c432aabf',NULL),(170356,7648,6095,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca549314-1691-11df-97a5-7038c432aabf',NULL),(170357,7648,1151,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca549499-1691-11df-97a5-7038c432aabf',NULL),(170358,7648,1154,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca549611-1691-11df-97a5-7038c432aabf',NULL),(170359,7648,1192,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca54979b-1691-11df-97a5-7038c432aabf',NULL),(170360,7648,1155,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca549918-1691-11df-97a5-7038c432aabf',NULL),(170361,7648,1164,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca549a99-1691-11df-97a5-7038c432aabf',NULL),(170362,7648,1156,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca549c1a-1691-11df-97a5-7038c432aabf',NULL),(170363,7648,5092,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca549d92-1691-11df-97a5-7038c432aabf',NULL),(170364,7648,5086,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca549f17-1691-11df-97a5-7038c432aabf',NULL),(170365,7648,5087,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca54a094-1691-11df-97a5-7038c432aabf',NULL),(170366,7648,5085,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca54a226-1691-11df-97a5-7038c432aabf',NULL),(170367,7648,5088,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca54a3a7-1691-11df-97a5-7038c432aabf',NULL),(170368,7648,5089,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca54a512-1691-11df-97a5-7038c432aabf',NULL),(170369,7648,5356,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca54a6d4-1691-11df-97a5-7038c432aabf',NULL),(170370,7648,1248,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca54a850-1691-11df-97a5-7038c432aabf',NULL),(170371,7648,5096,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca54a9d1-1691-11df-97a5-7038c432aabf',NULL),(170372,7648,1088,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca54ab52-1691-11df-97a5-7038c432aabf',NULL),(170373,7648,1088,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca54acd3-1691-11df-97a5-7038c432aabf',NULL),(170374,7648,1088,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca54ae83-1691-11df-97a5-7038c432aabf',NULL),(170375,7648,1112,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca54afe6-1691-11df-97a5-7038c432aabf',NULL),(170376,7648,1109,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca54bf4e-1691-11df-97a5-7038c432aabf',NULL),(170377,7648,1110,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca54c0b9-1691-11df-97a5-7038c432aabf',NULL),(170378,7648,1111,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca54c221-1691-11df-97a5-7038c432aabf',NULL),(170379,7648,1255,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca54c6e8-1691-11df-97a5-7038c432aabf',NULL),(170380,7648,1277,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca54c858-1691-11df-97a5-7038c432aabf',NULL),(170381,7648,1261,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca54c9cc-1691-11df-97a5-7038c432aabf',NULL),(170382,7648,1265,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca54cb44-1691-11df-97a5-7038c432aabf',NULL),(170383,7648,1268,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca54ddf2-1691-11df-97a5-7038c432aabf',NULL),(170384,7648,1272,14588,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:35',0,1,NULL,NULL,NULL,'ca54e052-1691-11df-97a5-7038c432aabf',NULL),(170385,6283,1246,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca54e28b-1691-11df-97a5-7038c432aabf',NULL),(170386,6283,5282,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca54e4c3-1691-11df-97a5-7038c432aabf',NULL),(170387,6283,6096,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca54f54e-1691-11df-97a5-7038c432aabf',NULL),(170388,6283,1154,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca54f95d-1691-11df-97a5-7038c432aabf',NULL),(170389,6283,1192,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca54fbd2-1691-11df-97a5-7038c432aabf',NULL),(170390,6283,1155,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca550e9e-1691-11df-97a5-7038c432aabf',NULL),(170391,6283,1164,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca5510ce-1691-11df-97a5-7038c432aabf',NULL),(170392,6283,1156,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca5521b7-1691-11df-97a5-7038c432aabf',NULL),(170393,6283,5092,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca553271-1691-11df-97a5-7038c432aabf',NULL),(170394,6283,5086,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca55567b-1691-11df-97a5-7038c432aabf',NULL),(170395,6283,5087,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca555800-1691-11df-97a5-7038c432aabf',NULL),(170396,6283,5085,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca555974-1691-11df-97a5-7038c432aabf',NULL),(170397,6283,5088,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca555afe-1691-11df-97a5-7038c432aabf',NULL),(170398,6283,5089,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca555c7a-1691-11df-97a5-7038c432aabf',NULL),(170399,6283,5356,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca555dfb-1691-11df-97a5-7038c432aabf',NULL),(170400,6283,1248,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca555f7c-1691-11df-97a5-7038c432aabf',NULL),(170401,6283,5096,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca556101-1691-11df-97a5-7038c432aabf',NULL),(170402,6283,1088,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca556282-1691-11df-97a5-7038c432aabf',NULL),(170403,6283,1088,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca5563fb-1691-11df-97a5-7038c432aabf',NULL),(170404,6283,1088,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca55657c-1691-11df-97a5-7038c432aabf',NULL),(170405,6283,1112,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca5566f8-1691-11df-97a5-7038c432aabf',NULL),(170406,6283,1109,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca55687e-1691-11df-97a5-7038c432aabf',NULL),(170407,6283,1110,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca556a58-1691-11df-97a5-7038c432aabf',NULL),(170408,6283,1111,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca556bea-1691-11df-97a5-7038c432aabf',NULL),(170409,6283,1255,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca556d81-1691-11df-97a5-7038c432aabf',NULL),(170410,6283,1277,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca556f0f-1691-11df-97a5-7038c432aabf',NULL),(170411,6283,1261,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca5570a1-1691-11df-97a5-7038c432aabf',NULL),(170412,6283,1265,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca557262-1691-11df-97a5-7038c432aabf',NULL),(170413,6283,1268,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca5573e3-1691-11df-97a5-7038c432aabf',NULL),(170414,6283,1271,14589,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:40',0,1,NULL,NULL,NULL,'ca557564-1691-11df-97a5-7038c432aabf',NULL),(170415,6443,1246,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca5576dc-1691-11df-97a5-7038c432aabf',NULL),(170416,6443,5282,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca55785d-1691-11df-97a5-7038c432aabf',NULL),(170417,6443,6096,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca5579da-1691-11df-97a5-7038c432aabf',NULL),(170418,6443,1154,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca557b56-1691-11df-97a5-7038c432aabf',NULL),(170419,6443,1192,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca557cd3-1691-11df-97a5-7038c432aabf',NULL),(170420,6443,1155,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca557e50-1691-11df-97a5-7038c432aabf',NULL),(170421,6443,1164,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca557fd1-1691-11df-97a5-7038c432aabf',NULL),(170422,6443,1156,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca55814d-1691-11df-97a5-7038c432aabf',NULL),(170423,6443,6077,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca5582ce-1691-11df-97a5-7038c432aabf',NULL),(170424,6443,5092,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca558447-1691-11df-97a5-7038c432aabf',NULL),(170425,6443,5086,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca5585c8-1691-11df-97a5-7038c432aabf',NULL),(170426,6443,5087,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca558749-1691-11df-97a5-7038c432aabf',NULL),(170427,6443,5085,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca5588c5-1691-11df-97a5-7038c432aabf',NULL),(170428,6443,5088,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca558a42-1691-11df-97a5-7038c432aabf',NULL),(170429,6443,5089,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca558bba-1691-11df-97a5-7038c432aabf',NULL),(170430,6443,5356,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca558d37-1691-11df-97a5-7038c432aabf',NULL),(170431,6443,1248,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca558ebc-1691-11df-97a5-7038c432aabf',NULL),(170432,6443,5096,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca559035-1691-11df-97a5-7038c432aabf',NULL),(170433,6443,1088,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca5592bb-1691-11df-97a5-7038c432aabf',NULL),(170434,6443,1088,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca55946f-1691-11df-97a5-7038c432aabf',NULL),(170435,6443,1088,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca559612-1691-11df-97a5-7038c432aabf',NULL),(170436,6443,1112,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca5597ad-1691-11df-97a5-7038c432aabf',NULL),(170437,6443,1109,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca559972-1691-11df-97a5-7038c432aabf',NULL),(170438,6443,1110,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca559af3-1691-11df-97a5-7038c432aabf',NULL),(170439,6443,1111,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca559c70-1691-11df-97a5-7038c432aabf',NULL),(170440,6443,1255,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca559df5-1691-11df-97a5-7038c432aabf',NULL),(170441,6443,1277,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca559f72-1691-11df-97a5-7038c432aabf',NULL),(170442,6443,1261,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca55a0f3-1691-11df-97a5-7038c432aabf',NULL),(170443,6443,1265,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca55a274-1691-11df-97a5-7038c432aabf',NULL),(170444,6443,1268,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca55a3ec-1691-11df-97a5-7038c432aabf',NULL),(170445,6443,1272,14592,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:09:39',0,1,NULL,NULL,NULL,'ca55a571-1691-11df-97a5-7038c432aabf',NULL),(170446,5406,1246,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55a6ee-1691-11df-97a5-7038c432aabf',NULL),(170447,5406,5282,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55a873-1691-11df-97a5-7038c432aabf',NULL),(170448,5406,6096,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55a9f4-1691-11df-97a5-7038c432aabf',NULL),(170449,5406,5272,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55ab71-1691-11df-97a5-7038c432aabf',NULL),(170450,5406,1146,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55acf2-1691-11df-97a5-7038c432aabf',NULL),(170451,5406,1154,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55ae6e-1691-11df-97a5-7038c432aabf',NULL),(170452,5406,1192,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55aff4-1691-11df-97a5-7038c432aabf',NULL),(170453,5406,1164,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55b16c-1691-11df-97a5-7038c432aabf',NULL),(170454,5406,1156,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55b2f1-1691-11df-97a5-7038c432aabf',NULL),(170455,5406,5092,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55b476-1691-11df-97a5-7038c432aabf',NULL),(170456,5406,5086,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55b5f3-1691-11df-97a5-7038c432aabf',NULL),(170457,5406,5087,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55b7e3-1691-11df-97a5-7038c432aabf',NULL),(170458,5406,5085,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55ba7f-1691-11df-97a5-7038c432aabf',NULL),(170459,5406,5088,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55bc1d-1691-11df-97a5-7038c432aabf',NULL),(170460,5406,5089,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55bdb8-1691-11df-97a5-7038c432aabf',NULL),(170461,5406,5356,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55bf4a-1691-11df-97a5-7038c432aabf',NULL),(170462,5406,1248,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55caf4-1691-11df-97a5-7038c432aabf',NULL),(170463,5406,1276,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55cc75-1691-11df-97a5-7038c432aabf',NULL),(170464,5406,5096,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55cded-1691-11df-97a5-7038c432aabf',NULL),(170465,5406,6042,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55cf72-1691-11df-97a5-7038c432aabf',NULL),(170466,5406,1088,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55d0f3-1691-11df-97a5-7038c432aabf',NULL),(170467,5406,1088,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55d274-1691-11df-97a5-7038c432aabf',NULL),(170468,5406,1088,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55d3f5-1691-11df-97a5-7038c432aabf',NULL),(170469,5406,1112,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55d576-1691-11df-97a5-7038c432aabf',NULL),(170470,5406,1109,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55d708-1691-11df-97a5-7038c432aabf',NULL),(170471,5406,1110,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55d985-1691-11df-97a5-7038c432aabf',NULL),(170472,5406,1111,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55dbf6-1691-11df-97a5-7038c432aabf',NULL),(170473,5406,1255,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55df5f-1691-11df-97a5-7038c432aabf',NULL),(170474,5406,1250,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55e31d-1691-11df-97a5-7038c432aabf',NULL),(170475,5406,1250,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55e5c9-1691-11df-97a5-7038c432aabf',NULL),(170476,5406,1250,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55e898-1691-11df-97a5-7038c432aabf',NULL),(170477,5406,1277,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55eb22-1691-11df-97a5-7038c432aabf',NULL),(170478,5406,1261,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55ed9f-1691-11df-97a5-7038c432aabf',NULL),(170479,5406,1265,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55f021-1691-11df-97a5-7038c432aabf',NULL),(170480,5406,1268,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55f2a7-1691-11df-97a5-7038c432aabf',NULL),(170481,5406,1272,14594,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:08:01',0,1,NULL,NULL,NULL,'ca55f52c-1691-11df-97a5-7038c432aabf',NULL),(170482,7958,1246,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca55f7aa-1691-11df-97a5-7038c432aabf',NULL),(170483,7958,5282,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca55fa30-1691-11df-97a5-7038c432aabf',NULL),(170484,7958,6096,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca55fcb5-1691-11df-97a5-7038c432aabf',NULL),(170485,7958,5272,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca55ff33-1691-11df-97a5-7038c432aabf',NULL),(170486,7958,1146,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca5601b4-1691-11df-97a5-7038c432aabf',NULL),(170487,7958,1154,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca560432-1691-11df-97a5-7038c432aabf',NULL),(170488,7958,1192,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca560622-1691-11df-97a5-7038c432aabf',NULL),(170489,7958,1155,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca5607bc-1691-11df-97a5-7038c432aabf',NULL),(170490,7958,1164,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca56094a-1691-11df-97a5-7038c432aabf',NULL),(170491,7958,1156,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca560ae1-1691-11df-97a5-7038c432aabf',NULL),(170492,7958,5092,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca560c73-1691-11df-97a5-7038c432aabf',NULL),(170493,7958,5086,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca560e3c-1691-11df-97a5-7038c432aabf',NULL),(170494,7958,5087,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca560fb5-1691-11df-97a5-7038c432aabf',NULL),(170495,7958,5085,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca561131-1691-11df-97a5-7038c432aabf',NULL),(170496,7958,5088,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.6,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca5612b7-1691-11df-97a5-7038c432aabf',NULL),(170497,7958,5089,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca56142f-1691-11df-97a5-7038c432aabf',NULL),(170498,7958,5356,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca5615a7-1691-11df-97a5-7038c432aabf',NULL),(170499,7958,1248,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca561720-1691-11df-97a5-7038c432aabf',NULL),(170500,7958,5096,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca5618a1-1691-11df-97a5-7038c432aabf',NULL),(170501,7958,1088,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca561a22-1691-11df-97a5-7038c432aabf',NULL),(170502,7958,1088,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca561b9a-1691-11df-97a5-7038c432aabf',NULL),(170503,7958,1088,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca561d17-1691-11df-97a5-7038c432aabf',NULL),(170504,7958,1112,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca561e94-1691-11df-97a5-7038c432aabf',NULL),(170505,7958,1109,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca562014-1691-11df-97a5-7038c432aabf',NULL),(170506,7958,1110,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca56218d-1691-11df-97a5-7038c432aabf',NULL),(170507,7958,1111,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca56230e-1691-11df-97a5-7038c432aabf',NULL),(170508,7958,1255,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca56248f-1691-11df-97a5-7038c432aabf',NULL),(170509,7958,1277,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca562607-1691-11df-97a5-7038c432aabf',NULL),(170510,7958,1261,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca562784-1691-11df-97a5-7038c432aabf',NULL),(170511,7958,1265,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca562901-1691-11df-97a5-7038c432aabf',NULL),(170512,7958,1268,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca562a7d-1691-11df-97a5-7038c432aabf',NULL),(170513,7958,1272,14596,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:41',0,1,NULL,NULL,NULL,'ca562bf6-1691-11df-97a5-7038c432aabf',NULL),(170514,5764,1246,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca562e8d-1691-11df-97a5-7038c432aabf',NULL),(170515,5764,5282,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca563030-1691-11df-97a5-7038c432aabf',NULL),(170516,5764,6096,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca5631c2-1691-11df-97a5-7038c432aabf',NULL),(170517,5764,5272,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca56335c-1691-11df-97a5-7038c432aabf',NULL),(170518,5764,1146,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca5634ef-1691-11df-97a5-7038c432aabf',NULL),(170519,5764,1154,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca563681-1691-11df-97a5-7038c432aabf',NULL),(170520,5764,1192,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca56381f-1691-11df-97a5-7038c432aabf',NULL),(170521,5764,1155,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca5639b2-1691-11df-97a5-7038c432aabf',NULL),(170522,5764,1164,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca563b48-1691-11df-97a5-7038c432aabf',NULL),(170523,5764,1156,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca563cd6-1691-11df-97a5-7038c432aabf',NULL),(170524,5764,6065,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca563e68-1691-11df-97a5-7038c432aabf',NULL),(170525,5764,5092,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca563ffa-1691-11df-97a5-7038c432aabf',NULL),(170526,5764,5086,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca564194-1691-11df-97a5-7038c432aabf',NULL),(170527,5764,5087,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca56432b-1691-11df-97a5-7038c432aabf',NULL),(170528,5764,5085,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca5644bd-1691-11df-97a5-7038c432aabf',NULL),(170529,5764,5088,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca564653-1691-11df-97a5-7038c432aabf',NULL),(170530,5764,5089,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca5647e5-1691-11df-97a5-7038c432aabf',NULL),(170531,5764,5356,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca564980-1691-11df-97a5-7038c432aabf',NULL),(170532,5764,1248,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca564b1a-1691-11df-97a5-7038c432aabf',NULL),(170533,5764,952,14599,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2340,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca564cad-1691-11df-97a5-7038c432aabf',NULL),(170534,5764,5497,14599,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,159,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca564e43-1691-11df-97a5-7038c432aabf',NULL),(170535,5764,730,14599,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca564fd5-1691-11df-97a5-7038c432aabf',NULL),(170536,5764,853,14599,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,674,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca56516b-1691-11df-97a5-7038c432aabf',NULL),(170537,5764,21,14599,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca5652f9-1691-11df-97a5-7038c432aabf',NULL),(170538,5764,851,14599,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca5654ad-1691-11df-97a5-7038c432aabf',NULL),(170539,5764,729,14599,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168000,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca565648-1691-11df-97a5-7038c432aabf',NULL),(170540,5764,790,14599,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca5657da-1691-11df-97a5-7038c432aabf',NULL),(170541,5764,654,14599,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.1,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca565975-1691-11df-97a5-7038c432aabf',NULL),(170542,5764,678,14599,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca565b0b-1691-11df-97a5-7038c432aabf',NULL),(170543,5764,5096,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca565ca6-1691-11df-97a5-7038c432aabf',NULL),(170544,5764,1088,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca565e45-1691-11df-97a5-7038c432aabf',NULL),(170545,5764,1088,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca565fdb-1691-11df-97a5-7038c432aabf',NULL),(170546,5764,1088,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca566171-1691-11df-97a5-7038c432aabf',NULL),(170547,5764,1112,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca566308-1691-11df-97a5-7038c432aabf',NULL),(170548,5764,1109,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca566f29-1691-11df-97a5-7038c432aabf',NULL),(170549,5764,1110,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca5670bf-1691-11df-97a5-7038c432aabf',NULL),(170550,5764,1111,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca567249-1691-11df-97a5-7038c432aabf',NULL),(170551,5764,1255,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca5673df-1691-11df-97a5-7038c432aabf',NULL),(170552,5764,1277,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca567575-1691-11df-97a5-7038c432aabf',NULL),(170553,5764,1261,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca567710-1691-11df-97a5-7038c432aabf',NULL),(170554,5764,1265,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca5678a6-1691-11df-97a5-7038c432aabf',NULL),(170555,5764,1268,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca567a3d-1691-11df-97a5-7038c432aabf',NULL),(170556,5764,1272,14599,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:12:54',0,1,NULL,NULL,NULL,'ca567bf5-1691-11df-97a5-7038c432aabf',NULL),(170557,4828,1246,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca567d8c-1691-11df-97a5-7038c432aabf',NULL),(170558,4828,5282,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca567f2b-1691-11df-97a5-7038c432aabf',NULL),(170559,4828,6096,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca5680c1-1691-11df-97a5-7038c432aabf',NULL),(170560,4828,5272,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca568260-1691-11df-97a5-7038c432aabf',NULL),(170561,4828,1146,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca5683fa-1691-11df-97a5-7038c432aabf',NULL),(170562,4828,1154,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca568591-1691-11df-97a5-7038c432aabf',NULL),(170563,4828,1192,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca56872b-1691-11df-97a5-7038c432aabf',NULL),(170564,4828,1155,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca5688c2-1691-11df-97a5-7038c432aabf',NULL),(170565,4828,1164,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca568a5c-1691-11df-97a5-7038c432aabf',NULL),(170566,4828,1156,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca568bf3-1691-11df-97a5-7038c432aabf',NULL),(170567,4828,5092,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca568d92-1691-11df-97a5-7038c432aabf',NULL),(170568,4828,5086,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca568f35-1691-11df-97a5-7038c432aabf',NULL),(170569,4828,5087,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca5690cb-1691-11df-97a5-7038c432aabf',NULL),(170570,4828,5085,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca56926a-1691-11df-97a5-7038c432aabf',NULL),(170571,4828,5088,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca569400-1691-11df-97a5-7038c432aabf',NULL),(170572,4828,5089,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca56959f-1691-11df-97a5-7038c432aabf',NULL),(170573,4828,5356,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca56974b-1691-11df-97a5-7038c432aabf',NULL),(170574,4828,1248,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca5698dd-1691-11df-97a5-7038c432aabf',NULL),(170575,4828,5497,14601,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,502,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca569a5a-1691-11df-97a5-7038c432aabf',NULL),(170576,4828,730,14601,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca569bce-1691-11df-97a5-7038c432aabf',NULL),(170577,4828,853,14601,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1103,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca569d4a-1691-11df-97a5-7038c432aabf',NULL),(170578,4828,1276,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca569ebf-1691-11df-97a5-7038c432aabf',NULL),(170579,4828,5096,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca56a040-1691-11df-97a5-7038c432aabf',NULL),(170580,4828,1088,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca56a1e3-1691-11df-97a5-7038c432aabf',NULL),(170581,4828,1088,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca56a357-1691-11df-97a5-7038c432aabf',NULL),(170582,4828,1088,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca56a4d4-1691-11df-97a5-7038c432aabf',NULL),(170583,4828,1112,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca56b53c-1691-11df-97a5-7038c432aabf',NULL),(170584,4828,1109,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca56b6b0-1691-11df-97a5-7038c432aabf',NULL),(170585,4828,1110,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca56b828-1691-11df-97a5-7038c432aabf',NULL),(170586,4828,1111,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca56bce3-1691-11df-97a5-7038c432aabf',NULL),(170587,4828,1255,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca56be68-1691-11df-97a5-7038c432aabf',NULL),(170588,4828,1277,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca56bfe9-1691-11df-97a5-7038c432aabf',NULL),(170589,4828,1261,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca56c177-1691-11df-97a5-7038c432aabf',NULL),(170590,4828,1265,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca56d476-1691-11df-97a5-7038c432aabf',NULL),(170591,4828,1268,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca56d6e7-1691-11df-97a5-7038c432aabf',NULL),(170592,4828,1272,14601,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:14:32',0,1,NULL,NULL,NULL,'ca56d93d-1691-11df-97a5-7038c432aabf',NULL),(170593,5938,1246,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca56db87-1691-11df-97a5-7038c432aabf',NULL),(170594,5938,5282,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca56eea5-1691-11df-97a5-7038c432aabf',NULL),(170595,5938,6096,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca56f2e7-1691-11df-97a5-7038c432aabf',NULL),(170596,5938,5272,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca56f558-1691-11df-97a5-7038c432aabf',NULL),(170597,5938,1146,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca5709cf-1691-11df-97a5-7038c432aabf',NULL),(170598,5938,1154,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca570c26-1691-11df-97a5-7038c432aabf',NULL),(170599,5938,1192,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca571e8c-1691-11df-97a5-7038c432aabf',NULL),(170600,5938,1164,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca573001-1691-11df-97a5-7038c432aabf',NULL),(170601,5938,1156,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca5758b5-1691-11df-97a5-7038c432aabf',NULL),(170602,5938,6065,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca575a4b-1691-11df-97a5-7038c432aabf',NULL),(170603,5938,5092,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca575bd5-1691-11df-97a5-7038c432aabf',NULL),(170604,5938,5086,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca575d67-1691-11df-97a5-7038c432aabf',NULL),(170605,5938,5087,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca575efd-1691-11df-97a5-7038c432aabf',NULL),(170606,5938,5085,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca57608f-1691-11df-97a5-7038c432aabf',NULL),(170607,5938,5088,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca57621d-1691-11df-97a5-7038c432aabf',NULL),(170608,5938,5089,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca5763b3-1691-11df-97a5-7038c432aabf',NULL),(170609,5938,5356,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca57654e-1691-11df-97a5-7038c432aabf',NULL),(170610,5938,1248,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca5766e0-1691-11df-97a5-7038c432aabf',NULL),(170611,5938,5497,14602,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca576872-1691-11df-97a5-7038c432aabf',NULL),(170612,5938,730,14602,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca576a00-1691-11df-97a5-7038c432aabf',NULL),(170613,5938,853,14602,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,479,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca576b92-1691-11df-97a5-7038c432aabf',NULL),(170614,5938,654,14602,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.6,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca576d1b-1691-11df-97a5-7038c432aabf',NULL),(170615,5938,1276,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca576ead-1691-11df-97a5-7038c432aabf',NULL),(170616,5938,5096,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca577037-1691-11df-97a5-7038c432aabf',NULL),(170617,5938,1112,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca5771cd-1691-11df-97a5-7038c432aabf',NULL),(170618,5938,1109,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca57735f-1691-11df-97a5-7038c432aabf',NULL),(170619,5938,1110,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca5774e9-1691-11df-97a5-7038c432aabf',NULL),(170620,5938,1111,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca57767b-1691-11df-97a5-7038c432aabf',NULL),(170621,5938,1255,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca577809-1691-11df-97a5-7038c432aabf',NULL),(170622,5938,1250,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca577997-1691-11df-97a5-7038c432aabf',NULL),(170623,5938,1250,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca577b2d-1691-11df-97a5-7038c432aabf',NULL),(170624,5938,1250,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca577cb6-1691-11df-97a5-7038c432aabf',NULL),(170625,5938,1277,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca577e48-1691-11df-97a5-7038c432aabf',NULL),(170626,5938,1261,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca577fce-1691-11df-97a5-7038c432aabf',NULL),(170627,5938,1265,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca57815b-1691-11df-97a5-7038c432aabf',NULL),(170628,5938,1268,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca5782e9-1691-11df-97a5-7038c432aabf',NULL),(170629,5938,1272,14602,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:11:43',0,1,NULL,NULL,NULL,'ca578477-1691-11df-97a5-7038c432aabf',NULL),(170630,4209,1246,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca578605-1691-11df-97a5-7038c432aabf',NULL),(170631,4209,5282,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca578793-1691-11df-97a5-7038c432aabf',NULL),(170632,4209,6096,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca578929-1691-11df-97a5-7038c432aabf',NULL),(170633,4209,1154,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca578ab2-1691-11df-97a5-7038c432aabf',NULL),(170634,4209,1192,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca578c67-1691-11df-97a5-7038c432aabf',NULL),(170635,4209,1155,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca578dfd-1691-11df-97a5-7038c432aabf',NULL),(170636,4209,1164,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca578f87-1691-11df-97a5-7038c432aabf',NULL),(170637,4209,1156,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca579119-1691-11df-97a5-7038c432aabf',NULL),(170638,4209,5092,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca5792a6-1691-11df-97a5-7038c432aabf',NULL),(170639,4209,5086,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca579439-1691-11df-97a5-7038c432aabf',NULL),(170640,4209,5087,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca5795c6-1691-11df-97a5-7038c432aabf',NULL),(170641,4209,5085,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca579754-1691-11df-97a5-7038c432aabf',NULL),(170642,4209,5088,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca5798e2-1691-11df-97a5-7038c432aabf',NULL),(170643,4209,5089,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca579a70-1691-11df-97a5-7038c432aabf',NULL),(170644,4209,5356,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca579c02-1691-11df-97a5-7038c432aabf',NULL),(170645,4209,1248,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca579d87-1691-11df-97a5-7038c432aabf',NULL),(170646,4209,1276,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca579f11-1691-11df-97a5-7038c432aabf',NULL),(170647,4209,5096,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca57a0a3-1691-11df-97a5-7038c432aabf',NULL),(170648,4209,1088,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca57a22c-1691-11df-97a5-7038c432aabf',NULL),(170649,4209,1088,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca57a3c2-1691-11df-97a5-7038c432aabf',NULL),(170650,4209,1088,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca57a54c-1691-11df-97a5-7038c432aabf',NULL),(170651,4209,1112,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca57a6da-1691-11df-97a5-7038c432aabf',NULL),(170652,4209,1109,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca57a86c-1691-11df-97a5-7038c432aabf',NULL),(170653,4209,1110,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca57a9f5-1691-11df-97a5-7038c432aabf',NULL),(170654,4209,1111,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca57ab83-1691-11df-97a5-7038c432aabf',NULL),(170655,4209,1255,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca57ad0d-1691-11df-97a5-7038c432aabf',NULL),(170656,4209,1277,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca57ae9f-1691-11df-97a5-7038c432aabf',NULL),(170657,4209,1261,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca57b028-1691-11df-97a5-7038c432aabf',NULL),(170658,4209,1265,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca57b1ba-1691-11df-97a5-7038c432aabf',NULL),(170659,4209,1268,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca57b359-1691-11df-97a5-7038c432aabf',NULL),(170660,4209,1271,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca57b4e7-1691-11df-97a5-7038c432aabf',NULL),(170661,4209,1271,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca57b675-1691-11df-97a5-7038c432aabf',NULL),(170662,4209,1271,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca57b7fe-1691-11df-97a5-7038c432aabf',NULL),(170663,4209,1271,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca57b98c-1691-11df-97a5-7038c432aabf',NULL),(170664,4209,1272,14603,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:15:49',0,1,NULL,NULL,NULL,'ca57bb16-1691-11df-97a5-7038c432aabf',NULL),(170665,6721,1246,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57bca3-1691-11df-97a5-7038c432aabf',NULL),(170666,6721,5282,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57be2d-1691-11df-97a5-7038c432aabf',NULL),(170667,6721,6096,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57bfbb-1691-11df-97a5-7038c432aabf',NULL),(170668,6721,5272,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57c14d-1691-11df-97a5-7038c432aabf',NULL),(170669,6721,1146,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57cd3b-1691-11df-97a5-7038c432aabf',NULL),(170670,6721,1154,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57cec4-1691-11df-97a5-7038c432aabf',NULL),(170671,6721,1192,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57d049-1691-11df-97a5-7038c432aabf',NULL),(170672,6721,1155,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57d1d3-1691-11df-97a5-7038c432aabf',NULL),(170673,6721,1164,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57d361-1691-11df-97a5-7038c432aabf',NULL),(170674,6721,1156,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57d4ea-1691-11df-97a5-7038c432aabf',NULL),(170675,6721,5092,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57d67c-1691-11df-97a5-7038c432aabf',NULL),(170676,6721,5086,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57d813-1691-11df-97a5-7038c432aabf',NULL),(170677,6721,5087,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57d9ad-1691-11df-97a5-7038c432aabf',NULL),(170678,6721,5085,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57dc5a-1691-11df-97a5-7038c432aabf',NULL),(170679,6721,5088,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57dedb-1691-11df-97a5-7038c432aabf',NULL),(170680,6721,5089,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57e161-1691-11df-97a5-7038c432aabf',NULL),(170681,6721,5356,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57e4f0-1691-11df-97a5-7038c432aabf',NULL),(170682,6721,1248,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57e794-1691-11df-97a5-7038c432aabf',NULL),(170683,6721,5096,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57ea3c-1691-11df-97a5-7038c432aabf',NULL),(170684,6721,1088,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57ecdc-1691-11df-97a5-7038c432aabf',NULL),(170685,6721,1088,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57ef73-1691-11df-97a5-7038c432aabf',NULL),(170686,6721,1088,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57f20e-1691-11df-97a5-7038c432aabf',NULL),(170687,6721,1112,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57f4a9-1691-11df-97a5-7038c432aabf',NULL),(170688,6721,1109,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57f744-1691-11df-97a5-7038c432aabf',NULL),(170689,6721,1110,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57f9d3-1691-11df-97a5-7038c432aabf',NULL),(170690,6721,1111,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57fc6e-1691-11df-97a5-7038c432aabf',NULL),(170691,6721,1255,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca57ff05-1691-11df-97a5-7038c432aabf',NULL),(170692,6721,1277,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca58025c-1691-11df-97a5-7038c432aabf',NULL),(170693,6721,1261,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca580500-1691-11df-97a5-7038c432aabf',NULL),(170694,6721,1265,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca580797-1691-11df-97a5-7038c432aabf',NULL),(170695,6721,1268,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca580932-1691-11df-97a5-7038c432aabf',NULL),(170696,6721,1272,14606,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:16:43',0,1,NULL,NULL,NULL,'ca580abb-1691-11df-97a5-7038c432aabf',NULL),(170697,3126,1246,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca580c52-1691-11df-97a5-7038c432aabf',NULL),(170698,3126,5282,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca580de0-1691-11df-97a5-7038c432aabf',NULL),(170699,3126,6096,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca580f72-1691-11df-97a5-7038c432aabf',NULL),(170700,3126,1154,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca581108-1691-11df-97a5-7038c432aabf',NULL),(170701,3126,1192,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca581296-1691-11df-97a5-7038c432aabf',NULL),(170702,3126,1155,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca581428-1691-11df-97a5-7038c432aabf',NULL),(170703,3126,1164,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca5815b6-1691-11df-97a5-7038c432aabf',NULL),(170704,3126,1156,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca58174c-1691-11df-97a5-7038c432aabf',NULL),(170705,3126,5092,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca5818da-1691-11df-97a5-7038c432aabf',NULL),(170706,3126,5086,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca581a67-1691-11df-97a5-7038c432aabf',NULL),(170707,3126,5087,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca581bfa-1691-11df-97a5-7038c432aabf',NULL),(170708,3126,5085,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca581d83-1691-11df-97a5-7038c432aabf',NULL),(170709,3126,5088,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca581f11-1691-11df-97a5-7038c432aabf',NULL),(170710,3126,5089,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca58209a-1691-11df-97a5-7038c432aabf',NULL),(170711,3126,5356,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca58222c-1691-11df-97a5-7038c432aabf',NULL),(170712,3126,1248,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca5823be-1691-11df-97a5-7038c432aabf',NULL),(170713,3126,5096,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca58254c-1691-11df-97a5-7038c432aabf',NULL),(170714,3126,6042,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca5826de-1691-11df-97a5-7038c432aabf',NULL),(170715,3126,1088,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca582879-1691-11df-97a5-7038c432aabf',NULL),(170716,3126,1088,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca582a0f-1691-11df-97a5-7038c432aabf',NULL),(170717,3126,1088,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca582b9d-1691-11df-97a5-7038c432aabf',NULL),(170718,3126,1112,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca582d2b-1691-11df-97a5-7038c432aabf',NULL),(170719,3126,1109,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca582ebd-1691-11df-97a5-7038c432aabf',NULL),(170720,3126,1110,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca583046-1691-11df-97a5-7038c432aabf',NULL),(170721,3126,1111,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca5831d0-1691-11df-97a5-7038c432aabf',NULL),(170722,3126,1255,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca58335e-1691-11df-97a5-7038c432aabf',NULL),(170723,3126,1277,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca5834ec-1691-11df-97a5-7038c432aabf',NULL),(170724,3126,1261,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca58367e-1691-11df-97a5-7038c432aabf',NULL),(170725,3126,1265,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca583807-1691-11df-97a5-7038c432aabf',NULL),(170726,3126,1268,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca583999-1691-11df-97a5-7038c432aabf',NULL),(170727,3126,1271,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca583b27-1691-11df-97a5-7038c432aabf',NULL),(170728,3126,1271,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca583cb9-1691-11df-97a5-7038c432aabf',NULL),(170729,3126,1271,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca583e43-1691-11df-97a5-7038c432aabf',NULL),(170730,3126,1271,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca583fd5-1691-11df-97a5-7038c432aabf',NULL),(170731,3126,1271,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca584167-1691-11df-97a5-7038c432aabf',NULL),(170732,3126,1272,14611,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:21',0,1,NULL,NULL,NULL,'ca5842f0-1691-11df-97a5-7038c432aabf',NULL),(170733,7817,1246,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL,NULL,'ca584482-1691-11df-97a5-7038c432aabf',NULL),(170734,7817,5282,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL,NULL,'ca58460c-1691-11df-97a5-7038c432aabf',NULL),(170735,7817,1154,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL,NULL,'ca584892-1691-11df-97a5-7038c432aabf',NULL),(170736,7817,1192,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL,NULL,'ca584ae0-1691-11df-97a5-7038c432aabf',NULL),(170737,7817,1156,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL,NULL,'ca584d59-1691-11df-97a5-7038c432aabf',NULL),(170738,7817,5092,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL,NULL,'ca584f00-1691-11df-97a5-7038c432aabf',NULL),(170739,7817,5086,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL,NULL,'ca58511b-1691-11df-97a5-7038c432aabf',NULL),(170740,7817,5087,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL,NULL,'ca5852b6-1691-11df-97a5-7038c432aabf',NULL),(170741,7817,5085,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL,NULL,'ca585444-1691-11df-97a5-7038c432aabf',NULL),(170742,7817,5088,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL,NULL,'ca5855d6-1691-11df-97a5-7038c432aabf',NULL),(170743,7817,5089,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL,NULL,'ca585768-1691-11df-97a5-7038c432aabf',NULL),(170744,7817,5356,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL,NULL,'ca58591c-1691-11df-97a5-7038c432aabf',NULL),(170745,7817,1248,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL,NULL,'ca585a99-1691-11df-97a5-7038c432aabf',NULL),(170746,7817,5096,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL,NULL,'ca585d79-1691-11df-97a5-7038c432aabf',NULL),(170747,7817,1112,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL,NULL,'ca585ef1-1691-11df-97a5-7038c432aabf',NULL),(170748,7817,1109,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL,NULL,'ca586072-1691-11df-97a5-7038c432aabf',NULL),(170749,7817,1110,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL,NULL,'ca5864c1-1691-11df-97a5-7038c432aabf',NULL),(170750,7817,1111,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL,NULL,'ca586647-1691-11df-97a5-7038c432aabf',NULL),(170751,7817,1255,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL,NULL,'ca5867c8-1691-11df-97a5-7038c432aabf',NULL),(170752,7817,1277,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL,NULL,'ca586949-1691-11df-97a5-7038c432aabf',NULL),(170753,7817,1261,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL,NULL,'ca586aca-1691-11df-97a5-7038c432aabf',NULL),(170754,7817,1265,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL,NULL,'ca586c42-1691-11df-97a5-7038c432aabf',NULL),(170755,7817,1268,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL,NULL,'ca587aa5-1691-11df-97a5-7038c432aabf',NULL),(170756,7817,1272,14617,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:09',0,1,NULL,NULL,NULL,'ca587c2a-1691-11df-97a5-7038c432aabf',NULL),(170757,4990,1246,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca587db8-1691-11df-97a5-7038c432aabf',NULL),(170758,4990,5282,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca587f81-1691-11df-97a5-7038c432aabf',NULL),(170759,4990,6096,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca5880fe-1691-11df-97a5-7038c432aabf',NULL),(170760,4990,1154,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca58827b-1691-11df-97a5-7038c432aabf',NULL),(170761,4990,1192,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca5883f7-1691-11df-97a5-7038c432aabf',NULL),(170762,4990,1156,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca588578-1691-11df-97a5-7038c432aabf',NULL),(170763,4990,5092,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca5886f5-1691-11df-97a5-7038c432aabf',NULL),(170764,4990,5086,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca58886d-1691-11df-97a5-7038c432aabf',NULL),(170765,4990,5087,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca5889ee-1691-11df-97a5-7038c432aabf',NULL),(170766,4990,5085,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca588b67-1691-11df-97a5-7038c432aabf',NULL),(170767,4990,5088,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca588ce8-1691-11df-97a5-7038c432aabf',NULL),(170768,4990,5089,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca588e64-1691-11df-97a5-7038c432aabf',NULL),(170769,4990,5356,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca588fdd-1691-11df-97a5-7038c432aabf',NULL),(170770,4990,1248,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca589159-1691-11df-97a5-7038c432aabf',NULL),(170771,4990,5497,14618,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca5892d2-1691-11df-97a5-7038c432aabf',NULL),(170772,4990,730,14618,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca58944f-1691-11df-97a5-7038c432aabf',NULL),(170773,4990,853,14618,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,569,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca5895c7-1691-11df-97a5-7038c432aabf',NULL),(170774,4990,790,14618,NULL,'2006-06-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca589744-1691-11df-97a5-7038c432aabf',NULL),(170775,4990,654,14618,NULL,'2006-06-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.9,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca5898c5-1691-11df-97a5-7038c432aabf',NULL),(170776,4990,1276,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca589a3d-1691-11df-97a5-7038c432aabf',NULL),(170777,4990,5096,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca589bc2-1691-11df-97a5-7038c432aabf',NULL),(170778,4990,6042,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca589d3f-1691-11df-97a5-7038c432aabf',NULL),(170779,4990,1112,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca589f38-1691-11df-97a5-7038c432aabf',NULL),(170780,4990,1109,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca58a0df-1691-11df-97a5-7038c432aabf',NULL),(170781,4990,1110,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca58a26d-1691-11df-97a5-7038c432aabf',NULL),(170782,4990,1111,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca58a3ea-1691-11df-97a5-7038c432aabf',NULL),(170783,4990,1255,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca58a55e-1691-11df-97a5-7038c432aabf',NULL),(170784,4990,1277,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca58a705-1691-11df-97a5-7038c432aabf',NULL),(170785,4990,1261,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca58a868-1691-11df-97a5-7038c432aabf',NULL),(170786,4990,1265,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca58a9d4-1691-11df-97a5-7038c432aabf',NULL),(170787,4990,1268,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca58ab3f-1691-11df-97a5-7038c432aabf',NULL),(170788,4990,1272,14618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:17:32',0,1,NULL,NULL,NULL,'ca58ac9e-1691-11df-97a5-7038c432aabf',NULL),(170789,3934,5282,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca58ae01-1691-11df-97a5-7038c432aabf',NULL),(170790,3934,5272,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca58bda0-1691-11df-97a5-7038c432aabf',NULL),(170791,3934,1146,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca58bf0c-1691-11df-97a5-7038c432aabf',NULL),(170792,3934,1154,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca58c073-1691-11df-97a5-7038c432aabf',NULL),(170793,3934,1192,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca58c1d2-1691-11df-97a5-7038c432aabf',NULL),(170794,3934,1155,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca58c755-1691-11df-97a5-7038c432aabf',NULL),(170795,3934,1164,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca58c8e3-1691-11df-97a5-7038c432aabf',NULL),(170796,3934,1156,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca58db78-1691-11df-97a5-7038c432aabf',NULL),(170797,3934,6065,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca58ddc6-1691-11df-97a5-7038c432aabf',NULL),(170798,3934,5092,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca58dff6-1691-11df-97a5-7038c432aabf',NULL),(170799,3934,5086,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca58e22b-1691-11df-97a5-7038c432aabf',NULL),(170800,3934,5087,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca58f360-1691-11df-97a5-7038c432aabf',NULL),(170801,3934,5085,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca58f5cd-1691-11df-97a5-7038c432aabf',NULL),(170802,3934,5088,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca58f98f-1691-11df-97a5-7038c432aabf',NULL),(170803,3934,5089,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca590c7d-1691-11df-97a5-7038c432aabf',NULL),(170804,3934,5356,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca590ead-1691-11df-97a5-7038c432aabf',NULL),(170805,3934,1248,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca591ff8-1691-11df-97a5-7038c432aabf',NULL),(170806,3934,5096,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca593043-1691-11df-97a5-7038c432aabf',NULL),(170807,3934,1088,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca595283-1691-11df-97a5-7038c432aabf',NULL),(170808,3934,1088,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca595408-1691-11df-97a5-7038c432aabf',NULL),(170809,3934,1088,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca595578-1691-11df-97a5-7038c432aabf',NULL),(170810,3934,1112,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca5956f5-1691-11df-97a5-7038c432aabf',NULL),(170811,3934,1109,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca595872-1691-11df-97a5-7038c432aabf',NULL),(170812,3934,1110,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca5959ea-1691-11df-97a5-7038c432aabf',NULL),(170813,3934,1111,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca595b67-1691-11df-97a5-7038c432aabf',NULL),(170814,3934,1255,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca595cdb-1691-11df-97a5-7038c432aabf',NULL),(170815,3934,1277,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca595e58-1691-11df-97a5-7038c432aabf',NULL),(170816,3934,1261,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca595fcc-1691-11df-97a5-7038c432aabf',NULL),(170817,3934,1265,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca59619e-1691-11df-97a5-7038c432aabf',NULL),(170818,3934,1268,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca596330-1691-11df-97a5-7038c432aabf',NULL),(170819,3934,1271,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca5964b9-1691-11df-97a5-7038c432aabf',NULL),(170820,3934,1271,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca59664c-1691-11df-97a5-7038c432aabf',NULL),(170821,3934,1271,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca5967d5-1691-11df-97a5-7038c432aabf',NULL),(170822,3934,1271,14621,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:21:56',0,1,NULL,NULL,NULL,'ca59699a-1691-11df-97a5-7038c432aabf',NULL),(170823,9080,1246,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca596b13-1691-11df-97a5-7038c432aabf',NULL),(170824,9080,5282,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca596c8b-1691-11df-97a5-7038c432aabf',NULL),(170825,9080,6096,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca596e08-1691-11df-97a5-7038c432aabf',NULL),(170826,9080,1154,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca596f7c-1691-11df-97a5-7038c432aabf',NULL),(170827,9080,1192,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca5970f4-1691-11df-97a5-7038c432aabf',NULL),(170828,9080,1155,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca597269-1691-11df-97a5-7038c432aabf',NULL),(170829,9080,1164,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca5973e5-1691-11df-97a5-7038c432aabf',NULL),(170830,9080,1156,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca597562-1691-11df-97a5-7038c432aabf',NULL),(170831,9080,6065,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca5976d6-1691-11df-97a5-7038c432aabf',NULL),(170832,9080,5092,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca597857-1691-11df-97a5-7038c432aabf',NULL),(170833,9080,5086,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca5979cb-1691-11df-97a5-7038c432aabf',NULL),(170834,9080,5087,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca597b48-1691-11df-97a5-7038c432aabf',NULL),(170835,9080,5085,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca597cc9-1691-11df-97a5-7038c432aabf',NULL),(170836,9080,5088,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca597e41-1691-11df-97a5-7038c432aabf',NULL),(170837,9080,5089,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca597fba-1691-11df-97a5-7038c432aabf',NULL),(170838,9080,5356,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca59812e-1691-11df-97a5-7038c432aabf',NULL),(170839,9080,1248,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca5982af-1691-11df-97a5-7038c432aabf',NULL),(170840,9080,1276,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca598427-1691-11df-97a5-7038c432aabf',NULL),(170841,9080,5096,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca59859b-1691-11df-97a5-7038c432aabf',NULL),(170842,9080,6042,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca598720-1691-11df-97a5-7038c432aabf',NULL),(170843,9080,1088,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca598904-1691-11df-97a5-7038c432aabf',NULL),(170844,9080,1088,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca598a96-1691-11df-97a5-7038c432aabf',NULL),(170845,9080,1088,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca598c24-1691-11df-97a5-7038c432aabf',NULL),(170846,9080,1112,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca598db1-1691-11df-97a5-7038c432aabf',NULL),(170847,9080,1109,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca598f43-1691-11df-97a5-7038c432aabf',NULL),(170848,9080,1110,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca5990fc-1691-11df-97a5-7038c432aabf',NULL),(170849,9080,1111,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca599274-1691-11df-97a5-7038c432aabf',NULL),(170850,9080,1255,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca5993e9-1691-11df-97a5-7038c432aabf',NULL),(170851,9080,1277,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca599565-1691-11df-97a5-7038c432aabf',NULL),(170852,9080,1261,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca5996d9-1691-11df-97a5-7038c432aabf',NULL),(170853,9080,1265,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca599852-1691-11df-97a5-7038c432aabf',NULL),(170854,9080,1268,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca5999ce-1691-11df-97a5-7038c432aabf',NULL),(170855,9080,1272,14622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:11',0,1,NULL,NULL,NULL,'ca599b43-1691-11df-97a5-7038c432aabf',NULL),(170856,893,5356,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-24 15:23:59',0,1,NULL,NULL,NULL,'ca599cbb-1691-11df-97a5-7038c432aabf',NULL),(170857,3878,1246,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca599e33-1691-11df-97a5-7038c432aabf',NULL),(170858,3878,5282,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca599fb4-1691-11df-97a5-7038c432aabf',NULL),(170859,3878,6096,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59a12d-1691-11df-97a5-7038c432aabf',NULL),(170860,3878,5272,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59a2a5-1691-11df-97a5-7038c432aabf',NULL),(170861,3878,1146,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59a41e-1691-11df-97a5-7038c432aabf',NULL),(170862,3878,1154,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59a596-1691-11df-97a5-7038c432aabf',NULL),(170863,3878,1192,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59a70e-1691-11df-97a5-7038c432aabf',NULL),(170864,3878,1155,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59a88b-1691-11df-97a5-7038c432aabf',NULL),(170865,3878,1164,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59a9ff-1691-11df-97a5-7038c432aabf',NULL),(170866,3878,1156,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59ab7c-1691-11df-97a5-7038c432aabf',NULL),(170867,3878,5092,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59acf0-1691-11df-97a5-7038c432aabf',NULL),(170868,3878,5086,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59ae75-1691-11df-97a5-7038c432aabf',NULL),(170869,3878,5087,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59b047-1691-11df-97a5-7038c432aabf',NULL),(170870,3878,5085,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59b1d9-1691-11df-97a5-7038c432aabf',NULL),(170871,3878,5088,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59b370-1691-11df-97a5-7038c432aabf',NULL),(170872,3878,5089,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59b4f9-1691-11df-97a5-7038c432aabf',NULL),(170873,3878,5356,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59b68b-1691-11df-97a5-7038c432aabf',NULL),(170874,3878,1248,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59b844-1691-11df-97a5-7038c432aabf',NULL),(170875,3878,5497,14623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,338,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59c39c-1691-11df-97a5-7038c432aabf',NULL),(170876,3878,730,14623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59c515-1691-11df-97a5-7038c432aabf',NULL),(170877,3878,853,14623,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,524,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59c684-1691-11df-97a5-7038c432aabf',NULL),(170878,3878,12,14623,NULL,'2006-02-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59c805-1691-11df-97a5-7038c432aabf',NULL),(170879,3878,5096,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59c982-1691-11df-97a5-7038c432aabf',NULL),(170880,3878,1088,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59cafb-1691-11df-97a5-7038c432aabf',NULL),(170881,3878,1088,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59cc77-1691-11df-97a5-7038c432aabf',NULL),(170882,3878,1088,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59cdeb-1691-11df-97a5-7038c432aabf',NULL),(170883,3878,1112,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59cf68-1691-11df-97a5-7038c432aabf',NULL),(170884,3878,1109,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59d0ed-1691-11df-97a5-7038c432aabf',NULL),(170885,3878,1110,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59d362-1691-11df-97a5-7038c432aabf',NULL),(170886,3878,1111,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59d5ca-1691-11df-97a5-7038c432aabf',NULL),(170887,3878,1255,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59d898-1691-11df-97a5-7038c432aabf',NULL),(170888,3878,1277,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59dc23-1691-11df-97a5-7038c432aabf',NULL),(170889,3878,1261,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59def6-1691-11df-97a5-7038c432aabf',NULL),(170890,3878,1265,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59e17c-1691-11df-97a5-7038c432aabf',NULL),(170891,3878,1268,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59e3f9-1691-11df-97a5-7038c432aabf',NULL),(170892,3878,1272,14623,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:23:09',0,1,NULL,NULL,NULL,'ca59e677-1691-11df-97a5-7038c432aabf',NULL),(170893,893,1248,12174,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-24 15:24:36',0,1,NULL,NULL,NULL,'ca59e8f8-1691-11df-97a5-7038c432aabf',NULL),(170894,4248,1246,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca59eb76-1691-11df-97a5-7038c432aabf',NULL),(170895,4248,5282,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca59edf3-1691-11df-97a5-7038c432aabf',NULL),(170896,4248,6096,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca59f06c-1691-11df-97a5-7038c432aabf',NULL),(170897,4248,5272,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca59f2ee-1691-11df-97a5-7038c432aabf',NULL),(170898,4248,1146,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca59f56b-1691-11df-97a5-7038c432aabf',NULL),(170899,4248,1154,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca59f7e0-1691-11df-97a5-7038c432aabf',NULL),(170900,4248,1164,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca59fa59-1691-11df-97a5-7038c432aabf',NULL),(170901,4248,1156,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca59fbd1-1691-11df-97a5-7038c432aabf',NULL),(170902,4248,6065,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca59fd4e-1691-11df-97a5-7038c432aabf',NULL),(170903,4248,5092,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca59ff28-1691-11df-97a5-7038c432aabf',NULL),(170904,4248,5086,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca5a00bb-1691-11df-97a5-7038c432aabf',NULL),(170905,4248,5087,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca5a0248-1691-11df-97a5-7038c432aabf',NULL),(170906,4248,5085,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca5a03d2-1691-11df-97a5-7038c432aabf',NULL),(170907,4248,5088,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca5a0560-1691-11df-97a5-7038c432aabf',NULL),(170908,4248,5089,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca5a070b-1691-11df-97a5-7038c432aabf',NULL),(170909,4248,5356,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca5a0888-1691-11df-97a5-7038c432aabf',NULL),(170910,4248,1248,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca5a0a05-1691-11df-97a5-7038c432aabf',NULL),(170911,4248,1276,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca5a0b79-1691-11df-97a5-7038c432aabf',NULL),(170912,4248,5096,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca5a0cf1-1691-11df-97a5-7038c432aabf',NULL),(170913,4248,6042,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca5a0e6a-1691-11df-97a5-7038c432aabf',NULL),(170914,4248,6042,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca5a0fe6-1691-11df-97a5-7038c432aabf',NULL),(170915,4248,1088,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca5a1163-1691-11df-97a5-7038c432aabf',NULL),(170916,4248,1088,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca5a12d7-1691-11df-97a5-7038c432aabf',NULL),(170917,4248,1088,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca5a1454-1691-11df-97a5-7038c432aabf',NULL),(170918,4248,1112,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca5a15cc-1691-11df-97a5-7038c432aabf',NULL),(170919,4248,1109,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca5a1749-1691-11df-97a5-7038c432aabf',NULL),(170920,4248,1110,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca5a18bd-1691-11df-97a5-7038c432aabf',NULL),(170921,4248,1111,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca5a1a3a-1691-11df-97a5-7038c432aabf',NULL),(170922,4248,1255,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca5a1bb6-1691-11df-97a5-7038c432aabf',NULL),(170923,4248,1277,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca5a1d2a-1691-11df-97a5-7038c432aabf',NULL),(170924,4248,1261,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca5a1ea3-1691-11df-97a5-7038c432aabf',NULL),(170925,4248,1265,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca5a2017-1691-11df-97a5-7038c432aabf',NULL),(170926,4248,1268,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca5a2194-1691-11df-97a5-7038c432aabf',NULL),(170927,4248,1272,14624,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:22:52',0,1,NULL,NULL,NULL,'ca5a2308-1691-11df-97a5-7038c432aabf',NULL),(170928,8636,1246,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a24da-1691-11df-97a5-7038c432aabf',NULL),(170929,8636,5282,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a26bd-1691-11df-97a5-7038c432aabf',NULL),(170930,8636,6096,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a287e-1691-11df-97a5-7038c432aabf',NULL),(170931,8636,1154,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a2a1d-1691-11df-97a5-7038c432aabf',NULL),(170932,8636,1192,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a2bb4-1691-11df-97a5-7038c432aabf',NULL),(170933,8636,1156,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a2d4e-1691-11df-97a5-7038c432aabf',NULL),(170934,8636,5092,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a2ee5-1691-11df-97a5-7038c432aabf',NULL),(170935,8636,5086,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a3077-1691-11df-97a5-7038c432aabf',NULL),(170936,8636,5087,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a320d-1691-11df-97a5-7038c432aabf',NULL),(170937,8636,5085,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a339b-1691-11df-97a5-7038c432aabf',NULL),(170938,8636,5088,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a3531-1691-11df-97a5-7038c432aabf',NULL),(170939,8636,5089,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a36c3-1691-11df-97a5-7038c432aabf',NULL),(170940,8636,5356,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a3855-1691-11df-97a5-7038c432aabf',NULL),(170941,8636,1248,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a39ec-1691-11df-97a5-7038c432aabf',NULL),(170942,8636,5096,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a3b7e-1691-11df-97a5-7038c432aabf',NULL),(170943,8636,1112,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a3d18-1691-11df-97a5-7038c432aabf',NULL),(170944,8636,1109,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a3ea6-1691-11df-97a5-7038c432aabf',NULL),(170945,8636,1110,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a403d-1691-11df-97a5-7038c432aabf',NULL),(170946,8636,1111,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a41d3-1691-11df-97a5-7038c432aabf',NULL),(170947,8636,1255,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a4361-1691-11df-97a5-7038c432aabf',NULL),(170948,8636,1277,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a44f3-1691-11df-97a5-7038c432aabf',NULL),(170949,8636,1261,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a4681-1691-11df-97a5-7038c432aabf',NULL),(170950,8636,1265,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a4813-1691-11df-97a5-7038c432aabf',NULL),(170951,8636,1268,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a499c-1691-11df-97a5-7038c432aabf',NULL),(170952,8636,1272,14627,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:19',0,1,NULL,NULL,NULL,'ca5a4ba6-1691-11df-97a5-7038c432aabf',NULL),(170953,4344,1246,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a4d52-1691-11df-97a5-7038c432aabf',NULL),(170954,4344,5282,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a4edb-1691-11df-97a5-7038c432aabf',NULL),(170955,4344,6096,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a50a9-1691-11df-97a5-7038c432aabf',NULL),(170956,4344,5272,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a5226-1691-11df-97a5-7038c432aabf',NULL),(170957,4344,1146,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a53a2-1691-11df-97a5-7038c432aabf',NULL),(170958,4344,1154,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a551f-1691-11df-97a5-7038c432aabf',NULL),(170959,4344,1192,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a569c-1691-11df-97a5-7038c432aabf',NULL),(170960,4344,1156,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a581d-1691-11df-97a5-7038c432aabf',NULL),(170961,4344,5092,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a5999-1691-11df-97a5-7038c432aabf',NULL),(170962,4344,5086,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a6529-1691-11df-97a5-7038c432aabf',NULL),(170963,4344,5087,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a66a6-1691-11df-97a5-7038c432aabf',NULL),(170964,4344,5085,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a6816-1691-11df-97a5-7038c432aabf',NULL),(170965,4344,5088,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a698e-1691-11df-97a5-7038c432aabf',NULL),(170966,4344,5089,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a6b0b-1691-11df-97a5-7038c432aabf',NULL),(170967,4344,5356,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a6c8c-1691-11df-97a5-7038c432aabf',NULL),(170968,4344,1248,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a6e04-1691-11df-97a5-7038c432aabf',NULL),(170969,4344,1276,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a6f81-1691-11df-97a5-7038c432aabf',NULL),(170970,4344,5096,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a7102-1691-11df-97a5-7038c432aabf',NULL),(170971,4344,6042,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a72d0-1691-11df-97a5-7038c432aabf',NULL),(170972,4344,1112,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a7473-1691-11df-97a5-7038c432aabf',NULL),(170973,4344,1109,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a7601-1691-11df-97a5-7038c432aabf',NULL),(170974,4344,1110,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a7793-1691-11df-97a5-7038c432aabf',NULL),(170975,4344,1111,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a7925-1691-11df-97a5-7038c432aabf',NULL),(170976,4344,1255,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a7aea-1691-11df-97a5-7038c432aabf',NULL),(170977,4344,1277,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a7c67-1691-11df-97a5-7038c432aabf',NULL),(170978,4344,1261,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a7ddf-1691-11df-97a5-7038c432aabf',NULL),(170979,4344,1265,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a7f60-1691-11df-97a5-7038c432aabf',NULL),(170980,4344,1268,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a80dd-1691-11df-97a5-7038c432aabf',NULL),(170981,4344,1272,14631,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:25:25',0,1,NULL,NULL,NULL,'ca5a825e-1691-11df-97a5-7038c432aabf',NULL),(170982,750,1246,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5a83df-1691-11df-97a5-7038c432aabf',NULL),(170983,750,5282,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5a855c-1691-11df-97a5-7038c432aabf',NULL),(170984,750,6096,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5a86e1-1691-11df-97a5-7038c432aabf',NULL),(170985,750,1154,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5a8855-1691-11df-97a5-7038c432aabf',NULL),(170986,750,1192,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5a89d6-1691-11df-97a5-7038c432aabf',NULL),(170987,750,1164,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5a8b57-1691-11df-97a5-7038c432aabf',NULL),(170988,750,1156,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5a8ce0-1691-11df-97a5-7038c432aabf',NULL),(170989,750,6065,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5a8e66-1691-11df-97a5-7038c432aabf',NULL),(170990,750,5092,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5a8fcd-1691-11df-97a5-7038c432aabf',NULL),(170991,750,5086,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5a9139-1691-11df-97a5-7038c432aabf',NULL),(170992,750,5087,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5a9297-1691-11df-97a5-7038c432aabf',NULL),(170993,750,5085,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5a9403-1691-11df-97a5-7038c432aabf',NULL),(170994,750,5088,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5a956e-1691-11df-97a5-7038c432aabf',NULL),(170995,750,5089,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5a96d6-1691-11df-97a5-7038c432aabf',NULL),(170996,750,5356,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5a9839-1691-11df-97a5-7038c432aabf',NULL),(170997,750,1248,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5a99e4-1691-11df-97a5-7038c432aabf',NULL),(170998,750,952,14634,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1180,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5aaa33-1691-11df-97a5-7038c432aabf',NULL),(170999,750,5497,14634,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5aab9f-1691-11df-97a5-7038c432aabf',NULL),(171000,750,730,14634,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5aad06-1691-11df-97a5-7038c432aabf',NULL),(171001,750,853,14634,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,394,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5ab185-1691-11df-97a5-7038c432aabf',NULL),(171002,750,21,14634,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5ab2fd-1691-11df-97a5-7038c432aabf',NULL),(171003,750,851,14634,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5ab469-1691-11df-97a5-7038c432aabf',NULL),(171004,750,729,14634,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174000,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5ab5e9-1691-11df-97a5-7038c432aabf',NULL),(171005,750,654,14634,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.3,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5ac9cb-1691-11df-97a5-7038c432aabf',NULL),(171006,750,678,14634,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5acc1e-1691-11df-97a5-7038c432aabf',NULL),(171007,750,5096,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5ace57-1691-11df-97a5-7038c432aabf',NULL),(171008,750,1088,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5ad08b-1691-11df-97a5-7038c432aabf',NULL),(171009,750,1088,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5ae2f9-1691-11df-97a5-7038c432aabf',NULL),(171010,750,1088,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5ae72f-1691-11df-97a5-7038c432aabf',NULL),(171011,750,1112,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5ae9b5-1691-11df-97a5-7038c432aabf',NULL),(171012,750,1109,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5afde4-1691-11df-97a5-7038c432aabf',NULL),(171013,750,1110,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5b003b-1691-11df-97a5-7038c432aabf',NULL),(171014,750,1111,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5b1164-1691-11df-97a5-7038c432aabf',NULL),(171015,750,1255,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5b24c1-1691-11df-97a5-7038c432aabf',NULL),(171016,750,1277,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5b4ddb-1691-11df-97a5-7038c432aabf',NULL),(171017,750,1261,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5b4ff6-1691-11df-97a5-7038c432aabf',NULL),(171018,750,1265,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5b5177-1691-11df-97a5-7038c432aabf',NULL),(171019,750,1268,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5b5316-1691-11df-97a5-7038c432aabf',NULL),(171020,750,1272,14634,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:27:13',0,1,NULL,NULL,NULL,'ca5b54ac-1691-11df-97a5-7038c432aabf',NULL),(171021,6260,1246,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b56a1-1691-11df-97a5-7038c432aabf',NULL),(171022,6260,5282,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b582f-1691-11df-97a5-7038c432aabf',NULL),(171023,6260,6096,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b59a7-1691-11df-97a5-7038c432aabf',NULL),(171024,6260,5272,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b5b24-1691-11df-97a5-7038c432aabf',NULL),(171025,6260,1146,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b5e14-1691-11df-97a5-7038c432aabf',NULL),(171026,6260,1154,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b5fab-1691-11df-97a5-7038c432aabf',NULL),(171027,6260,1192,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b6139-1691-11df-97a5-7038c432aabf',NULL),(171028,6260,1156,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b62c6-1691-11df-97a5-7038c432aabf',NULL),(171029,6260,5092,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b6461-1691-11df-97a5-7038c432aabf',NULL),(171030,6260,5086,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b665e-1691-11df-97a5-7038c432aabf',NULL),(171031,6260,5087,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b67f0-1691-11df-97a5-7038c432aabf',NULL),(171032,6260,5085,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b697e-1691-11df-97a5-7038c432aabf',NULL),(171033,6260,5088,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b6b07-1691-11df-97a5-7038c432aabf',NULL),(171034,6260,5089,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b6e8a-1691-11df-97a5-7038c432aabf',NULL),(171035,6260,5356,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b7020-1691-11df-97a5-7038c432aabf',NULL),(171036,6260,1248,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b71b2-1691-11df-97a5-7038c432aabf',NULL),(171037,6260,5497,14637,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b7340-1691-11df-97a5-7038c432aabf',NULL),(171038,6260,730,14637,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b74ce-1691-11df-97a5-7038c432aabf',NULL),(171039,6260,853,14637,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1563,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b76d3-1691-11df-97a5-7038c432aabf',NULL),(171040,6260,5096,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b785d-1691-11df-97a5-7038c432aabf',NULL),(171041,6260,1112,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b79ea-1691-11df-97a5-7038c432aabf',NULL),(171042,6260,1109,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b7c8e-1691-11df-97a5-7038c432aabf',NULL),(171043,6260,1110,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b7e69-1691-11df-97a5-7038c432aabf',NULL),(171044,6260,1111,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b8033-1691-11df-97a5-7038c432aabf',NULL),(171045,6260,1255,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b81b8-1691-11df-97a5-7038c432aabf',NULL),(171046,6260,1277,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b8346-1691-11df-97a5-7038c432aabf',NULL),(171047,6260,1261,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b84dc-1691-11df-97a5-7038c432aabf',NULL),(171048,6260,1265,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b88c1-1691-11df-97a5-7038c432aabf',NULL),(171049,6260,1268,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b8a75-1691-11df-97a5-7038c432aabf',NULL),(171050,6260,1272,14637,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:29:56',0,1,NULL,NULL,NULL,'ca5b8c0b-1691-11df-97a5-7038c432aabf',NULL),(171051,1063,1246,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5b8daa-1691-11df-97a5-7038c432aabf',NULL),(171052,1063,5282,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5b8f45-1691-11df-97a5-7038c432aabf',NULL),(171053,1063,6096,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5b90db-1691-11df-97a5-7038c432aabf',NULL),(171054,1063,5272,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5b9271-1691-11df-97a5-7038c432aabf',NULL),(171055,1063,1146,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5b9567-1691-11df-97a5-7038c432aabf',NULL),(171056,1063,1154,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5b9705-1691-11df-97a5-7038c432aabf',NULL),(171057,1063,1192,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5b9897-1691-11df-97a5-7038c432aabf',NULL),(171058,1063,1155,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5b9a32-1691-11df-97a5-7038c432aabf',NULL),(171059,1063,1164,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5b9bc4-1691-11df-97a5-7038c432aabf',NULL),(171060,1063,1156,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5b9d63-1691-11df-97a5-7038c432aabf',NULL),(171061,1063,5092,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5b9ef5-1691-11df-97a5-7038c432aabf',NULL),(171062,1063,5086,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5ba087-1691-11df-97a5-7038c432aabf',NULL),(171063,1063,5087,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5ba219-1691-11df-97a5-7038c432aabf',NULL),(171064,1063,5085,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5ba4d2-1691-11df-97a5-7038c432aabf',NULL),(171065,1063,5088,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5ba66d-1691-11df-97a5-7038c432aabf',NULL),(171066,1063,5089,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5ba803-1691-11df-97a5-7038c432aabf',NULL),(171067,1063,5356,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5ba991-1691-11df-97a5-7038c432aabf',NULL),(171068,1063,1248,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5bab57-1691-11df-97a5-7038c432aabf',NULL),(171069,1063,5096,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5baced-1691-11df-97a5-7038c432aabf',NULL),(171070,1063,1088,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5bae88-1691-11df-97a5-7038c432aabf',NULL),(171071,1063,1088,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5bb022-1691-11df-97a5-7038c432aabf',NULL),(171072,1063,1088,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5bb1b9-1691-11df-97a5-7038c432aabf',NULL),(171073,1063,1112,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5bb476-1691-11df-97a5-7038c432aabf',NULL),(171074,1063,1109,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5bb611-1691-11df-97a5-7038c432aabf',NULL),(171075,1063,1110,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5bb7ab-1691-11df-97a5-7038c432aabf',NULL),(171076,1063,1111,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5bb939-1691-11df-97a5-7038c432aabf',NULL),(171077,1063,1255,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5bbacb-1691-11df-97a5-7038c432aabf',NULL),(171078,1063,1277,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5bbc66-1691-11df-97a5-7038c432aabf',NULL),(171079,1063,1261,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5bbdf8-1691-11df-97a5-7038c432aabf',NULL),(171080,1063,1265,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5bbf8e-1691-11df-97a5-7038c432aabf',NULL),(171081,1063,1268,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5bc11c-1691-11df-97a5-7038c432aabf',NULL),(171082,1063,1272,14638,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:24:59',0,1,NULL,NULL,NULL,'ca5bc2b2-1691-11df-97a5-7038c432aabf',NULL),(171083,5952,1246,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5bd39f-1691-11df-97a5-7038c432aabf',NULL),(171084,5952,5282,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5bd53e-1691-11df-97a5-7038c432aabf',NULL),(171085,5952,6096,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5bd6d9-1691-11df-97a5-7038c432aabf',NULL),(171086,5952,1154,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5bd86f-1691-11df-97a5-7038c432aabf',NULL),(171087,5952,1192,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5bda05-1691-11df-97a5-7038c432aabf',NULL),(171088,5952,1165,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5bdba0-1691-11df-97a5-7038c432aabf',NULL),(171089,5952,5092,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5bdd32-1691-11df-97a5-7038c432aabf',NULL),(171090,5952,5086,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5bdec8-1691-11df-97a5-7038c432aabf',NULL),(171091,5952,5087,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5be056-1691-11df-97a5-7038c432aabf',NULL),(171092,5952,5085,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5be202-1691-11df-97a5-7038c432aabf',NULL),(171093,5952,5088,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5be5eb-1691-11df-97a5-7038c432aabf',NULL),(171094,5952,5089,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5be879-1691-11df-97a5-7038c432aabf',NULL),(171095,5952,5356,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5beb10-1691-11df-97a5-7038c432aabf',NULL),(171096,5952,1248,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5beedf-1691-11df-97a5-7038c432aabf',NULL),(171097,5952,1276,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5bf18c-1691-11df-97a5-7038c432aabf',NULL),(171098,5952,5096,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5bf56c-1691-11df-97a5-7038c432aabf',NULL),(171099,5952,6042,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5bf825-1691-11df-97a5-7038c432aabf',NULL),(171100,5952,1112,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5bfbf0-1691-11df-97a5-7038c432aabf',NULL),(171101,5952,1109,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5bfe9d-1691-11df-97a5-7038c432aabf',NULL),(171102,5952,1110,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5c014d-1691-11df-97a5-7038c432aabf',NULL),(171103,5952,1111,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5c0525-1691-11df-97a5-7038c432aabf',NULL),(171104,5952,1255,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5c07d1-1691-11df-97a5-7038c432aabf',NULL),(171105,5952,1277,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5c0a75-1691-11df-97a5-7038c432aabf',NULL),(171106,5952,1261,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5c0d1d-1691-11df-97a5-7038c432aabf',NULL),(171107,5952,1265,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5c0fc5-1691-11df-97a5-7038c432aabf',NULL),(171108,5952,1268,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5c1261-1691-11df-97a5-7038c432aabf',NULL),(171109,5952,1272,14640,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:28:23',0,1,NULL,NULL,NULL,'ca5c150d-1691-11df-97a5-7038c432aabf',NULL),(171110,2837,1246,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL,NULL,'ca5c18e5-1691-11df-97a5-7038c432aabf',NULL),(171111,2837,5282,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL,NULL,'ca5c1a84-1691-11df-97a5-7038c432aabf',NULL),(171112,2837,6096,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL,NULL,'ca5c1c23-1691-11df-97a5-7038c432aabf',NULL),(171113,2837,1154,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL,NULL,'ca5c1db5-1691-11df-97a5-7038c432aabf',NULL),(171114,2837,1192,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL,NULL,'ca5c1f4b-1691-11df-97a5-7038c432aabf',NULL),(171115,2837,1156,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL,NULL,'ca5c21b7-1691-11df-97a5-7038c432aabf',NULL),(171116,2837,5092,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL,NULL,'ca5c2370-1691-11df-97a5-7038c432aabf',NULL),(171117,2837,5086,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL,NULL,'ca5c2542-1691-11df-97a5-7038c432aabf',NULL),(171118,2837,5087,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL,NULL,'ca5c2718-1691-11df-97a5-7038c432aabf',NULL),(171119,2837,5085,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL,NULL,'ca5c28b3-1691-11df-97a5-7038c432aabf',NULL),(171120,2837,5088,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL,NULL,'ca5c2a41-1691-11df-97a5-7038c432aabf',NULL),(171121,2837,5089,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL,NULL,'ca5c2bdc-1691-11df-97a5-7038c432aabf',NULL),(171122,2837,12,14647,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL,NULL,'ca5c2d69-1691-11df-97a5-7038c432aabf',NULL),(171123,2837,5096,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL,NULL,'ca5c30b8-1691-11df-97a5-7038c432aabf',NULL),(171124,2837,1112,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL,NULL,'ca5c3257-1691-11df-97a5-7038c432aabf',NULL),(171125,2837,1109,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL,NULL,'ca5c33e5-1691-11df-97a5-7038c432aabf',NULL),(171126,2837,1110,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL,NULL,'ca5c357f-1691-11df-97a5-7038c432aabf',NULL),(171127,2837,1111,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL,NULL,'ca5c3712-1691-11df-97a5-7038c432aabf',NULL),(171128,2837,1255,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL,NULL,'ca5c3913-1691-11df-97a5-7038c432aabf',NULL),(171129,2837,1277,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL,NULL,'ca5c3aa9-1691-11df-97a5-7038c432aabf',NULL),(171130,2837,1261,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL,NULL,'ca5c3c3b-1691-11df-97a5-7038c432aabf',NULL),(171131,2837,1265,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL,NULL,'ca5c3dd2-1691-11df-97a5-7038c432aabf',NULL),(171132,2837,1268,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL,NULL,'ca5c40f6-1691-11df-97a5-7038c432aabf',NULL),(171133,2837,1271,14647,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:47',0,1,NULL,NULL,NULL,'ca5c428c-1691-11df-97a5-7038c432aabf',NULL),(171134,9094,1246,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c441e-1691-11df-97a5-7038c432aabf',NULL),(171135,9094,5282,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c45b4-1691-11df-97a5-7038c432aabf',NULL),(171136,9094,6096,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c474b-1691-11df-97a5-7038c432aabf',NULL),(171137,9094,1154,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c496a-1691-11df-97a5-7038c432aabf',NULL),(171138,9094,1192,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c4b09-1691-11df-97a5-7038c432aabf',NULL),(171139,9094,1155,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c4c97-1691-11df-97a5-7038c432aabf',NULL),(171140,9094,1164,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c4e29-1691-11df-97a5-7038c432aabf',NULL),(171141,9094,1156,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c4fbb-1691-11df-97a5-7038c432aabf',NULL),(171142,9094,6065,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c52f0-1691-11df-97a5-7038c432aabf',NULL),(171143,9094,5092,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c548b-1691-11df-97a5-7038c432aabf',NULL),(171144,9094,5086,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c5618-1691-11df-97a5-7038c432aabf',NULL),(171145,9094,5087,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c57ab-1691-11df-97a5-7038c432aabf',NULL),(171146,9094,5085,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c5938-1691-11df-97a5-7038c432aabf',NULL),(171147,9094,5088,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c5b4f-1691-11df-97a5-7038c432aabf',NULL),(171148,9094,5089,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c5ce5-1691-11df-97a5-7038c432aabf',NULL),(171149,9094,5356,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c5e73-1691-11df-97a5-7038c432aabf',NULL),(171150,9094,1248,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c6009-1691-11df-97a5-7038c432aabf',NULL),(171151,9094,5096,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c6197-1691-11df-97a5-7038c432aabf',NULL),(171152,9094,6042,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c635d-1691-11df-97a5-7038c432aabf',NULL),(171153,9094,1088,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c6652-1691-11df-97a5-7038c432aabf',NULL),(171154,9094,1088,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c67e8-1691-11df-97a5-7038c432aabf',NULL),(171155,9094,1088,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c697e-1691-11df-97a5-7038c432aabf',NULL),(171156,9094,1112,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c6b08-1691-11df-97a5-7038c432aabf',NULL),(171157,9094,1109,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c6c9a-1691-11df-97a5-7038c432aabf',NULL),(171158,9094,1110,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c6ecf-1691-11df-97a5-7038c432aabf',NULL),(171159,9094,1111,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c7065-1691-11df-97a5-7038c432aabf',NULL),(171160,9094,1255,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c71f7-1691-11df-97a5-7038c432aabf',NULL),(171161,9094,1250,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c73a3-1691-11df-97a5-7038c432aabf',NULL),(171162,9094,1250,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c753d-1691-11df-97a5-7038c432aabf',NULL),(171163,9094,1250,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c780c-1691-11df-97a5-7038c432aabf',NULL),(171164,9094,1277,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c7a00-1691-11df-97a5-7038c432aabf',NULL),(171165,9094,1261,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c7b9b-1691-11df-97a5-7038c432aabf',NULL),(171166,9094,1252,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c7d36-1691-11df-97a5-7038c432aabf',NULL),(171167,9094,1265,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c7ec8-1691-11df-97a5-7038c432aabf',NULL),(171168,9094,1268,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c8096-1691-11df-97a5-7038c432aabf',NULL),(171169,9094,1272,14653,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:35:30',0,1,NULL,NULL,NULL,'ca5c821b-1691-11df-97a5-7038c432aabf',NULL),(171170,7414,1246,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5c8d9e-1691-11df-97a5-7038c432aabf',NULL),(171171,7414,5282,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5c8f23-1691-11df-97a5-7038c432aabf',NULL),(171172,7414,6096,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5c909c-1691-11df-97a5-7038c432aabf',NULL),(171173,7414,1154,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5c9272-1691-11df-97a5-7038c432aabf',NULL),(171174,7414,1192,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5c940d-1691-11df-97a5-7038c432aabf',NULL),(171175,7414,1155,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5c95a3-1691-11df-97a5-7038c432aabf',NULL),(171176,7414,1164,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5c973e-1691-11df-97a5-7038c432aabf',NULL),(171177,7414,1156,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5c9a6f-1691-11df-97a5-7038c432aabf',NULL),(171178,7414,5092,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5c9c16-1691-11df-97a5-7038c432aabf',NULL),(171179,7414,5086,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5c9db1-1691-11df-97a5-7038c432aabf',NULL),(171180,7414,5087,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5c9f3e-1691-11df-97a5-7038c432aabf',NULL),(171181,7414,5085,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5ca0d5-1691-11df-97a5-7038c432aabf',NULL),(171182,7414,5088,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5ca2e3-1691-11df-97a5-7038c432aabf',NULL),(171183,7414,5089,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5ca47e-1691-11df-97a5-7038c432aabf',NULL),(171184,7414,5356,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5ca610-1691-11df-97a5-7038c432aabf',NULL),(171185,7414,1248,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5ca8c5-1691-11df-97a5-7038c432aabf',NULL),(171186,7414,5096,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5caa5f-1691-11df-97a5-7038c432aabf',NULL),(171187,7414,1088,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5cac18-1691-11df-97a5-7038c432aabf',NULL),(171188,7414,1088,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5cad94-1691-11df-97a5-7038c432aabf',NULL),(171189,7414,1088,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5caf73-1691-11df-97a5-7038c432aabf',NULL),(171190,7414,1112,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5cb10a-1691-11df-97a5-7038c432aabf',NULL),(171191,7414,1109,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5cb2a0-1691-11df-97a5-7038c432aabf',NULL),(171192,7414,1110,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5cb432-1691-11df-97a5-7038c432aabf',NULL),(171193,7414,1111,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5cb75b-1691-11df-97a5-7038c432aabf',NULL),(171194,7414,1255,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5cb8f9-1691-11df-97a5-7038c432aabf',NULL),(171195,7414,1277,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5cbaa5-1691-11df-97a5-7038c432aabf',NULL),(171196,7414,1261,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5cbc3c-1691-11df-97a5-7038c432aabf',NULL),(171197,7414,1265,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5cbdc1-1691-11df-97a5-7038c432aabf',NULL),(171198,7414,1268,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5cc226-1691-11df-97a5-7038c432aabf',NULL),(171199,7414,1271,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5cc3a7-1691-11df-97a5-7038c432aabf',NULL),(171200,7414,1271,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5cc646-1691-11df-97a5-7038c432aabf',NULL),(171201,7414,1271,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5cc843-1691-11df-97a5-7038c432aabf',NULL),(171202,7414,1271,14654,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:36:25',0,1,NULL,NULL,NULL,'ca5cc9bc-1691-11df-97a5-7038c432aabf',NULL),(171203,4861,1246,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5ccb3d-1691-11df-97a5-7038c432aabf',NULL),(171204,4861,5282,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5cccb1-1691-11df-97a5-7038c432aabf',NULL),(171205,4861,6096,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5ce146-1691-11df-97a5-7038c432aabf',NULL),(171206,4861,5272,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5ce2d4-1691-11df-97a5-7038c432aabf',NULL),(171207,4861,1146,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5ce455-1691-11df-97a5-7038c432aabf',NULL),(171208,4861,1154,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5ceaf3-1691-11df-97a5-7038c432aabf',NULL),(171209,4861,1192,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5cec85-1691-11df-97a5-7038c432aabf',NULL),(171210,4861,1156,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5cee0a-1691-11df-97a5-7038c432aabf',NULL),(171211,4861,6077,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5cefa1-1691-11df-97a5-7038c432aabf',NULL),(171212,4861,5092,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5d04ea-1691-11df-97a5-7038c432aabf',NULL),(171213,4861,5086,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5d0770-1691-11df-97a5-7038c432aabf',NULL),(171214,4861,5087,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5d0aff-1691-11df-97a5-7038c432aabf',NULL),(171215,4861,5085,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5d0dc9-1691-11df-97a5-7038c432aabf',NULL),(171216,4861,5088,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5d203b-1691-11df-97a5-7038c432aabf',NULL),(171217,4861,5089,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5d24cb-1691-11df-97a5-7038c432aabf',NULL),(171218,4861,5356,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5d2740-1691-11df-97a5-7038c432aabf',NULL),(171219,4861,1248,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5d3cb8-1691-11df-97a5-7038c432aabf',NULL),(171220,4861,1276,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5d3ef1-1691-11df-97a5-7038c432aabf',NULL),(171221,4861,5096,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5d4f2a-1691-11df-97a5-7038c432aabf',NULL),(171222,4861,1112,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5d6064-1691-11df-97a5-7038c432aabf',NULL),(171223,4861,1109,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5d8931-1691-11df-97a5-7038c432aabf',NULL),(171224,4861,1110,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5d8ad9-1691-11df-97a5-7038c432aabf',NULL),(171225,4861,1111,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5d8c62-1691-11df-97a5-7038c432aabf',NULL),(171226,4861,1255,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5d8dfd-1691-11df-97a5-7038c432aabf',NULL),(171227,4861,1277,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5d8f97-1691-11df-97a5-7038c432aabf',NULL),(171228,4861,1261,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5d9199-1691-11df-97a5-7038c432aabf',NULL),(171229,4861,1266,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5d932b-1691-11df-97a5-7038c432aabf',NULL),(171230,4861,1265,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5d94b8-1691-11df-97a5-7038c432aabf',NULL),(171231,4861,1268,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5d964f-1691-11df-97a5-7038c432aabf',NULL),(171232,4861,1272,14658,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:32:14',0,1,NULL,NULL,NULL,'ca5d9937-1691-11df-97a5-7038c432aabf',NULL),(171233,2108,1246,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5d9b09-1691-11df-97a5-7038c432aabf',NULL),(171234,2108,5282,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5d9ca0-1691-11df-97a5-7038c432aabf',NULL),(171235,2108,1154,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5d9e32-1691-11df-97a5-7038c432aabf',NULL),(171236,2108,1192,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5d9fc4-1691-11df-97a5-7038c432aabf',NULL),(171237,2108,1164,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5da156-1691-11df-97a5-7038c432aabf',NULL),(171238,2108,1156,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5da357-1691-11df-97a5-7038c432aabf',NULL),(171239,2108,5092,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5da4ed-1691-11df-97a5-7038c432aabf',NULL),(171240,2108,5086,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5da67b-1691-11df-97a5-7038c432aabf',NULL),(171241,2108,5087,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5da957-1691-11df-97a5-7038c432aabf',NULL),(171242,2108,5085,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5dab25-1691-11df-97a5-7038c432aabf',NULL),(171243,2108,5088,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5daca1-1691-11df-97a5-7038c432aabf',NULL),(171244,2108,5089,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5dae1e-1691-11df-97a5-7038c432aabf',NULL),(171245,2108,5096,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5dafe8-1691-11df-97a5-7038c432aabf',NULL),(171246,2108,6042,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5db17e-1691-11df-97a5-7038c432aabf',NULL),(171247,2108,1088,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5db30c-1691-11df-97a5-7038c432aabf',NULL),(171248,2108,1088,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5db499-1691-11df-97a5-7038c432aabf',NULL),(171249,2108,1088,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5db623-1691-11df-97a5-7038c432aabf',NULL),(171250,2108,1112,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5db950-1691-11df-97a5-7038c432aabf',NULL),(171251,2108,1109,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5dbaef-1691-11df-97a5-7038c432aabf',NULL),(171252,2108,1110,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5dbc78-1691-11df-97a5-7038c432aabf',NULL),(171253,2108,1111,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5dbe0a-1691-11df-97a5-7038c432aabf',NULL),(171254,2108,1255,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5dbf98-1691-11df-97a5-7038c432aabf',NULL),(171255,2108,1261,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5dc19d-1691-11df-97a5-7038c432aabf',NULL),(171256,2108,1265,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5dc330-1691-11df-97a5-7038c432aabf',NULL),(171257,2108,1268,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5dc4b9-1691-11df-97a5-7038c432aabf',NULL),(171258,2108,1272,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:40:11',0,1,NULL,NULL,NULL,'ca5dc647-1691-11df-97a5-7038c432aabf',NULL),(171259,3414,1246,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5dc7d9-1691-11df-97a5-7038c432aabf',NULL),(171260,3414,5282,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5dcb01-1691-11df-97a5-7038c432aabf',NULL),(171261,3414,6096,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5dcc93-1691-11df-97a5-7038c432aabf',NULL),(171262,3414,5272,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5dce88-1691-11df-97a5-7038c432aabf',NULL),(171263,3414,1146,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5dd02f-1691-11df-97a5-7038c432aabf',NULL),(171264,3414,1154,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5dd1c1-1691-11df-97a5-7038c432aabf',NULL),(171265,3414,1192,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5dd35c-1691-11df-97a5-7038c432aabf',NULL),(171266,3414,1155,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5dd4ee-1691-11df-97a5-7038c432aabf',NULL),(171267,3414,1164,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5dd684-1691-11df-97a5-7038c432aabf',NULL),(171268,3414,1156,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5dd81b-1691-11df-97a5-7038c432aabf',NULL),(171269,3414,6065,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5dd9ad-1691-11df-97a5-7038c432aabf',NULL),(171270,3414,5092,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5ddc84-1691-11df-97a5-7038c432aabf',NULL),(171271,3414,5086,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5dde16-1691-11df-97a5-7038c432aabf',NULL),(171272,3414,5087,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5ddfd3-1691-11df-97a5-7038c432aabf',NULL),(171273,3414,5085,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5de14b-1691-11df-97a5-7038c432aabf',NULL),(171274,3414,5088,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5de2c8-1691-11df-97a5-7038c432aabf',NULL),(171275,3414,5089,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5de4a7-1691-11df-97a5-7038c432aabf',NULL),(171276,3414,5356,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5de635-1691-11df-97a5-7038c432aabf',NULL),(171277,3414,1248,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5de7cb-1691-11df-97a5-7038c432aabf',NULL),(171278,3414,5096,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5de959-1691-11df-97a5-7038c432aabf',NULL),(171279,3414,1088,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5deaeb-1691-11df-97a5-7038c432aabf',NULL),(171280,3414,1088,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5dee18-1691-11df-97a5-7038c432aabf',NULL),(171281,3414,1088,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5defaa-1691-11df-97a5-7038c432aabf',NULL),(171282,3414,1112,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5df137-1691-11df-97a5-7038c432aabf',NULL),(171283,3414,1109,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5df2c5-1691-11df-97a5-7038c432aabf',NULL),(171284,3414,1111,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5df453-1691-11df-97a5-7038c432aabf',NULL),(171285,3414,1255,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5df672-1691-11df-97a5-7038c432aabf',NULL),(171286,3414,1277,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5df804-1691-11df-97a5-7038c432aabf',NULL),(171287,3414,1261,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5df99b-1691-11df-97a5-7038c432aabf',NULL),(171288,3414,1265,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5dfb28-1691-11df-97a5-7038c432aabf',NULL),(171289,3414,1268,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5dfcbb-1691-11df-97a5-7038c432aabf',NULL),(171290,3414,1272,14662,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:34:36',0,1,NULL,NULL,NULL,'ca5dffdf-1691-11df-97a5-7038c432aabf',NULL),(171291,6699,1246,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e0c89-1691-11df-97a5-7038c432aabf',NULL),(171292,6699,5282,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e0e1f-1691-11df-97a5-7038c432aabf',NULL),(171293,6699,6096,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e10ee-1691-11df-97a5-7038c432aabf',NULL),(171294,6699,5272,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e12e2-1691-11df-97a5-7038c432aabf',NULL),(171295,6699,1146,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e1474-1691-11df-97a5-7038c432aabf',NULL),(171296,6699,1154,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e1602-1691-11df-97a5-7038c432aabf',NULL),(171297,6699,1192,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e1794-1691-11df-97a5-7038c432aabf',NULL),(171298,6699,1155,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e191e-1691-11df-97a5-7038c432aabf',NULL),(171299,6699,1164,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e1b34-1691-11df-97a5-7038c432aabf',NULL),(171300,6699,1156,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e1dfa-1691-11df-97a5-7038c432aabf',NULL),(171301,6699,6065,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e2091-1691-11df-97a5-7038c432aabf',NULL),(171302,6699,5092,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e234b-1691-11df-97a5-7038c432aabf',NULL),(171303,6699,5086,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e26ef-1691-11df-97a5-7038c432aabf',NULL),(171304,6699,5087,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e2975-1691-11df-97a5-7038c432aabf',NULL),(171305,6699,5085,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e2bfb-1691-11df-97a5-7038c432aabf',NULL),(171306,6699,5088,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e2e85-1691-11df-97a5-7038c432aabf',NULL),(171307,6699,5089,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e30fe-1691-11df-97a5-7038c432aabf',NULL),(171308,6699,5356,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e337f-1691-11df-97a5-7038c432aabf',NULL),(171309,6699,1248,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e360a-1691-11df-97a5-7038c432aabf',NULL),(171310,6699,5096,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e3887-1691-11df-97a5-7038c432aabf',NULL),(171311,6699,6042,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e3b04-1691-11df-97a5-7038c432aabf',NULL),(171312,6699,1088,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e3d82-1691-11df-97a5-7038c432aabf',NULL),(171313,6699,1088,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e4003-1691-11df-97a5-7038c432aabf',NULL),(171314,6699,1112,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e4289-1691-11df-97a5-7038c432aabf',NULL),(171315,6699,1109,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e4576-1691-11df-97a5-7038c432aabf',NULL),(171316,6699,1110,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e481e-1691-11df-97a5-7038c432aabf',NULL),(171317,6699,1111,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e49b0-1691-11df-97a5-7038c432aabf',NULL),(171318,6699,1255,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e4b75-1691-11df-97a5-7038c432aabf',NULL),(171319,6699,1277,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e4cee-1691-11df-97a5-7038c432aabf',NULL),(171320,6699,1261,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e4e66-1691-11df-97a5-7038c432aabf',NULL),(171321,6699,1265,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e4fe3-1691-11df-97a5-7038c432aabf',NULL),(171322,6699,1268,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e5275-1691-11df-97a5-7038c432aabf',NULL),(171323,6699,1272,14663,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:41:04',0,1,NULL,NULL,NULL,'ca5e5461-1691-11df-97a5-7038c432aabf',NULL),(171324,7798,1246,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e55f3-1691-11df-97a5-7038c432aabf',NULL),(171325,7798,5282,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e578a-1691-11df-97a5-7038c432aabf',NULL),(171326,7798,6096,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e5917-1691-11df-97a5-7038c432aabf',NULL),(171327,7798,5272,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e5aa5-1691-11df-97a5-7038c432aabf',NULL),(171328,7798,1146,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e5cab-1691-11df-97a5-7038c432aabf',NULL),(171329,7798,1154,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e5e39-1691-11df-97a5-7038c432aabf',NULL),(171330,7798,1192,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e5fcb-1691-11df-97a5-7038c432aabf',NULL),(171331,7798,1156,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e6158-1691-11df-97a5-7038c432aabf',NULL),(171332,7798,1165,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e648e-1691-11df-97a5-7038c432aabf',NULL),(171333,7798,5092,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e662d-1691-11df-97a5-7038c432aabf',NULL),(171334,7798,5086,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e67ba-1691-11df-97a5-7038c432aabf',NULL),(171335,7798,5087,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e694c-1691-11df-97a5-7038c432aabf',NULL),(171336,7798,5085,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e6ae3-1691-11df-97a5-7038c432aabf',NULL),(171337,7798,5088,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e6cf9-1691-11df-97a5-7038c432aabf',NULL),(171338,7798,5089,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e6e90-1691-11df-97a5-7038c432aabf',NULL),(171339,7798,5356,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e701d-1691-11df-97a5-7038c432aabf',NULL),(171340,7798,1248,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e71b4-1691-11df-97a5-7038c432aabf',NULL),(171341,7798,5096,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e733d-1691-11df-97a5-7038c432aabf',NULL),(171342,7798,1112,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e7507-1691-11df-97a5-7038c432aabf',NULL),(171343,7798,1109,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e77fc-1691-11df-97a5-7038c432aabf',NULL),(171344,7798,1110,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e7997-1691-11df-97a5-7038c432aabf',NULL),(171345,7798,1111,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e7b2d-1691-11df-97a5-7038c432aabf',NULL),(171346,7798,1255,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e7cbb-1691-11df-97a5-7038c432aabf',NULL),(171347,7798,1277,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e7e49-1691-11df-97a5-7038c432aabf',NULL),(171348,7798,1261,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e8001-1691-11df-97a5-7038c432aabf',NULL),(171349,7798,1265,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e81d3-1691-11df-97a5-7038c432aabf',NULL),(171350,7798,1268,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e8365-1691-11df-97a5-7038c432aabf',NULL),(171351,7798,1272,14665,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:01',0,1,NULL,NULL,NULL,'ca5e84f8-1691-11df-97a5-7038c432aabf',NULL),(171352,8854,1246,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5e868a-1691-11df-97a5-7038c432aabf',NULL),(171353,8854,5282,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5e8817-1691-11df-97a5-7038c432aabf',NULL),(171354,8854,6096,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5e89d9-1691-11df-97a5-7038c432aabf',NULL),(171355,8854,1154,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5e8cce-1691-11df-97a5-7038c432aabf',NULL),(171356,8854,1192,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5e8e68-1691-11df-97a5-7038c432aabf',NULL),(171357,8854,1155,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5e9003-1691-11df-97a5-7038c432aabf',NULL),(171358,8854,1164,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5e9195-1691-11df-97a5-7038c432aabf',NULL),(171359,8854,1156,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5e932b-1691-11df-97a5-7038c432aabf',NULL),(171360,8854,6065,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5e952d-1691-11df-97a5-7038c432aabf',NULL),(171361,8854,1165,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5e96c3-1691-11df-97a5-7038c432aabf',NULL),(171362,8854,5092,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5e984c-1691-11df-97a5-7038c432aabf',NULL),(171363,8854,5086,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5e99de-1691-11df-97a5-7038c432aabf',NULL),(171364,8854,5087,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5e9d07-1691-11df-97a5-7038c432aabf',NULL),(171365,8854,5085,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5e9e99-1691-11df-97a5-7038c432aabf',NULL),(171366,8854,5088,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5ea027-1691-11df-97a5-7038c432aabf',NULL),(171367,8854,5089,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5ea1ac-1691-11df-97a5-7038c432aabf',NULL),(171368,8854,5356,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5ea33e-1691-11df-97a5-7038c432aabf',NULL),(171369,8854,1248,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5ea521-1691-11df-97a5-7038c432aabf',NULL),(171370,8854,952,14667,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2190,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5ea6eb-1691-11df-97a5-7038c432aabf',NULL),(171371,8854,5497,14667,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5ea881-1691-11df-97a5-7038c432aabf',NULL),(171372,8854,730,14667,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5eaa0f-1691-11df-97a5-7038c432aabf',NULL),(171373,8854,853,14667,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,587,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5eacd1-1691-11df-97a5-7038c432aabf',NULL),(171374,8854,21,14667,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5eae85-1691-11df-97a5-7038c432aabf',NULL),(171375,8854,851,14667,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5eb006-1691-11df-97a5-7038c432aabf',NULL),(171376,8854,729,14667,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274000,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5eb183-1691-11df-97a5-7038c432aabf',NULL),(171377,8854,790,14667,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.03,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5ebf90-1691-11df-97a5-7038c432aabf',NULL),(171378,8854,654,14667,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.9,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5ec126-1691-11df-97a5-7038c432aabf',NULL),(171379,8854,678,14667,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5ec2b4-1691-11df-97a5-7038c432aabf',NULL),(171380,8854,5096,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5ec4ba-1691-11df-97a5-7038c432aabf',NULL),(171381,8854,1088,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5ec654-1691-11df-97a5-7038c432aabf',NULL),(171382,8854,1088,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5ec7eb-1691-11df-97a5-7038c432aabf',NULL),(171383,8854,1088,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5ec985-1691-11df-97a5-7038c432aabf',NULL),(171384,8854,1112,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5ecc65-1691-11df-97a5-7038c432aabf',NULL),(171385,8854,1109,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5ecdfb-1691-11df-97a5-7038c432aabf',NULL),(171386,8854,1110,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5ecf96-1691-11df-97a5-7038c432aabf',NULL),(171387,8854,1111,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5ed124-1691-11df-97a5-7038c432aabf',NULL),(171388,8854,1255,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5ed2ba-1691-11df-97a5-7038c432aabf',NULL),(171389,8854,1277,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5ed484-1691-11df-97a5-7038c432aabf',NULL),(171390,8854,1261,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5ed605-1691-11df-97a5-7038c432aabf',NULL),(171391,8854,1265,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5ed786-1691-11df-97a5-7038c432aabf',NULL),(171392,8854,1268,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5ed907-1691-11df-97a5-7038c432aabf',NULL),(171393,8854,1272,14667,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:42:47',0,1,NULL,NULL,NULL,'ca5eda8c-1691-11df-97a5-7038c432aabf',NULL),(171394,8303,1246,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5edd34-1691-11df-97a5-7038c432aabf',NULL),(171395,8303,5282,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5edeca-1691-11df-97a5-7038c432aabf',NULL),(171396,8303,6096,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5ee065-1691-11df-97a5-7038c432aabf',NULL),(171397,8303,5272,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5ee1fb-1691-11df-97a5-7038c432aabf',NULL),(171398,8303,1146,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5ee39a-1691-11df-97a5-7038c432aabf',NULL),(171399,8303,1154,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5ee530-1691-11df-97a5-7038c432aabf',NULL),(171400,8303,1192,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5ee6ed-1691-11df-97a5-7038c432aabf',NULL),(171401,8303,1155,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5ee86a-1691-11df-97a5-7038c432aabf',NULL),(171402,8303,1164,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5eea00-1691-11df-97a5-7038c432aabf',NULL),(171403,8303,1156,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5eeca4-1691-11df-97a5-7038c432aabf',NULL),(171404,8303,6065,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5eee21-1691-11df-97a5-7038c432aabf',NULL),(171405,8303,5092,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5eef99-1691-11df-97a5-7038c432aabf',NULL),(171406,8303,5086,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5ef10d-1691-11df-97a5-7038c432aabf',NULL),(171407,8303,5087,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5ef286-1691-11df-97a5-7038c432aabf',NULL),(171408,8303,5085,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5ef42d-1691-11df-97a5-7038c432aabf',NULL),(171409,8303,5088,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5ef5dd-1691-11df-97a5-7038c432aabf',NULL),(171410,8303,5089,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5ef756-1691-11df-97a5-7038c432aabf',NULL),(171411,8303,5356,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5ef8c1-1691-11df-97a5-7038c432aabf',NULL),(171412,8303,1248,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5f0be3-1691-11df-97a5-7038c432aabf',NULL),(171413,8303,5096,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5f0d64-1691-11df-97a5-7038c432aabf',NULL),(171414,8303,1088,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5f0f14-1691-11df-97a5-7038c432aabf',NULL),(171415,8303,1088,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5f1072-1691-11df-97a5-7038c432aabf',NULL),(171416,8303,1088,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5f1569-1691-11df-97a5-7038c432aabf',NULL),(171417,8303,1112,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5f16f2-1691-11df-97a5-7038c432aabf',NULL),(171418,8303,1109,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5f186f-1691-11df-97a5-7038c432aabf',NULL),(171419,8303,1110,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5f2e68-1691-11df-97a5-7038c432aabf',NULL),(171420,8303,1111,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5f30e9-1691-11df-97a5-7038c432aabf',NULL),(171421,8303,1255,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5f3337-1691-11df-97a5-7038c432aabf',NULL),(171422,8303,1277,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5f35f9-1691-11df-97a5-7038c432aabf',NULL),(171423,8303,1261,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5f48a3-1691-11df-97a5-7038c432aabf',NULL),(171424,8303,1265,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5f4acf-1691-11df-97a5-7038c432aabf',NULL),(171425,8303,1268,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5f5023-1691-11df-97a5-7038c432aabf',NULL),(171426,8303,1271,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5f657a-1691-11df-97a5-7038c432aabf',NULL),(171427,8303,1271,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5f67cc-1691-11df-97a5-7038c432aabf',NULL),(171428,8303,1271,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5f7ae9-1691-11df-97a5-7038c432aabf',NULL),(171429,8303,1271,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5f8e8b-1691-11df-97a5-7038c432aabf',NULL),(171430,8303,1272,14672,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:03',0,1,NULL,NULL,NULL,'ca5fb5e8-1691-11df-97a5-7038c432aabf',NULL),(171431,6231,1246,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fb769-1691-11df-97a5-7038c432aabf',NULL),(171432,6231,5282,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fb8dd-1691-11df-97a5-7038c432aabf',NULL),(171433,6231,6096,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fbb79-1691-11df-97a5-7038c432aabf',NULL),(171434,6231,5272,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fbd0b-1691-11df-97a5-7038c432aabf',NULL),(171435,6231,1146,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fbe9d-1691-11df-97a5-7038c432aabf',NULL),(171436,6231,1154,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fc022-1691-11df-97a5-7038c432aabf',NULL),(171437,6231,1192,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fc1b4-1691-11df-97a5-7038c432aabf',NULL),(171438,6231,1155,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fc371-1691-11df-97a5-7038c432aabf',NULL),(171439,6231,1164,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fc4e1-1691-11df-97a5-7038c432aabf',NULL),(171440,6231,1156,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fc659-1691-11df-97a5-7038c432aabf',NULL),(171441,6231,1156,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fc7cd-1691-11df-97a5-7038c432aabf',NULL),(171442,6231,1156,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fc946-1691-11df-97a5-7038c432aabf',NULL),(171443,6231,1156,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fcb25-1691-11df-97a5-7038c432aabf',NULL),(171444,6231,6065,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fccb3-1691-11df-97a5-7038c432aabf',NULL),(171445,6231,1165,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fce40-1691-11df-97a5-7038c432aabf',NULL),(171446,6231,5092,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fcfca-1691-11df-97a5-7038c432aabf',NULL),(171447,6231,5086,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fd158-1691-11df-97a5-7038c432aabf',NULL),(171448,6231,5087,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fd308-1691-11df-97a5-7038c432aabf',NULL),(171449,6231,5085,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fd484-1691-11df-97a5-7038c432aabf',NULL),(171450,6231,5088,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fd5fd-1691-11df-97a5-7038c432aabf',NULL),(171451,6231,5089,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fd76d-1691-11df-97a5-7038c432aabf',NULL),(171452,6231,5356,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fd8e9-1691-11df-97a5-7038c432aabf',NULL),(171453,6231,1248,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fda62-1691-11df-97a5-7038c432aabf',NULL),(171454,6231,5096,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fdbda-1691-11df-97a5-7038c432aabf',NULL),(171455,6231,1088,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fdd53-1691-11df-97a5-7038c432aabf',NULL),(171456,6231,1088,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fdec7-1691-11df-97a5-7038c432aabf',NULL),(171457,6231,1088,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fe043-1691-11df-97a5-7038c432aabf',NULL),(171458,6231,1112,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fe1b7-1691-11df-97a5-7038c432aabf',NULL),(171459,6231,1109,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fe330-1691-11df-97a5-7038c432aabf',NULL),(171460,6231,1110,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fe4a4-1691-11df-97a5-7038c432aabf',NULL),(171461,6231,1111,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fe61c-1691-11df-97a5-7038c432aabf',NULL),(171462,6231,1255,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fe799-1691-11df-97a5-7038c432aabf',NULL),(171463,6231,1277,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fe909-1691-11df-97a5-7038c432aabf',NULL),(171464,6231,1261,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fea81-1691-11df-97a5-7038c432aabf',NULL),(171465,6231,1252,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5febf5-1691-11df-97a5-7038c432aabf',NULL),(171466,6231,1262,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5fed72-1691-11df-97a5-7038c432aabf',NULL),(171467,6231,1265,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5feeea-1691-11df-97a5-7038c432aabf',NULL),(171468,6231,1268,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5ff05a-1691-11df-97a5-7038c432aabf',NULL),(171469,6231,1271,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5ff23e-1691-11df-97a5-7038c432aabf',NULL),(171470,6231,1271,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5ff3c7-1691-11df-97a5-7038c432aabf',NULL),(171471,6231,1271,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5ff551-1691-11df-97a5-7038c432aabf',NULL),(171472,6231,1271,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5ff6da-1691-11df-97a5-7038c432aabf',NULL),(171473,6231,1271,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5ff868-1691-11df-97a5-7038c432aabf',NULL),(171474,6231,1272,14674,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:45:54',0,1,NULL,NULL,NULL,'ca5ffa18-1691-11df-97a5-7038c432aabf',NULL),(171475,5346,1246,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca5ffb88-1691-11df-97a5-7038c432aabf',NULL),(171476,5346,5282,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca5ffd00-1691-11df-97a5-7038c432aabf',NULL),(171477,5346,1154,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca5ffe74-1691-11df-97a5-7038c432aabf',NULL),(171478,5346,1192,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca5ffff1-1691-11df-97a5-7038c432aabf',NULL),(171479,5346,1155,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca600169-1691-11df-97a5-7038c432aabf',NULL),(171480,5346,1164,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca6002de-1691-11df-97a5-7038c432aabf',NULL),(171481,5346,1156,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca60045a-1691-11df-97a5-7038c432aabf',NULL),(171482,5346,6065,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca6005ce-1691-11df-97a5-7038c432aabf',NULL),(171483,5346,1165,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca600742-1691-11df-97a5-7038c432aabf',NULL),(171484,5346,5092,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca6008b7-1691-11df-97a5-7038c432aabf',NULL),(171485,5346,5086,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca600a2f-1691-11df-97a5-7038c432aabf',NULL),(171486,5346,5087,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca600ba7-1691-11df-97a5-7038c432aabf',NULL),(171487,5346,5085,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca600d1c-1691-11df-97a5-7038c432aabf',NULL),(171488,5346,5088,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca600e94-1691-11df-97a5-7038c432aabf',NULL),(171489,5346,5089,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca60100c-1691-11df-97a5-7038c432aabf',NULL),(171490,5346,5356,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca601185-1691-11df-97a5-7038c432aabf',NULL),(171491,5346,1248,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca601301-1691-11df-97a5-7038c432aabf',NULL),(171492,5346,5096,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca601471-1691-11df-97a5-7038c432aabf',NULL),(171493,5346,1088,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca6015ee-1691-11df-97a5-7038c432aabf',NULL),(171494,5346,1088,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca601762-1691-11df-97a5-7038c432aabf',NULL),(171495,5346,1088,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca601941-1691-11df-97a5-7038c432aabf',NULL),(171496,5346,1112,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca601ad3-1691-11df-97a5-7038c432aabf',NULL),(171497,5346,1109,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca601c5d-1691-11df-97a5-7038c432aabf',NULL),(171498,5346,1110,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca602824-1691-11df-97a5-7038c432aabf',NULL),(171499,5346,1111,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca602994-1691-11df-97a5-7038c432aabf',NULL),(171500,5346,1255,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca602b00-1691-11df-97a5-7038c432aabf',NULL),(171501,5346,1277,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca602c78-1691-11df-97a5-7038c432aabf',NULL),(171502,5346,1261,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca602dec-1691-11df-97a5-7038c432aabf',NULL),(171503,5346,1266,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca602f65-1691-11df-97a5-7038c432aabf',NULL),(171504,5346,1265,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca6030d4-1691-11df-97a5-7038c432aabf',NULL),(171505,5346,1271,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca60324d-1691-11df-97a5-7038c432aabf',NULL),(171506,5346,1271,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca6033ce-1691-11df-97a5-7038c432aabf',NULL),(171507,5346,1271,14677,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:46:21',0,1,NULL,NULL,NULL,'ca603643-1691-11df-97a5-7038c432aabf',NULL),(171508,3395,5356,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-24 15:48:51',0,1,NULL,NULL,NULL,'ca6038a6-1691-11df-97a5-7038c432aabf',NULL),(171509,3395,1248,12047,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-24 15:49:30',0,1,NULL,NULL,NULL,'ca603b06-1691-11df-97a5-7038c432aabf',NULL),(171510,3188,1246,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca603e6e-1691-11df-97a5-7038c432aabf',NULL),(171511,3188,5282,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca604242-1691-11df-97a5-7038c432aabf',NULL),(171512,3188,6096,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca604532-1691-11df-97a5-7038c432aabf',NULL),(171513,3188,1154,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca6047ec-1691-11df-97a5-7038c432aabf',NULL),(171514,3188,1192,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca604a8b-1691-11df-97a5-7038c432aabf',NULL),(171515,3188,1155,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca604d26-1691-11df-97a5-7038c432aabf',NULL),(171516,3188,1164,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca604fc6-1691-11df-97a5-7038c432aabf',NULL),(171517,3188,1156,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca60526a-1691-11df-97a5-7038c432aabf',NULL),(171518,3188,5092,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca605501-1691-11df-97a5-7038c432aabf',NULL),(171519,3188,5086,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca6057a5-1691-11df-97a5-7038c432aabf',NULL),(171520,3188,5087,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca605a44-1691-11df-97a5-7038c432aabf',NULL),(171521,3188,5085,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca605cdf-1691-11df-97a5-7038c432aabf',NULL),(171522,3188,5088,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca605f76-1691-11df-97a5-7038c432aabf',NULL),(171523,3188,5089,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca606104-1691-11df-97a5-7038c432aabf',NULL),(171524,3188,5356,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca606296-1691-11df-97a5-7038c432aabf',NULL),(171525,3188,1248,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca60642d-1691-11df-97a5-7038c432aabf',NULL),(171526,3188,5096,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca6065dd-1691-11df-97a5-7038c432aabf',NULL),(171527,3188,1088,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca606777-1691-11df-97a5-7038c432aabf',NULL),(171528,3188,1088,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca606905-1691-11df-97a5-7038c432aabf',NULL),(171529,3188,1088,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca606a97-1691-11df-97a5-7038c432aabf',NULL),(171530,3188,1112,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca606c25-1691-11df-97a5-7038c432aabf',NULL),(171531,3188,1109,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca606db3-1691-11df-97a5-7038c432aabf',NULL),(171532,3188,1110,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca606f45-1691-11df-97a5-7038c432aabf',NULL),(171533,3188,1111,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca6070d2-1691-11df-97a5-7038c432aabf',NULL),(171534,3188,1255,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca607260-1691-11df-97a5-7038c432aabf',NULL),(171535,3188,1277,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca6073ee-1691-11df-97a5-7038c432aabf',NULL),(171536,3188,1261,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca607580-1691-11df-97a5-7038c432aabf',NULL),(171537,3188,1265,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca60770e-1691-11df-97a5-7038c432aabf',NULL),(171538,3188,1268,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca607897-1691-11df-97a5-7038c432aabf',NULL),(171539,3188,1272,14686,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:50:10',0,1,NULL,NULL,NULL,'ca607a2e-1691-11df-97a5-7038c432aabf',NULL),(171540,4136,1246,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca607bb7-1691-11df-97a5-7038c432aabf',NULL),(171541,4136,5282,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca607d49-1691-11df-97a5-7038c432aabf',NULL),(171542,4136,6096,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca607ed7-1691-11df-97a5-7038c432aabf',NULL),(171543,4136,5272,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca608065-1691-11df-97a5-7038c432aabf',NULL),(171544,4136,1146,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca6081fb-1691-11df-97a5-7038c432aabf',NULL),(171545,4136,1154,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca608389-1691-11df-97a5-7038c432aabf',NULL),(171546,4136,1192,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca608512-1691-11df-97a5-7038c432aabf',NULL),(171547,4136,1156,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca60869c-1691-11df-97a5-7038c432aabf',NULL),(171548,4136,6077,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca608832-1691-11df-97a5-7038c432aabf',NULL),(171549,4136,5092,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca6089c4-1691-11df-97a5-7038c432aabf',NULL),(171550,4136,5086,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca608b4e-1691-11df-97a5-7038c432aabf',NULL),(171551,4136,5087,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca608cfe-1691-11df-97a5-7038c432aabf',NULL),(171552,4136,5085,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca608e90-1691-11df-97a5-7038c432aabf',NULL),(171553,4136,5088,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca609022-1691-11df-97a5-7038c432aabf',NULL),(171554,4136,5089,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca6091ac-1691-11df-97a5-7038c432aabf',NULL),(171555,4136,5356,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca609339-1691-11df-97a5-7038c432aabf',NULL),(171556,4136,1248,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca6094c7-1691-11df-97a5-7038c432aabf',NULL),(171557,4136,1276,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca609651-1691-11df-97a5-7038c432aabf',NULL),(171558,4136,5096,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca6097de-1691-11df-97a5-7038c432aabf',NULL),(171559,4136,6042,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca609968-1691-11df-97a5-7038c432aabf',NULL),(171560,4136,1112,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca609afa-1691-11df-97a5-7038c432aabf',NULL),(171561,4136,1109,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca609c8c-1691-11df-97a5-7038c432aabf',NULL),(171562,4136,1110,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca609e1a-1691-11df-97a5-7038c432aabf',NULL),(171563,4136,1111,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca609fac-1691-11df-97a5-7038c432aabf',NULL),(171564,4136,1255,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca60a13a-1691-11df-97a5-7038c432aabf',NULL),(171565,4136,1277,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca60a2c8-1691-11df-97a5-7038c432aabf',NULL),(171566,4136,1261,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca60a455-1691-11df-97a5-7038c432aabf',NULL),(171567,4136,1265,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca60a5e3-1691-11df-97a5-7038c432aabf',NULL),(171568,4136,1268,14699,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:55:21',0,1,NULL,NULL,NULL,'ca60a775-1691-11df-97a5-7038c432aabf',NULL),(171569,5237,1246,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60a903-1691-11df-97a5-7038c432aabf',NULL),(171570,5237,5282,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60aa91-1691-11df-97a5-7038c432aabf',NULL),(171571,5237,969,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60ac1f-1691-11df-97a5-7038c432aabf',NULL),(171572,5237,1151,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60adb1-1691-11df-97a5-7038c432aabf',NULL),(171573,5237,1198,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60af3a-1691-11df-97a5-7038c432aabf',NULL),(171574,5237,1198,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60b0c8-1691-11df-97a5-7038c432aabf',NULL),(171575,5237,1198,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60b256-1691-11df-97a5-7038c432aabf',NULL),(171576,5237,1198,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60b47d-1691-11df-97a5-7038c432aabf',NULL),(171577,5237,5303,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60b63f-1691-11df-97a5-7038c432aabf',NULL),(171578,5237,976,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60b7d5-1691-11df-97a5-7038c432aabf',NULL),(171579,5237,1155,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60b992-1691-11df-97a5-7038c432aabf',NULL),(171580,5237,979,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60bb0a-1691-11df-97a5-7038c432aabf',NULL),(171581,5237,1164,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60bc87-1691-11df-97a5-7038c432aabf',NULL),(171582,5237,6065,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60be03-1691-11df-97a5-7038c432aabf',NULL),(171583,5237,1154,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60bf7c-1691-11df-97a5-7038c432aabf',NULL),(171584,5237,5092,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60cb14-1691-11df-97a5-7038c432aabf',NULL),(171585,5237,5314,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60cc8d-1691-11df-97a5-7038c432aabf',NULL),(171586,5237,5090,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60cdfd-1691-11df-97a5-7038c432aabf',NULL),(171587,5237,5087,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60cf7e-1691-11df-97a5-7038c432aabf',NULL),(171588,5237,5242,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60d0f2-1691-11df-97a5-7038c432aabf',NULL),(171589,5237,5088,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60d273-1691-11df-97a5-7038c432aabf',NULL),(171590,5237,5089,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60d3eb-1691-11df-97a5-7038c432aabf',NULL),(171591,5237,1125,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60d563-1691-11df-97a5-7038c432aabf',NULL),(171592,5237,1124,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60d6e0-1691-11df-97a5-7038c432aabf',NULL),(171593,5237,1123,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60d85d-1691-11df-97a5-7038c432aabf',NULL),(171594,5237,1122,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60d9d9-1691-11df-97a5-7038c432aabf',NULL),(171595,5237,1128,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60dbb4-1691-11df-97a5-7038c432aabf',NULL),(171596,5237,1129,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60dd4f-1691-11df-97a5-7038c432aabf',NULL),(171597,5237,1209,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60dedd-1691-11df-97a5-7038c432aabf',NULL),(171598,5237,1224,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60e06a-1691-11df-97a5-7038c432aabf',NULL),(171599,5237,5096,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60e201-1691-11df-97a5-7038c432aabf',NULL),(171600,5237,985,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60e3c2-1691-11df-97a5-7038c432aabf',NULL),(171601,5237,6042,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60e543-1691-11df-97a5-7038c432aabf',NULL),(171602,5237,6042,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60e6b7-1691-11df-97a5-7038c432aabf',NULL),(171603,5237,1088,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60e838-1691-11df-97a5-7038c432aabf',NULL),(171604,5237,1088,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60e9b9-1691-11df-97a5-7038c432aabf',NULL),(171605,5237,1088,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60eb2d-1691-11df-97a5-7038c432aabf',NULL),(171606,5237,1109,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60ecaa-1691-11df-97a5-7038c432aabf',NULL),(171607,5237,1110,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60ee1e-1691-11df-97a5-7038c432aabf',NULL),(171608,5237,1111,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60ef9a-1691-11df-97a5-7038c432aabf',NULL),(171609,5237,1112,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60f10f-1691-11df-97a5-7038c432aabf',NULL),(171610,5237,1255,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60f298-1691-11df-97a5-7038c432aabf',NULL),(171611,5237,1250,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60f415-1691-11df-97a5-7038c432aabf',NULL),(171612,5237,1250,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60f578-1691-11df-97a5-7038c432aabf',NULL),(171613,5237,1250,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60f6df-1691-11df-97a5-7038c432aabf',NULL),(171614,5237,1261,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60f842-1691-11df-97a5-7038c432aabf',NULL),(171615,5237,1265,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60f9a9-1691-11df-97a5-7038c432aabf',NULL),(171616,5237,1268,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60fb0c-1691-11df-97a5-7038c432aabf',NULL),(171617,5237,984,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60fc74-1691-11df-97a5-7038c432aabf',NULL),(171618,5237,984,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60fddb-1691-11df-97a5-7038c432aabf',NULL),(171619,5237,984,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca60ff35-1691-11df-97a5-7038c432aabf',NULL),(171620,5237,984,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca611004-1691-11df-97a5-7038c432aabf',NULL),(171621,5237,984,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca611167-1691-11df-97a5-7038c432aabf',NULL),(171622,5237,1271,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca6112cf-1691-11df-97a5-7038c432aabf',NULL),(171623,5237,1271,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca611432-1691-11df-97a5-7038c432aabf',NULL),(171624,5237,1271,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca6118ac-1691-11df-97a5-7038c432aabf',NULL),(171625,5237,1272,14709,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 15:44:56',0,1,NULL,NULL,NULL,'ca611a20-1691-11df-97a5-7038c432aabf',NULL),(171626,8483,1246,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca611b8c-1691-11df-97a5-7038c432aabf',NULL),(171627,8483,5282,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca612e35-1691-11df-97a5-7038c432aabf',NULL),(171628,8483,6096,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca6130aa-1691-11df-97a5-7038c432aabf',NULL),(171629,8483,1154,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61331b-1691-11df-97a5-7038c432aabf',NULL),(171630,8483,1192,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61354b-1691-11df-97a5-7038c432aabf',NULL),(171631,8483,1155,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca6145f4-1691-11df-97a5-7038c432aabf',NULL),(171632,8483,1164,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca614824-1691-11df-97a5-7038c432aabf',NULL),(171633,8483,1156,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca614bf7-1691-11df-97a5-7038c432aabf',NULL),(171634,8483,1156,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca615fc4-1691-11df-97a5-7038c432aabf',NULL),(171635,8483,6065,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca6161f9-1691-11df-97a5-7038c432aabf',NULL),(171636,8483,1165,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61726e-1691-11df-97a5-7038c432aabf',NULL),(171637,8483,5092,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca6183b4-1691-11df-97a5-7038c432aabf',NULL),(171638,8483,5086,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61ab74-1691-11df-97a5-7038c432aabf',NULL),(171639,8483,5087,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61acf1-1691-11df-97a5-7038c432aabf',NULL),(171640,8483,5085,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61ae61-1691-11df-97a5-7038c432aabf',NULL),(171641,8483,5088,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61afdd-1691-11df-97a5-7038c432aabf',NULL),(171642,8483,5089,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61b14d-1691-11df-97a5-7038c432aabf',NULL),(171643,8483,5356,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61b2ca-1691-11df-97a5-7038c432aabf',NULL),(171644,8483,1248,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61b43e-1691-11df-97a5-7038c432aabf',NULL),(171645,8483,5497,14714,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61b5bb-1691-11df-97a5-7038c432aabf',NULL),(171646,8483,730,14714,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61b733-1691-11df-97a5-7038c432aabf',NULL),(171647,8483,853,14714,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1122,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61b8a7-1691-11df-97a5-7038c432aabf',NULL),(171648,8483,5096,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61ba24-1691-11df-97a5-7038c432aabf',NULL),(171649,8483,6042,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61bb98-1691-11df-97a5-7038c432aabf',NULL),(171650,8483,1088,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61be37-1691-11df-97a5-7038c432aabf',NULL),(171651,8483,1088,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61bfb4-1691-11df-97a5-7038c432aabf',NULL),(171652,8483,1088,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61c12d-1691-11df-97a5-7038c432aabf',NULL),(171653,8483,1112,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61c2a5-1691-11df-97a5-7038c432aabf',NULL),(171654,8483,1109,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61c41d-1691-11df-97a5-7038c432aabf',NULL),(171655,8483,1110,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61c591-1691-11df-97a5-7038c432aabf',NULL),(171656,8483,1111,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61c782-1691-11df-97a5-7038c432aabf',NULL),(171657,8483,1255,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61c90f-1691-11df-97a5-7038c432aabf',NULL),(171658,8483,1277,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61ca9d-1691-11df-97a5-7038c432aabf',NULL),(171659,8483,1261,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61cc27-1691-11df-97a5-7038c432aabf',NULL),(171660,8483,1265,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61cdb5-1691-11df-97a5-7038c432aabf',NULL),(171661,8483,1268,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61cf65-1691-11df-97a5-7038c432aabf',NULL),(171662,8483,1272,14714,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:03:12',0,1,NULL,NULL,NULL,'ca61d0d9-1691-11df-97a5-7038c432aabf',NULL),(171663,8989,1246,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61d251-1691-11df-97a5-7038c432aabf',NULL),(171664,8989,5282,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61d3c5-1691-11df-97a5-7038c432aabf',NULL),(171665,8989,6096,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61d542-1691-11df-97a5-7038c432aabf',NULL),(171666,8989,1154,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61d6ba-1691-11df-97a5-7038c432aabf',NULL),(171667,8989,1192,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61d82e-1691-11df-97a5-7038c432aabf',NULL),(171668,8989,1156,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61d9a7-1691-11df-97a5-7038c432aabf',NULL),(171669,8989,5092,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61db1b-1691-11df-97a5-7038c432aabf',NULL),(171670,8989,5086,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61dc93-1691-11df-97a5-7038c432aabf',NULL),(171671,8989,5087,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61de03-1691-11df-97a5-7038c432aabf',NULL),(171672,8989,5085,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61df7c-1691-11df-97a5-7038c432aabf',NULL),(171673,8989,5088,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61e0f4-1691-11df-97a5-7038c432aabf',NULL),(171674,8989,5089,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61e268-1691-11df-97a5-7038c432aabf',NULL),(171675,8989,5356,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61e3e0-1691-11df-97a5-7038c432aabf',NULL),(171676,8989,1248,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61e555-1691-11df-97a5-7038c432aabf',NULL),(171677,8989,5096,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61e6cd-1691-11df-97a5-7038c432aabf',NULL),(171678,8989,1112,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61e845-1691-11df-97a5-7038c432aabf',NULL),(171679,8989,1109,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61e9ba-1691-11df-97a5-7038c432aabf',NULL),(171680,8989,1110,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61eb2e-1691-11df-97a5-7038c432aabf',NULL),(171681,8989,1111,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61eca2-1691-11df-97a5-7038c432aabf',NULL),(171682,8989,1255,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61eeca-1691-11df-97a5-7038c432aabf',NULL),(171683,8989,1277,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61f057-1691-11df-97a5-7038c432aabf',NULL),(171684,8989,1261,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61f1dd-1691-11df-97a5-7038c432aabf',NULL),(171685,8989,1265,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61f36a-1691-11df-97a5-7038c432aabf',NULL),(171686,8989,1268,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61f523-1691-11df-97a5-7038c432aabf',NULL),(171687,8989,1272,14719,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:50',0,1,NULL,NULL,NULL,'ca61f69b-1691-11df-97a5-7038c432aabf',NULL),(171688,3750,1246,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca61f80b-1691-11df-97a5-7038c432aabf',NULL),(171689,3750,5282,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca61f984-1691-11df-97a5-7038c432aabf',NULL),(171690,3750,6096,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca61fafc-1691-11df-97a5-7038c432aabf',NULL),(171691,3750,1154,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca61fc70-1691-11df-97a5-7038c432aabf',NULL),(171692,3750,1192,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca61fde8-1691-11df-97a5-7038c432aabf',NULL),(171693,3750,1155,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca61ff5d-1691-11df-97a5-7038c432aabf',NULL),(171694,3750,1164,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca6200d5-1691-11df-97a5-7038c432aabf',NULL),(171695,3750,1156,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca62024d-1691-11df-97a5-7038c432aabf',NULL),(171696,3750,6065,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca6203c2-1691-11df-97a5-7038c432aabf',NULL),(171697,3750,5092,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca62053e-1691-11df-97a5-7038c432aabf',NULL),(171698,3750,5086,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca6206b2-1691-11df-97a5-7038c432aabf',NULL),(171699,3750,5087,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca62082b-1691-11df-97a5-7038c432aabf',NULL),(171700,3750,5085,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca62099f-1691-11df-97a5-7038c432aabf',NULL),(171701,3750,5088,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca620b13-1691-11df-97a5-7038c432aabf',NULL),(171702,3750,5089,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca620c8b-1691-11df-97a5-7038c432aabf',NULL),(171703,3750,5356,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca620dfb-1691-11df-97a5-7038c432aabf',NULL),(171704,3750,1248,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca620f6f-1691-11df-97a5-7038c432aabf',NULL),(171705,3750,5096,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca6210e8-1691-11df-97a5-7038c432aabf',NULL),(171706,3750,1088,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca6227ae-1691-11df-97a5-7038c432aabf',NULL),(171707,3750,1088,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca622940-1691-11df-97a5-7038c432aabf',NULL),(171708,3750,1088,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca622ab0-1691-11df-97a5-7038c432aabf',NULL),(171709,3750,1112,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca622c2c-1691-11df-97a5-7038c432aabf',NULL),(171710,3750,1109,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca622da5-1691-11df-97a5-7038c432aabf',NULL),(171711,3750,1110,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca622f1d-1691-11df-97a5-7038c432aabf',NULL),(171712,3750,1111,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca623091-1691-11df-97a5-7038c432aabf',NULL),(171713,3750,1255,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca62320a-1691-11df-97a5-7038c432aabf',NULL),(171714,3750,1277,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca62338f-1691-11df-97a5-7038c432aabf',NULL),(171715,3750,1261,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca6235ff-1691-11df-97a5-7038c432aabf',NULL),(171716,3750,1265,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca623867-1691-11df-97a5-7038c432aabf',NULL),(171717,3750,1268,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca623acb-1691-11df-97a5-7038c432aabf',NULL),(171718,3750,1272,14720,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:06:35',0,1,NULL,NULL,NULL,'ca623ebc-1691-11df-97a5-7038c432aabf',NULL),(171719,1642,1246,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca624169-1691-11df-97a5-7038c432aabf',NULL),(171720,1642,5282,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca624437-1691-11df-97a5-7038c432aabf',NULL),(171721,1642,6096,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca6246b9-1691-11df-97a5-7038c432aabf',NULL),(171722,1642,1154,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca624929-1691-11df-97a5-7038c432aabf',NULL),(171723,1642,1192,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca624ba2-1691-11df-97a5-7038c432aabf',NULL),(171724,1642,1164,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca624e20-1691-11df-97a5-7038c432aabf',NULL),(171725,1642,1156,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca625099-1691-11df-97a5-7038c432aabf',NULL),(171726,1642,6065,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca62530e-1691-11df-97a5-7038c432aabf',NULL),(171727,1642,5092,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca625582-1691-11df-97a5-7038c432aabf',NULL),(171728,1642,5086,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca6257fb-1691-11df-97a5-7038c432aabf',NULL),(171729,1642,5087,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca625a70-1691-11df-97a5-7038c432aabf',NULL),(171730,1642,5085,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca625cdc-1691-11df-97a5-7038c432aabf',NULL),(171731,1642,5088,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca625e59-1691-11df-97a5-7038c432aabf',NULL),(171732,1642,5089,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca625fd1-1691-11df-97a5-7038c432aabf',NULL),(171733,1642,5356,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca62614a-1691-11df-97a5-7038c432aabf',NULL),(171734,1642,1248,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca626325-1691-11df-97a5-7038c432aabf',NULL),(171735,1642,5096,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca6264b2-1691-11df-97a5-7038c432aabf',NULL),(171736,1642,1088,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca626640-1691-11df-97a5-7038c432aabf',NULL),(171737,1642,1088,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca6267ce-1691-11df-97a5-7038c432aabf',NULL),(171738,1642,1088,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca62695c-1691-11df-97a5-7038c432aabf',NULL),(171739,1642,1112,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca626b10-1691-11df-97a5-7038c432aabf',NULL),(171740,1642,1109,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca626c88-1691-11df-97a5-7038c432aabf',NULL),(171741,1642,1110,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca626e05-1691-11df-97a5-7038c432aabf',NULL),(171742,1642,1111,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca626f75-1691-11df-97a5-7038c432aabf',NULL),(171743,1642,1255,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca6270ed-1691-11df-97a5-7038c432aabf',NULL),(171744,1642,1277,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca627261-1691-11df-97a5-7038c432aabf',NULL),(171745,1642,1261,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca6273da-1691-11df-97a5-7038c432aabf',NULL),(171746,1642,1265,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca62754e-1691-11df-97a5-7038c432aabf',NULL),(171747,1642,1268,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca6276c6-1691-11df-97a5-7038c432aabf',NULL),(171748,1642,1271,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca627843-1691-11df-97a5-7038c432aabf',NULL),(171749,1642,1271,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca6279bb-1691-11df-97a5-7038c432aabf',NULL),(171750,1642,1271,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca627b30-1691-11df-97a5-7038c432aabf',NULL),(171751,1642,1272,14723,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:08:10',0,1,NULL,NULL,NULL,'ca627ca4-1691-11df-97a5-7038c432aabf',NULL),(171752,2662,1246,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca627ec7-1691-11df-97a5-7038c432aabf',NULL),(171753,2662,5282,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca628044-1691-11df-97a5-7038c432aabf',NULL),(171754,2662,6096,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca6281bc-1691-11df-97a5-7038c432aabf',NULL),(171755,2662,5272,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca628339-1691-11df-97a5-7038c432aabf',NULL),(171756,2662,1146,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca6284b1-1691-11df-97a5-7038c432aabf',NULL),(171757,2662,1154,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca62862a-1691-11df-97a5-7038c432aabf',NULL),(171758,2662,1192,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca62879e-1691-11df-97a5-7038c432aabf',NULL),(171759,2662,1155,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca62896c-1691-11df-97a5-7038c432aabf',NULL),(171760,2662,1164,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca628b02-1691-11df-97a5-7038c432aabf',NULL),(171761,2662,1156,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca628c94-1691-11df-97a5-7038c432aabf',NULL),(171762,2662,5092,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca628e2b-1691-11df-97a5-7038c432aabf',NULL),(171763,2662,5086,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca628fb8-1691-11df-97a5-7038c432aabf',NULL),(171764,2662,5087,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca62914a-1691-11df-97a5-7038c432aabf',NULL),(171765,2662,5085,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca6292d0-1691-11df-97a5-7038c432aabf',NULL),(171766,2662,5088,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca62945d-1691-11df-97a5-7038c432aabf',NULL),(171767,2662,5089,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca629612-1691-11df-97a5-7038c432aabf',NULL),(171768,2662,5356,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca62978a-1691-11df-97a5-7038c432aabf',NULL),(171769,2662,1248,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca629903-1691-11df-97a5-7038c432aabf',NULL),(171770,2662,5096,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca629a7b-1691-11df-97a5-7038c432aabf',NULL),(171771,2662,1088,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca629bf3-1691-11df-97a5-7038c432aabf',NULL),(171772,2662,1088,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca629d70-1691-11df-97a5-7038c432aabf',NULL),(171773,2662,1088,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca629ee8-1691-11df-97a5-7038c432aabf',NULL),(171774,2662,1112,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca62a061-1691-11df-97a5-7038c432aabf',NULL),(171775,2662,1109,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca62a1d9-1691-11df-97a5-7038c432aabf',NULL),(171776,2662,1110,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca62a356-1691-11df-97a5-7038c432aabf',NULL),(171777,2662,1111,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca62a4ca-1691-11df-97a5-7038c432aabf',NULL),(171778,2662,1255,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca62a642-1691-11df-97a5-7038c432aabf',NULL),(171779,2662,1277,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca62a7bb-1691-11df-97a5-7038c432aabf',NULL),(171780,2662,1261,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca62a92f-1691-11df-97a5-7038c432aabf',NULL),(171781,2662,1265,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca62aaac-1691-11df-97a5-7038c432aabf',NULL),(171782,2662,1268,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca62ac20-1691-11df-97a5-7038c432aabf',NULL),(171783,2662,1272,14727,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:09:58',0,1,NULL,NULL,NULL,'ca62ad98-1691-11df-97a5-7038c432aabf',NULL),(171784,1157,1246,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62af11-1691-11df-97a5-7038c432aabf',NULL),(171785,1157,5282,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62b0f0-1691-11df-97a5-7038c432aabf',NULL),(171786,1157,6096,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62b286-1691-11df-97a5-7038c432aabf',NULL),(171787,1157,5272,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62b414-1691-11df-97a5-7038c432aabf',NULL),(171788,1157,1146,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62b5a6-1691-11df-97a5-7038c432aabf',NULL),(171789,1157,1154,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62b734-1691-11df-97a5-7038c432aabf',NULL),(171790,1157,1192,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62b8f0-1691-11df-97a5-7038c432aabf',NULL),(171791,1157,1155,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62ba71-1691-11df-97a5-7038c432aabf',NULL),(171792,1157,1164,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62cb00-1691-11df-97a5-7038c432aabf',NULL),(171793,1157,1156,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62cc7d-1691-11df-97a5-7038c432aabf',NULL),(171794,1157,1156,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62cded-1691-11df-97a5-7038c432aabf',NULL),(171795,1157,1156,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62cf6e-1691-11df-97a5-7038c432aabf',NULL),(171796,1157,6065,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62d0ea-1691-11df-97a5-7038c432aabf',NULL),(171797,1157,5092,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62d263-1691-11df-97a5-7038c432aabf',NULL),(171798,1157,5086,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62d3df-1691-11df-97a5-7038c432aabf',NULL),(171799,1157,5087,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62d554-1691-11df-97a5-7038c432aabf',NULL),(171800,1157,5085,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62d6d0-1691-11df-97a5-7038c432aabf',NULL),(171801,1157,5088,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62d8b4-1691-11df-97a5-7038c432aabf',NULL),(171802,1157,5089,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62da41-1691-11df-97a5-7038c432aabf',NULL),(171803,1157,5356,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62dbcf-1691-11df-97a5-7038c432aabf',NULL),(171804,1157,1248,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62dd59-1691-11df-97a5-7038c432aabf',NULL),(171805,1157,5096,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62deef-1691-11df-97a5-7038c432aabf',NULL),(171806,1157,1088,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62e09f-1691-11df-97a5-7038c432aabf',NULL),(171807,1157,1088,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62e21c-1691-11df-97a5-7038c432aabf',NULL),(171808,1157,1088,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62e398-1691-11df-97a5-7038c432aabf',NULL),(171809,1157,1112,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62e511-1691-11df-97a5-7038c432aabf',NULL),(171810,1157,1109,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62e689-1691-11df-97a5-7038c432aabf',NULL),(171811,1157,1110,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62e806-1691-11df-97a5-7038c432aabf',NULL),(171812,1157,1111,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62e987-1691-11df-97a5-7038c432aabf',NULL),(171813,1157,1255,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62eafb-1691-11df-97a5-7038c432aabf',NULL),(171814,1157,1277,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62ec73-1691-11df-97a5-7038c432aabf',NULL),(171815,1157,1261,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62edf0-1691-11df-97a5-7038c432aabf',NULL),(171816,1157,1265,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62ef68-1691-11df-97a5-7038c432aabf',NULL),(171817,1157,1268,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62f0e5-1691-11df-97a5-7038c432aabf',NULL),(171818,1157,1271,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62f26a-1691-11df-97a5-7038c432aabf',NULL),(171819,1157,1271,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62f3f0-1691-11df-97a5-7038c432aabf',NULL),(171820,1157,1271,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62f557-1691-11df-97a5-7038c432aabf',NULL),(171821,1157,1271,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62f6ba-1691-11df-97a5-7038c432aabf',NULL),(171822,1157,1272,14730,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:39',0,1,NULL,NULL,NULL,'ca62f821-1691-11df-97a5-7038c432aabf',NULL),(171823,568,1246,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca62f984-1691-11df-97a5-7038c432aabf',NULL),(171824,568,5282,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca62faf0-1691-11df-97a5-7038c432aabf',NULL),(171825,568,6096,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca62fc53-1691-11df-97a5-7038c432aabf',NULL),(171826,568,5272,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca62fdba-1691-11df-97a5-7038c432aabf',NULL),(171827,568,1146,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca62ff7f-1691-11df-97a5-7038c432aabf',NULL),(171828,568,1154,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca630f81-1691-11df-97a5-7038c432aabf',NULL),(171829,568,1192,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca6310ed-1691-11df-97a5-7038c432aabf',NULL),(171830,568,1155,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca631250-1691-11df-97a5-7038c432aabf',NULL),(171831,568,1164,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca631702-1691-11df-97a5-7038c432aabf',NULL),(171832,568,1156,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca631876-1691-11df-97a5-7038c432aabf',NULL),(171833,568,6065,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca6319e1-1691-11df-97a5-7038c432aabf',NULL),(171834,568,5092,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca631b5a-1691-11df-97a5-7038c432aabf',NULL),(171835,568,5086,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca632e08-1691-11df-97a5-7038c432aabf',NULL),(171836,568,5087,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca633052-1691-11df-97a5-7038c432aabf',NULL),(171837,568,5085,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca63328b-1691-11df-97a5-7038c432aabf',NULL),(171838,568,5088,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca6334b7-1691-11df-97a5-7038c432aabf',NULL),(171839,568,5089,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca6344da-1691-11df-97a5-7038c432aabf',NULL),(171840,568,5356,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca6348b2-1691-11df-97a5-7038c432aabf',NULL),(171841,568,1248,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca634afc-1691-11df-97a5-7038c432aabf',NULL),(171842,568,5497,14733,NULL,'2005-09-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca635f96-1691-11df-97a5-7038c432aabf',NULL),(171843,568,730,14733,NULL,'2005-09-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca63620f-1691-11df-97a5-7038c432aabf',NULL),(171844,568,853,14733,NULL,'2005-09-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1520,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca637396-1691-11df-97a5-7038c432aabf',NULL),(171845,568,5096,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca6384fb-1691-11df-97a5-7038c432aabf',NULL),(171846,568,1088,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca63af11-1691-11df-97a5-7038c432aabf',NULL),(171847,568,1088,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca63b0b0-1691-11df-97a5-7038c432aabf',NULL),(171848,568,1088,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca63b242-1691-11df-97a5-7038c432aabf',NULL),(171849,568,1112,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca63b3d4-1691-11df-97a5-7038c432aabf',NULL),(171850,568,1109,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca63b56f-1691-11df-97a5-7038c432aabf',NULL),(171851,568,1110,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca63b705-1691-11df-97a5-7038c432aabf',NULL),(171852,568,1111,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca63b89c-1691-11df-97a5-7038c432aabf',NULL),(171853,568,1255,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca63ba2e-1691-11df-97a5-7038c432aabf',NULL),(171854,568,1277,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca63bbc4-1691-11df-97a5-7038c432aabf',NULL),(171855,568,1261,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca63bd5a-1691-11df-97a5-7038c432aabf',NULL),(171856,568,1265,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca63beec-1691-11df-97a5-7038c432aabf',NULL),(171857,568,1268,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca63c083-1691-11df-97a5-7038c432aabf',NULL),(171858,568,1271,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca63c309-1691-11df-97a5-7038c432aabf',NULL),(171859,568,1271,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca63c4a7-1691-11df-97a5-7038c432aabf',NULL),(171860,568,1271,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca63c642-1691-11df-97a5-7038c432aabf',NULL),(171861,568,1271,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca63c7d4-1691-11df-97a5-7038c432aabf',NULL),(171862,568,1271,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca63c96f-1691-11df-97a5-7038c432aabf',NULL),(171863,568,1272,14733,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:11:44',0,1,NULL,NULL,NULL,'ca63cafd-1691-11df-97a5-7038c432aabf',NULL),(171864,7753,1246,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63cc93-1691-11df-97a5-7038c432aabf',NULL),(171865,7753,5282,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63ce29-1691-11df-97a5-7038c432aabf',NULL),(171866,7753,6096,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63cfc0-1691-11df-97a5-7038c432aabf',NULL),(171867,7753,5272,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63d152-1691-11df-97a5-7038c432aabf',NULL),(171868,7753,1146,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63d2e4-1691-11df-97a5-7038c432aabf',NULL),(171869,7753,1154,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63d47a-1691-11df-97a5-7038c432aabf',NULL),(171870,7753,1192,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63d608-1691-11df-97a5-7038c432aabf',NULL),(171871,7753,1156,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63d79a-1691-11df-97a5-7038c432aabf',NULL),(171872,7753,1165,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63d935-1691-11df-97a5-7038c432aabf',NULL),(171873,7753,5092,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63dac7-1691-11df-97a5-7038c432aabf',NULL),(171874,7753,5086,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63dc5d-1691-11df-97a5-7038c432aabf',NULL),(171875,7753,5087,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63ddeb-1691-11df-97a5-7038c432aabf',NULL),(171876,7753,5085,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63df7d-1691-11df-97a5-7038c432aabf',NULL),(171877,7753,5088,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63e10b-1691-11df-97a5-7038c432aabf',NULL),(171878,7753,5089,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63e2a1-1691-11df-97a5-7038c432aabf',NULL),(171879,7753,5356,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63e433-1691-11df-97a5-7038c432aabf',NULL),(171880,7753,1248,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63e5c1-1691-11df-97a5-7038c432aabf',NULL),(171881,7753,5096,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63e757-1691-11df-97a5-7038c432aabf',NULL),(171882,7753,1112,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63e97f-1691-11df-97a5-7038c432aabf',NULL),(171883,7753,1109,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63eb2b-1691-11df-97a5-7038c432aabf',NULL),(171884,7753,1110,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63ecc5-1691-11df-97a5-7038c432aabf',NULL),(171885,7753,1111,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63ee82-1691-11df-97a5-7038c432aabf',NULL),(171886,7753,1255,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63efff-1691-11df-97a5-7038c432aabf',NULL),(171887,7753,1277,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63f173-1691-11df-97a5-7038c432aabf',NULL),(171888,7753,1261,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63f2f4-1691-11df-97a5-7038c432aabf',NULL),(171889,7753,1266,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63f471-1691-11df-97a5-7038c432aabf',NULL),(171890,7753,1265,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63f5e9-1691-11df-97a5-7038c432aabf',NULL),(171891,7753,1268,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63f766-1691-11df-97a5-7038c432aabf',NULL),(171892,7753,1272,14736,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:15:24',0,1,NULL,NULL,NULL,'ca63f8da-1691-11df-97a5-7038c432aabf',NULL),(171893,8310,1246,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca63fa56-1691-11df-97a5-7038c432aabf',NULL),(171894,8310,5282,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca63fbcf-1691-11df-97a5-7038c432aabf',NULL),(171895,8310,6096,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca63fd50-1691-11df-97a5-7038c432aabf',NULL),(171896,8310,1084,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca63fecc-1691-11df-97a5-7038c432aabf',NULL),(171897,8310,5272,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca640045-1691-11df-97a5-7038c432aabf',NULL),(171898,8310,1146,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca6401c2-1691-11df-97a5-7038c432aabf',NULL),(171899,8310,1279,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca64033a-1691-11df-97a5-7038c432aabf',NULL),(171900,8310,1154,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca6404b7-1691-11df-97a5-7038c432aabf',NULL),(171901,8310,1192,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca640633-1691-11df-97a5-7038c432aabf',NULL),(171902,8310,1155,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca6407a7-1691-11df-97a5-7038c432aabf',NULL),(171903,8310,1164,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca640924-1691-11df-97a5-7038c432aabf',NULL),(171904,8310,1156,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca640a9c-1691-11df-97a5-7038c432aabf',NULL),(171905,8310,6065,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca640c1d-1691-11df-97a5-7038c432aabf',NULL),(171906,8310,6077,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca640d96-1691-11df-97a5-7038c432aabf',NULL),(171907,8310,5092,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca640f0e-1691-11df-97a5-7038c432aabf',NULL),(171908,8310,5086,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca641176-1691-11df-97a5-7038c432aabf',NULL),(171909,8310,5087,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca641308-1691-11df-97a5-7038c432aabf',NULL),(171910,8310,5085,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca64149a-1691-11df-97a5-7038c432aabf',NULL),(171911,8310,5088,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca641624-1691-11df-97a5-7038c432aabf',NULL),(171912,8310,5089,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca6417e9-1691-11df-97a5-7038c432aabf',NULL),(171913,8310,5356,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca641966-1691-11df-97a5-7038c432aabf',NULL),(171914,8310,1248,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca6424a5-1691-11df-97a5-7038c432aabf',NULL),(171915,8310,952,14738,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1500,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca642621-1691-11df-97a5-7038c432aabf',NULL),(171916,8310,5497,14738,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca642791-1691-11df-97a5-7038c432aabf',NULL),(171917,8310,730,14738,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca64290e-1691-11df-97a5-7038c432aabf',NULL),(171918,8310,853,14738,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,807,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca642a8f-1691-11df-97a5-7038c432aabf',NULL),(171919,8310,21,14738,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca642bff-1691-11df-97a5-7038c432aabf',NULL),(171920,8310,851,14738,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca642d77-1691-11df-97a5-7038c432aabf',NULL),(171921,8310,729,14738,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,362000,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca642ee7-1691-11df-97a5-7038c432aabf',NULL),(171922,8310,790,14738,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.54,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca64306c-1691-11df-97a5-7038c432aabf',NULL),(171923,8310,654,14738,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.8,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca6432e9-1691-11df-97a5-7038c432aabf',NULL),(171924,8310,678,14738,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca643551-1691-11df-97a5-7038c432aabf',NULL),(171925,8310,1276,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca643820-1691-11df-97a5-7038c432aabf',NULL),(171926,8310,5096,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca643ba6-1691-11df-97a5-7038c432aabf',NULL),(171927,8310,1088,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca643e57-1691-11df-97a5-7038c432aabf',NULL),(171928,8310,1088,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca64411d-1691-11df-97a5-7038c432aabf',NULL),(171929,8310,1088,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca64439a-1691-11df-97a5-7038c432aabf',NULL),(171930,8310,1112,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca64461c-1691-11df-97a5-7038c432aabf',NULL),(171931,8310,1109,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca644891-1691-11df-97a5-7038c432aabf',NULL),(171932,8310,1110,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca644b12-1691-11df-97a5-7038c432aabf',NULL),(171933,8310,1111,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca644d90-1691-11df-97a5-7038c432aabf',NULL),(171934,8310,1255,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca645009-1691-11df-97a5-7038c432aabf',NULL),(171935,8310,1277,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca645286-1691-11df-97a5-7038c432aabf',NULL),(171936,8310,1261,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca645503-1691-11df-97a5-7038c432aabf',NULL),(171937,8310,1265,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca645785-1691-11df-97a5-7038c432aabf',NULL),(171938,8310,1268,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca6459f5-1691-11df-97a5-7038c432aabf',NULL),(171939,8310,1272,14738,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:16:46',0,1,NULL,NULL,NULL,'ca645c73-1691-11df-97a5-7038c432aabf',NULL),(171940,4071,1246,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca645f68-1691-11df-97a5-7038c432aabf',NULL),(171941,4071,5282,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca646102-1691-11df-97a5-7038c432aabf',NULL),(171942,4071,6096,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca646294-1691-11df-97a5-7038c432aabf',NULL),(171943,4071,5272,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca646422-1691-11df-97a5-7038c432aabf',NULL),(171944,4071,1146,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca6465b4-1691-11df-97a5-7038c432aabf',NULL),(171945,4071,1154,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca646764-1691-11df-97a5-7038c432aabf',NULL),(171946,4071,1192,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca6468e1-1691-11df-97a5-7038c432aabf',NULL),(171947,4071,1156,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca646a55-1691-11df-97a5-7038c432aabf',NULL),(171948,4071,5092,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca646bd6-1691-11df-97a5-7038c432aabf',NULL),(171949,4071,5086,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca646d53-1691-11df-97a5-7038c432aabf',NULL),(171950,4071,5087,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca646ec7-1691-11df-97a5-7038c432aabf',NULL),(171951,4071,5085,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca647044-1691-11df-97a5-7038c432aabf',NULL),(171952,4071,5088,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca6471b8-1691-11df-97a5-7038c432aabf',NULL),(171953,4071,5089,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca647330-1691-11df-97a5-7038c432aabf',NULL),(171954,4071,5356,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca6474a8-1691-11df-97a5-7038c432aabf',NULL),(171955,4071,1248,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca647621-1691-11df-97a5-7038c432aabf',NULL),(171956,4071,5096,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca64779e-1691-11df-97a5-7038c432aabf',NULL),(171957,4071,1112,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca647916-1691-11df-97a5-7038c432aabf',NULL),(171958,4071,1109,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca647a93-1691-11df-97a5-7038c432aabf',NULL),(171959,4071,1110,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca647c0f-1691-11df-97a5-7038c432aabf',NULL),(171960,4071,1111,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca647d88-1691-11df-97a5-7038c432aabf',NULL),(171961,4071,1255,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca647f04-1691-11df-97a5-7038c432aabf',NULL),(171962,4071,1277,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca64807d-1691-11df-97a5-7038c432aabf',NULL),(171963,4071,1261,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca6481f5-1691-11df-97a5-7038c432aabf',NULL),(171964,4071,1265,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca64836e-1691-11df-97a5-7038c432aabf',NULL),(171965,4071,1268,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca648540-1691-11df-97a5-7038c432aabf',NULL),(171966,4071,1271,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca6486d6-1691-11df-97a5-7038c432aabf',NULL),(171967,4071,1272,14742,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:29',0,1,NULL,NULL,NULL,'ca648860-1691-11df-97a5-7038c432aabf',NULL),(171968,3300,5282,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca6489ed-1691-11df-97a5-7038c432aabf',NULL),(171969,3300,5272,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca648b77-1691-11df-97a5-7038c432aabf',NULL),(171970,3300,1146,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca648d3c-1691-11df-97a5-7038c432aabf',NULL),(171971,3300,1279,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca648eb0-1691-11df-97a5-7038c432aabf',NULL),(171972,3300,1154,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca64902d-1691-11df-97a5-7038c432aabf',NULL),(171973,3300,1192,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca6491aa-1691-11df-97a5-7038c432aabf',NULL),(171974,3300,5092,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca64931a-1691-11df-97a5-7038c432aabf',NULL),(171975,3300,5086,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca649496-1691-11df-97a5-7038c432aabf',NULL),(171976,3300,5087,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca64960a-1691-11df-97a5-7038c432aabf',NULL),(171977,3300,5085,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca649783-1691-11df-97a5-7038c432aabf',NULL),(171978,3300,5088,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca6498f3-1691-11df-97a5-7038c432aabf',NULL),(171979,3300,5089,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca649a6f-1691-11df-97a5-7038c432aabf',NULL),(171980,3300,5356,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca649bec-1691-11df-97a5-7038c432aabf',NULL),(171981,3300,1248,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca649d64-1691-11df-97a5-7038c432aabf',NULL),(171982,3300,5096,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca649edd-1691-11df-97a5-7038c432aabf',NULL),(171983,3300,1112,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca64a055-1691-11df-97a5-7038c432aabf',NULL),(171984,3300,1109,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca64a1d2-1691-11df-97a5-7038c432aabf',NULL),(171985,3300,1110,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca64a34f-1691-11df-97a5-7038c432aabf',NULL),(171986,3300,1111,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca64a4c3-1691-11df-97a5-7038c432aabf',NULL),(171987,3300,1255,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca64a63f-1691-11df-97a5-7038c432aabf',NULL),(171988,3300,1277,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca64a7b4-1691-11df-97a5-7038c432aabf',NULL),(171989,3300,1261,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca64a930-1691-11df-97a5-7038c432aabf',NULL),(171990,3300,1265,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca64aaa4-1691-11df-97a5-7038c432aabf',NULL),(171991,3300,1268,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca64ac77-1691-11df-97a5-7038c432aabf',NULL),(171992,3300,1272,14743,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:20:21',0,1,NULL,NULL,NULL,'ca64ae04-1691-11df-97a5-7038c432aabf',NULL),(171993,2295,1246,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64af92-1691-11df-97a5-7038c432aabf',NULL),(171994,2295,5282,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64b129-1691-11df-97a5-7038c432aabf',NULL),(171995,2295,6096,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64b2b6-1691-11df-97a5-7038c432aabf',NULL),(171996,2295,1154,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64b480-1691-11df-97a5-7038c432aabf',NULL),(171997,2295,1192,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64b601-1691-11df-97a5-7038c432aabf',NULL),(171998,2295,1155,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64b779-1691-11df-97a5-7038c432aabf',NULL),(171999,2295,1164,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64b8fa-1691-11df-97a5-7038c432aabf',NULL),(172000,2295,1156,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64c457-1691-11df-97a5-7038c432aabf',NULL),(172001,2295,5092,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64c5d8-1691-11df-97a5-7038c432aabf',NULL),(172002,2295,5086,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64c74c-1691-11df-97a5-7038c432aabf',NULL),(172003,2295,5087,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64c8c9-1691-11df-97a5-7038c432aabf',NULL),(172004,2295,5085,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64ca45-1691-11df-97a5-7038c432aabf',NULL),(172005,2295,5088,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64cbc2-1691-11df-97a5-7038c432aabf',NULL),(172006,2295,5089,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64cd43-1691-11df-97a5-7038c432aabf',NULL),(172007,2295,5356,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64cec4-1691-11df-97a5-7038c432aabf',NULL),(172008,2295,1248,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64d041-1691-11df-97a5-7038c432aabf',NULL),(172009,2295,5096,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64d1bd-1691-11df-97a5-7038c432aabf',NULL),(172010,2295,1088,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64d3d8-1691-11df-97a5-7038c432aabf',NULL),(172011,2295,1088,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64d580-1691-11df-97a5-7038c432aabf',NULL),(172012,2295,1088,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64d712-1691-11df-97a5-7038c432aabf',NULL),(172013,2295,1112,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64d8a8-1691-11df-97a5-7038c432aabf',NULL),(172014,2295,1109,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64da3a-1691-11df-97a5-7038c432aabf',NULL),(172015,2295,1110,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64dbf7-1691-11df-97a5-7038c432aabf',NULL),(172016,2295,1111,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64dd78-1691-11df-97a5-7038c432aabf',NULL),(172017,2295,1255,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64def5-1691-11df-97a5-7038c432aabf',NULL),(172018,2295,1277,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64e076-1691-11df-97a5-7038c432aabf',NULL),(172019,2295,1261,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64e1f2-1691-11df-97a5-7038c432aabf',NULL),(172020,2295,1265,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64e373-1691-11df-97a5-7038c432aabf',NULL),(172021,2295,1268,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64e4f4-1691-11df-97a5-7038c432aabf',NULL),(172022,2295,1272,14747,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:21:59',0,1,NULL,NULL,NULL,'ca64e66d-1691-11df-97a5-7038c432aabf',NULL),(172023,7029,1246,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca64e7f2-1691-11df-97a5-7038c432aabf',NULL),(172024,7029,5282,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca64e977-1691-11df-97a5-7038c432aabf',NULL),(172025,7029,6096,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca64eb16-1691-11df-97a5-7038c432aabf',NULL),(172026,7029,1154,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca64ec97-1691-11df-97a5-7038c432aabf',NULL),(172027,7029,1192,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca64edfe-1691-11df-97a5-7038c432aabf',NULL),(172028,7029,1155,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca64ef6a-1691-11df-97a5-7038c432aabf',NULL),(172029,7029,1164,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca64f0d5-1691-11df-97a5-7038c432aabf',NULL),(172030,7029,1156,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca64f23d-1691-11df-97a5-7038c432aabf',NULL),(172031,7029,6065,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca64f3a8-1691-11df-97a5-7038c432aabf',NULL),(172032,7029,5092,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca64f514-1691-11df-97a5-7038c432aabf',NULL),(172033,7029,5086,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca64f67b-1691-11df-97a5-7038c432aabf',NULL),(172034,7029,5087,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca64f7e2-1691-11df-97a5-7038c432aabf',NULL),(172035,7029,5085,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca6508c2-1691-11df-97a5-7038c432aabf',NULL),(172036,7029,5088,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca650a36-1691-11df-97a5-7038c432aabf',NULL),(172037,7029,5089,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca650b99-1691-11df-97a5-7038c432aabf',NULL),(172038,7029,5356,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca6510d4-1691-11df-97a5-7038c432aabf',NULL),(172039,7029,1248,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca65124d-1691-11df-97a5-7038c432aabf',NULL),(172040,7029,1276,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca6513c1-1691-11df-97a5-7038c432aabf',NULL),(172041,7029,5096,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca65153d-1691-11df-97a5-7038c432aabf',NULL),(172042,7029,1088,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca6527c1-1691-11df-97a5-7038c432aabf',NULL),(172043,7029,1088,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca652a69-1691-11df-97a5-7038c432aabf',NULL),(172044,7029,1088,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca652ca6-1691-11df-97a5-7038c432aabf',NULL),(172045,7029,1112,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca652edf-1691-11df-97a5-7038c432aabf',NULL),(172046,7029,1109,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca653f14-1691-11df-97a5-7038c432aabf',NULL),(172047,7029,1110,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca6542e7-1691-11df-97a5-7038c432aabf',NULL),(172048,7029,1111,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca654536-1691-11df-97a5-7038c432aabf',NULL),(172049,7029,1255,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca655902-1691-11df-97a5-7038c432aabf',NULL),(172050,7029,1277,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca655b37-1691-11df-97a5-7038c432aabf',NULL),(172051,7029,1261,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca656bb4-1691-11df-97a5-7038c432aabf',NULL),(172052,7029,1262,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca657d33-1691-11df-97a5-7038c432aabf',NULL),(172053,7029,1265,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca65a134-1691-11df-97a5-7038c432aabf',NULL),(172054,7029,1268,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca65a2be-1691-11df-97a5-7038c432aabf',NULL),(172055,7029,1272,14748,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:23:10',0,1,NULL,NULL,NULL,'ca65a432-1691-11df-97a5-7038c432aabf',NULL),(172056,6765,1246,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65a5b7-1691-11df-97a5-7038c432aabf',NULL),(172057,6765,5282,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65a738-1691-11df-97a5-7038c432aabf',NULL),(172058,6765,6096,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65a8b9-1691-11df-97a5-7038c432aabf',NULL),(172059,6765,5272,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65aa36-1691-11df-97a5-7038c432aabf',NULL),(172060,6765,1146,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65abb7-1691-11df-97a5-7038c432aabf',NULL),(172061,6765,1154,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65ad38-1691-11df-97a5-7038c432aabf',NULL),(172062,6765,1192,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65aeb0-1691-11df-97a5-7038c432aabf',NULL),(172063,6765,1156,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65b035-1691-11df-97a5-7038c432aabf',NULL),(172064,6765,5092,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65b1b2-1691-11df-97a5-7038c432aabf',NULL),(172065,6765,5086,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65b32f-1691-11df-97a5-7038c432aabf',NULL),(172066,6765,5087,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65b4ab-1691-11df-97a5-7038c432aabf',NULL),(172067,6765,5085,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65b628-1691-11df-97a5-7038c432aabf',NULL),(172068,6765,5088,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65b7a9-1691-11df-97a5-7038c432aabf',NULL),(172069,6765,5089,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65b926-1691-11df-97a5-7038c432aabf',NULL),(172070,6765,5356,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65baa2-1691-11df-97a5-7038c432aabf',NULL),(172071,6765,1248,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65bc23-1691-11df-97a5-7038c432aabf',NULL),(172072,6765,5096,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65bdfa-1691-11df-97a5-7038c432aabf',NULL),(172073,6765,6042,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65bf90-1691-11df-97a5-7038c432aabf',NULL),(172074,6765,1112,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65c122-1691-11df-97a5-7038c432aabf',NULL),(172075,6765,1109,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65c2b4-1691-11df-97a5-7038c432aabf',NULL),(172076,6765,1110,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65c43e-1691-11df-97a5-7038c432aabf',NULL),(172077,6765,1111,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65c603-1691-11df-97a5-7038c432aabf',NULL),(172078,6765,1255,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65c784-1691-11df-97a5-7038c432aabf',NULL),(172079,6765,1277,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65c901-1691-11df-97a5-7038c432aabf',NULL),(172080,6765,1261,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65ca82-1691-11df-97a5-7038c432aabf',NULL),(172081,6765,1265,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65cbfe-1691-11df-97a5-7038c432aabf',NULL),(172082,6765,1268,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65cd7b-1691-11df-97a5-7038c432aabf',NULL),(172083,6765,1272,14750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:05',0,1,NULL,NULL,NULL,'ca65cefc-1691-11df-97a5-7038c432aabf',NULL),(172084,8288,1246,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65d079-1691-11df-97a5-7038c432aabf',NULL),(172085,8288,5282,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65d1fa-1691-11df-97a5-7038c432aabf',NULL),(172086,8288,6096,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65d376-1691-11df-97a5-7038c432aabf',NULL),(172087,8288,5272,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65d4f3-1691-11df-97a5-7038c432aabf',NULL),(172088,8288,1146,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65d670-1691-11df-97a5-7038c432aabf',NULL),(172089,8288,1154,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65d7ec-1691-11df-97a5-7038c432aabf',NULL),(172090,8288,1192,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65d969-1691-11df-97a5-7038c432aabf',NULL),(172091,8288,1155,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65dae2-1691-11df-97a5-7038c432aabf',NULL),(172092,8288,1164,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65dc67-1691-11df-97a5-7038c432aabf',NULL),(172093,8288,1156,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65dde3-1691-11df-97a5-7038c432aabf',NULL),(172094,8288,6065,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65df64-1691-11df-97a5-7038c432aabf',NULL),(172095,8288,5092,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65e0e5-1691-11df-97a5-7038c432aabf',NULL),(172096,8288,5086,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65e262-1691-11df-97a5-7038c432aabf',NULL),(172097,8288,5087,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65e3df-1691-11df-97a5-7038c432aabf',NULL),(172098,8288,5085,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65e5be-1691-11df-97a5-7038c432aabf',NULL),(172099,8288,5088,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65e754-1691-11df-97a5-7038c432aabf',NULL),(172100,8288,5089,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65e8e2-1691-11df-97a5-7038c432aabf',NULL),(172101,8288,5356,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65ea74-1691-11df-97a5-7038c432aabf',NULL),(172102,8288,1248,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65ed6d-1691-11df-97a5-7038c432aabf',NULL),(172103,8288,5497,14751,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65eeea-1691-11df-97a5-7038c432aabf',NULL),(172104,8288,730,14751,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65f06f-1691-11df-97a5-7038c432aabf',NULL),(172105,8288,853,14751,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1514,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65f1ec-1691-11df-97a5-7038c432aabf',NULL),(172106,8288,5096,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65f364-1691-11df-97a5-7038c432aabf',NULL),(172107,8288,1088,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65f4e5-1691-11df-97a5-7038c432aabf',NULL),(172108,8288,1088,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65f666-1691-11df-97a5-7038c432aabf',NULL),(172109,8288,1088,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65f7e3-1691-11df-97a5-7038c432aabf',NULL),(172110,8288,1112,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65f964-1691-11df-97a5-7038c432aabf',NULL),(172111,8288,1109,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65fadc-1691-11df-97a5-7038c432aabf',NULL),(172112,8288,1110,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65fc5d-1691-11df-97a5-7038c432aabf',NULL),(172113,8288,1111,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65fdda-1691-11df-97a5-7038c432aabf',NULL),(172114,8288,1255,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca65ff5b-1691-11df-97a5-7038c432aabf',NULL),(172115,8288,1277,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca6600cf-1691-11df-97a5-7038c432aabf',NULL),(172116,8288,1261,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca660250-1691-11df-97a5-7038c432aabf',NULL),(172117,8288,1265,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca6603d1-1691-11df-97a5-7038c432aabf',NULL),(172118,8288,1268,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca660549-1691-11df-97a5-7038c432aabf',NULL),(172119,8288,1272,14751,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:03',0,1,NULL,NULL,NULL,'ca6606ca-1691-11df-97a5-7038c432aabf',NULL),(172120,2578,1246,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca660843-1691-11df-97a5-7038c432aabf',NULL),(172121,2578,5282,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca6614ed-1691-11df-97a5-7038c432aabf',NULL),(172122,2578,6096,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca66166e-1691-11df-97a5-7038c432aabf',NULL),(172123,2578,5272,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca6617e2-1691-11df-97a5-7038c432aabf',NULL),(172124,2578,1154,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca661967-1691-11df-97a5-7038c432aabf',NULL),(172125,2578,1192,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca661ae4-1691-11df-97a5-7038c432aabf',NULL),(172126,2578,1164,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca661c61-1691-11df-97a5-7038c432aabf',NULL),(172127,2578,1156,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca661de6-1691-11df-97a5-7038c432aabf',NULL),(172128,2578,5092,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca661f5e-1691-11df-97a5-7038c432aabf',NULL),(172129,2578,5086,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca6620ec-1691-11df-97a5-7038c432aabf',NULL),(172130,2578,5087,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca662365-1691-11df-97a5-7038c432aabf',NULL),(172131,2578,5085,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca6625d1-1691-11df-97a5-7038c432aabf',NULL),(172132,2578,5088,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca662842-1691-11df-97a5-7038c432aabf',NULL),(172133,2578,5089,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca662ba2-1691-11df-97a5-7038c432aabf',NULL),(172134,2578,5356,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca662e28-1691-11df-97a5-7038c432aabf',NULL),(172135,2578,1248,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca6630b2-1691-11df-97a5-7038c432aabf',NULL),(172136,2578,952,14752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,810,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca663396-1691-11df-97a5-7038c432aabf',NULL),(172137,2578,5497,14752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca663639-1691-11df-97a5-7038c432aabf',NULL),(172138,2578,730,14752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca6638d9-1691-11df-97a5-7038c432aabf',NULL),(172139,2578,853,14752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,394,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca663ba8-1691-11df-97a5-7038c432aabf',NULL),(172140,2578,21,14752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca663e21-1691-11df-97a5-7038c432aabf',NULL),(172141,2578,851,14752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca66409e-1691-11df-97a5-7038c432aabf',NULL),(172142,2578,729,14752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,474000,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca664317-1691-11df-97a5-7038c432aabf',NULL),(172143,2578,654,14752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.3,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca664594-1691-11df-97a5-7038c432aabf',NULL),(172144,2578,678,14752,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca664816-1691-11df-97a5-7038c432aabf',NULL),(172145,2578,5096,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca664a8b-1691-11df-97a5-7038c432aabf',NULL),(172146,2578,1088,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca664d0c-1691-11df-97a5-7038c432aabf',NULL),(172147,2578,1088,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca664e89-1691-11df-97a5-7038c432aabf',NULL),(172148,2578,1088,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca66500a-1691-11df-97a5-7038c432aabf',NULL),(172149,2578,1112,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca665182-1691-11df-97a5-7038c432aabf',NULL),(172150,2578,1109,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca6652ff-1691-11df-97a5-7038c432aabf',NULL),(172151,2578,1110,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca66547c-1691-11df-97a5-7038c432aabf',NULL),(172152,2578,1111,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca6655f0-1691-11df-97a5-7038c432aabf',NULL),(172153,2578,1255,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca665771-1691-11df-97a5-7038c432aabf',NULL),(172154,2578,1277,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca6658e9-1691-11df-97a5-7038c432aabf',NULL),(172155,2578,1261,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca665b55-1691-11df-97a5-7038c432aabf',NULL),(172156,2578,1263,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca665d57-1691-11df-97a5-7038c432aabf',NULL),(172157,2578,1265,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca665f02-1691-11df-97a5-7038c432aabf',NULL),(172158,2578,1268,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca66609d-1691-11df-97a5-7038c432aabf',NULL),(172159,2578,1271,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca666233-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (172160,2578,1271,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca6663ce-1691-11df-97a5-7038c432aabf',NULL),(172161,2578,1272,14752,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:24:07',0,1,NULL,NULL,NULL,'ca666564-1691-11df-97a5-7038c432aabf',NULL),(172162,6336,1246,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca666703-1691-11df-97a5-7038c432aabf',NULL),(172163,6336,5282,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca6668a2-1691-11df-97a5-7038c432aabf',NULL),(172164,6336,6096,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca666a38-1691-11df-97a5-7038c432aabf',NULL),(172165,6336,5272,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca666bcf-1691-11df-97a5-7038c432aabf',NULL),(172166,6336,1146,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca666d65-1691-11df-97a5-7038c432aabf',NULL),(172167,6336,1154,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca666f04-1691-11df-97a5-7038c432aabf',NULL),(172168,6336,1192,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca667096-1691-11df-97a5-7038c432aabf',NULL),(172169,6336,1155,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca66722c-1691-11df-97a5-7038c432aabf',NULL),(172170,6336,1164,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca6673c7-1691-11df-97a5-7038c432aabf',NULL),(172171,6336,1156,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca667559-1691-11df-97a5-7038c432aabf',NULL),(172172,6336,5092,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca6676f4-1691-11df-97a5-7038c432aabf',NULL),(172173,6336,5086,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca667886-1691-11df-97a5-7038c432aabf',NULL),(172174,6336,5087,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca667a1c-1691-11df-97a5-7038c432aabf',NULL),(172175,6336,5085,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca667bb7-1691-11df-97a5-7038c432aabf',NULL),(172176,6336,5088,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca667d49-1691-11df-97a5-7038c432aabf',NULL),(172177,6336,5089,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca667ee3-1691-11df-97a5-7038c432aabf',NULL),(172178,6336,5356,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca6680d4-1691-11df-97a5-7038c432aabf',NULL),(172179,6336,1248,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca668277-1691-11df-97a5-7038c432aabf',NULL),(172180,6336,5096,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca66840d-1691-11df-97a5-7038c432aabf',NULL),(172181,6336,1088,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca6685a3-1691-11df-97a5-7038c432aabf',NULL),(172182,6336,1088,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca66873e-1691-11df-97a5-7038c432aabf',NULL),(172183,6336,1088,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca6688d0-1691-11df-97a5-7038c432aabf',NULL),(172184,6336,1112,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca668a6b-1691-11df-97a5-7038c432aabf',NULL),(172185,6336,1109,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca668bfd-1691-11df-97a5-7038c432aabf',NULL),(172186,6336,1110,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca668d97-1691-11df-97a5-7038c432aabf',NULL),(172187,6336,1111,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca668f32-1691-11df-97a5-7038c432aabf',NULL),(172188,6336,1255,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca6690c4-1691-11df-97a5-7038c432aabf',NULL),(172189,6336,1277,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca66925f-1691-11df-97a5-7038c432aabf',NULL),(172190,6336,1261,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca6693f1-1691-11df-97a5-7038c432aabf',NULL),(172191,6336,1265,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca669587-1691-11df-97a5-7038c432aabf',NULL),(172192,6336,1268,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca669719-1691-11df-97a5-7038c432aabf',NULL),(172193,6336,1272,14756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:27:21',0,1,NULL,NULL,NULL,'ca6698b0-1691-11df-97a5-7038c432aabf',NULL),(172194,8256,1246,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca669a4a-1691-11df-97a5-7038c432aabf',NULL),(172195,8256,5282,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca669bdc-1691-11df-97a5-7038c432aabf',NULL),(172196,8256,6096,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca669d6e-1691-11df-97a5-7038c432aabf',NULL),(172197,8256,5272,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca669f00-1691-11df-97a5-7038c432aabf',NULL),(172198,8256,1146,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66a097-1691-11df-97a5-7038c432aabf',NULL),(172199,8256,1154,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66a22d-1691-11df-97a5-7038c432aabf',NULL),(172200,8256,1192,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66a3c3-1691-11df-97a5-7038c432aabf',NULL),(172201,8256,1155,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66a562-1691-11df-97a5-7038c432aabf',NULL),(172202,8256,1164,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66a6f4-1691-11df-97a5-7038c432aabf',NULL),(172203,8256,1156,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66a8b5-1691-11df-97a5-7038c432aabf',NULL),(172204,8256,6065,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66aa50-1691-11df-97a5-7038c432aabf',NULL),(172205,8256,1165,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66abeb-1691-11df-97a5-7038c432aabf',NULL),(172206,8256,5092,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66ad8a-1691-11df-97a5-7038c432aabf',NULL),(172207,8256,5086,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66b9b3-1691-11df-97a5-7038c432aabf',NULL),(172208,8256,5087,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66bb4a-1691-11df-97a5-7038c432aabf',NULL),(172209,8256,5085,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66bcd3-1691-11df-97a5-7038c432aabf',NULL),(172210,8256,5088,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66be6e-1691-11df-97a5-7038c432aabf',NULL),(172211,8256,5089,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66c00d-1691-11df-97a5-7038c432aabf',NULL),(172212,8256,5356,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66c1a3-1691-11df-97a5-7038c432aabf',NULL),(172213,8256,1248,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66c342-1691-11df-97a5-7038c432aabf',NULL),(172214,8256,654,14762,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66c4d8-1691-11df-97a5-7038c432aabf',NULL),(172215,8256,1276,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66c673-1691-11df-97a5-7038c432aabf',NULL),(172216,8256,5096,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66c80e-1691-11df-97a5-7038c432aabf',NULL),(172217,8256,1088,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66c9a8-1691-11df-97a5-7038c432aabf',NULL),(172218,8256,1088,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66cb43-1691-11df-97a5-7038c432aabf',NULL),(172219,8256,1088,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66ccd9-1691-11df-97a5-7038c432aabf',NULL),(172220,8256,1112,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66ce9a-1691-11df-97a5-7038c432aabf',NULL),(172221,8256,1109,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66d035-1691-11df-97a5-7038c432aabf',NULL),(172222,8256,1110,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66d1d0-1691-11df-97a5-7038c432aabf',NULL),(172223,8256,1111,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66d373-1691-11df-97a5-7038c432aabf',NULL),(172224,8256,1255,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66d509-1691-11df-97a5-7038c432aabf',NULL),(172225,8256,1277,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66d6a4-1691-11df-97a5-7038c432aabf',NULL),(172226,8256,1261,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66d83a-1691-11df-97a5-7038c432aabf',NULL),(172227,8256,1265,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66d9d9-1691-11df-97a5-7038c432aabf',NULL),(172228,8256,1268,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66db6f-1691-11df-97a5-7038c432aabf',NULL),(172229,8256,1272,14762,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:30:12',0,1,NULL,NULL,NULL,'ca66dd0e-1691-11df-97a5-7038c432aabf',NULL),(172230,768,5282,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca66dead-1691-11df-97a5-7038c432aabf',NULL),(172231,768,1154,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca66e048-1691-11df-97a5-7038c432aabf',NULL),(172232,768,1164,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca66e1f8-1691-11df-97a5-7038c432aabf',NULL),(172233,768,1156,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca66e38a-1691-11df-97a5-7038c432aabf',NULL),(172234,768,5092,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca66e50b-1691-11df-97a5-7038c432aabf',NULL),(172235,768,5086,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca66e68c-1691-11df-97a5-7038c432aabf',NULL),(172236,768,5087,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca66e804-1691-11df-97a5-7038c432aabf',NULL),(172237,768,5085,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca66e981-1691-11df-97a5-7038c432aabf',NULL),(172238,768,5088,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca66eaf9-1691-11df-97a5-7038c432aabf',NULL),(172239,768,5089,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca66ec76-1691-11df-97a5-7038c432aabf',NULL),(172240,768,5356,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca66ede6-1691-11df-97a5-7038c432aabf',NULL),(172241,768,5096,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca66ef67-1691-11df-97a5-7038c432aabf',NULL),(172242,768,1088,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca670002-1691-11df-97a5-7038c432aabf',NULL),(172243,768,1088,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca67017f-1691-11df-97a5-7038c432aabf',NULL),(172244,768,1088,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca6702f7-1691-11df-97a5-7038c432aabf',NULL),(172245,768,1112,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca6707a1-1691-11df-97a5-7038c432aabf',NULL),(172246,768,1109,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca670926-1691-11df-97a5-7038c432aabf',NULL),(172247,768,1110,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca670ab4-1691-11df-97a5-7038c432aabf',NULL),(172248,768,1111,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca670c42-1691-11df-97a5-7038c432aabf',NULL),(172249,768,1255,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca671f41-1691-11df-97a5-7038c432aabf',NULL),(172250,768,1277,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca6721b1-1691-11df-97a5-7038c432aabf',NULL),(172251,768,1261,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca672400-1691-11df-97a5-7038c432aabf',NULL),(172252,768,1265,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca67264e-1691-11df-97a5-7038c432aabf',NULL),(172253,768,1268,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca6737a1-1691-11df-97a5-7038c432aabf',NULL),(172254,768,1272,14767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:25:07',0,1,NULL,NULL,NULL,'ca673ba8-1691-11df-97a5-7038c432aabf',NULL),(172255,6398,1246,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL,NULL,'ca673e1d-1691-11df-97a5-7038c432aabf',NULL),(172256,6398,5282,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL,NULL,'ca6752f3-1691-11df-97a5-7038c432aabf',NULL),(172257,6398,6096,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL,NULL,'ca67554e-1691-11df-97a5-7038c432aabf',NULL),(172258,6398,1154,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL,NULL,'ca676683-1691-11df-97a5-7038c432aabf',NULL),(172259,6398,1192,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL,NULL,'ca67790b-1691-11df-97a5-7038c432aabf',NULL),(172260,6398,5092,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL,NULL,'ca679edb-1691-11df-97a5-7038c432aabf',NULL),(172261,6398,5086,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL,NULL,'ca67a136-1691-11df-97a5-7038c432aabf',NULL),(172262,6398,5087,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL,NULL,'ca67a2c8-1691-11df-97a5-7038c432aabf',NULL),(172263,6398,5085,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL,NULL,'ca67a485-1691-11df-97a5-7038c432aabf',NULL),(172264,6398,5088,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL,NULL,'ca67a5fd-1691-11df-97a5-7038c432aabf',NULL),(172265,6398,5089,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL,NULL,'ca67a77a-1691-11df-97a5-7038c432aabf',NULL),(172266,6398,5356,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL,NULL,'ca67a8f2-1691-11df-97a5-7038c432aabf',NULL),(172267,6398,1248,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL,NULL,'ca67aa73-1691-11df-97a5-7038c432aabf',NULL),(172268,6398,5096,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL,NULL,'ca67abf0-1691-11df-97a5-7038c432aabf',NULL),(172269,6398,6042,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL,NULL,'ca67ad64-1691-11df-97a5-7038c432aabf',NULL),(172270,6398,1112,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL,NULL,'ca67aee0-1691-11df-97a5-7038c432aabf',NULL),(172271,6398,1109,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL,NULL,'ca67b055-1691-11df-97a5-7038c432aabf',NULL),(172272,6398,1110,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL,NULL,'ca67b1d1-1691-11df-97a5-7038c432aabf',NULL),(172273,6398,1111,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL,NULL,'ca67b345-1691-11df-97a5-7038c432aabf',NULL),(172274,6398,1255,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL,NULL,'ca67b4be-1691-11df-97a5-7038c432aabf',NULL),(172275,6398,1277,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL,NULL,'ca67b63a-1691-11df-97a5-7038c432aabf',NULL),(172276,6398,1261,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL,NULL,'ca67b7af-1691-11df-97a5-7038c432aabf',NULL),(172277,6398,1265,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL,NULL,'ca67b978-1691-11df-97a5-7038c432aabf',NULL),(172278,6398,1268,14769,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:32:48',0,1,NULL,NULL,NULL,'ca67bb0a-1691-11df-97a5-7038c432aabf',NULL),(172279,6731,1246,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67bc98-1691-11df-97a5-7038c432aabf',NULL),(172280,6731,5282,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67be26-1691-11df-97a5-7038c432aabf',NULL),(172281,6731,6096,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67bfab-1691-11df-97a5-7038c432aabf',NULL),(172282,6731,5272,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67c13d-1691-11df-97a5-7038c432aabf',NULL),(172283,6731,1146,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67c2ed-1691-11df-97a5-7038c432aabf',NULL),(172284,6731,1154,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67c466-1691-11df-97a5-7038c432aabf',NULL),(172285,6731,1192,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67c5d5-1691-11df-97a5-7038c432aabf',NULL),(172286,6731,1155,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67c74e-1691-11df-97a5-7038c432aabf',NULL),(172287,6731,1164,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67c8cb-1691-11df-97a5-7038c432aabf',NULL),(172288,6731,1156,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67ca43-1691-11df-97a5-7038c432aabf',NULL),(172289,6731,6065,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67cbbb-1691-11df-97a5-7038c432aabf',NULL),(172290,6731,1165,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67cd34-1691-11df-97a5-7038c432aabf',NULL),(172291,6731,5092,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67ceb0-1691-11df-97a5-7038c432aabf',NULL),(172292,6731,5086,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67d031-1691-11df-97a5-7038c432aabf',NULL),(172293,6731,5087,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67d1a1-1691-11df-97a5-7038c432aabf',NULL),(172294,6731,5085,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67d31a-1691-11df-97a5-7038c432aabf',NULL),(172295,6731,5088,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67d48e-1691-11df-97a5-7038c432aabf',NULL),(172296,6731,5089,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67d606-1691-11df-97a5-7038c432aabf',NULL),(172297,6731,5356,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67d77a-1691-11df-97a5-7038c432aabf',NULL),(172298,6731,1248,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67d8f7-1691-11df-97a5-7038c432aabf',NULL),(172299,6731,1276,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67da74-1691-11df-97a5-7038c432aabf',NULL),(172300,6731,5096,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67dbe8-1691-11df-97a5-7038c432aabf',NULL),(172301,6731,1088,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67dd64-1691-11df-97a5-7038c432aabf',NULL),(172302,6731,1088,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67ded9-1691-11df-97a5-7038c432aabf',NULL),(172303,6731,1088,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67e123-1691-11df-97a5-7038c432aabf',NULL),(172304,6731,1112,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67e30e-1691-11df-97a5-7038c432aabf',NULL),(172305,6731,1109,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67e4d8-1691-11df-97a5-7038c432aabf',NULL),(172306,6731,1110,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67e66e-1691-11df-97a5-7038c432aabf',NULL),(172307,6731,1111,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67e7fc-1691-11df-97a5-7038c432aabf',NULL),(172308,6731,1255,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67e98a-1691-11df-97a5-7038c432aabf',NULL),(172309,6731,1277,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67eb14-1691-11df-97a5-7038c432aabf',NULL),(172310,6731,1261,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67eca6-1691-11df-97a5-7038c432aabf',NULL),(172311,6731,1265,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67ee3c-1691-11df-97a5-7038c432aabf',NULL),(172312,6731,1268,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67efc5-1691-11df-97a5-7038c432aabf',NULL),(172313,6731,1272,14771,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:33:59',0,1,NULL,NULL,NULL,'ca67f157-1691-11df-97a5-7038c432aabf',NULL),(172314,1108,5282,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca67f2e1-1691-11df-97a5-7038c432aabf',NULL),(172315,1108,6096,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca67f473-1691-11df-97a5-7038c432aabf',NULL),(172316,1108,1154,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca67f605-1691-11df-97a5-7038c432aabf',NULL),(172317,1108,1192,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca67f78f-1691-11df-97a5-7038c432aabf',NULL),(172318,1108,1155,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca67f921-1691-11df-97a5-7038c432aabf',NULL),(172319,1108,1164,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca67faaf-1691-11df-97a5-7038c432aabf',NULL),(172320,1108,1156,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca67fc41-1691-11df-97a5-7038c432aabf',NULL),(172321,1108,6065,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca67fdc6-1691-11df-97a5-7038c432aabf',NULL),(172322,1108,1165,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca67ff54-1691-11df-97a5-7038c432aabf',NULL),(172323,1108,5092,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca6800e6-1691-11df-97a5-7038c432aabf',NULL),(172324,1108,5086,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca680273-1691-11df-97a5-7038c432aabf',NULL),(172325,1108,5087,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca680401-1691-11df-97a5-7038c432aabf',NULL),(172326,1108,5085,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca68058f-1691-11df-97a5-7038c432aabf',NULL),(172327,1108,5088,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca680795-1691-11df-97a5-7038c432aabf',NULL),(172328,1108,5089,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca68134b-1691-11df-97a5-7038c432aabf',NULL),(172329,1108,5356,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca6814bf-1691-11df-97a5-7038c432aabf',NULL),(172330,1108,1248,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca68162f-1691-11df-97a5-7038c432aabf',NULL),(172331,1108,952,14772,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,980,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca6817a7-1691-11df-97a5-7038c432aabf',NULL),(172332,1108,5497,14772,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca681920-1691-11df-97a5-7038c432aabf',NULL),(172333,1108,730,14772,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca681a98-1691-11df-97a5-7038c432aabf',NULL),(172334,1108,853,14772,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,362,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca681c0c-1691-11df-97a5-7038c432aabf',NULL),(172335,1108,21,14772,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca681d89-1691-11df-97a5-7038c432aabf',NULL),(172336,1108,851,14772,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca681f0a-1691-11df-97a5-7038c432aabf',NULL),(172337,1108,729,14772,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca68217f-1691-11df-97a5-7038c432aabf',NULL),(172338,1108,654,14772,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca6823de-1691-11df-97a5-7038c432aabf',NULL),(172339,1108,678,14772,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca68263d-1691-11df-97a5-7038c432aabf',NULL),(172340,1108,5096,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca682a19-1691-11df-97a5-7038c432aabf',NULL),(172341,1108,1088,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca682c97-1691-11df-97a5-7038c432aabf',NULL),(172342,1108,1088,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca682f8c-1691-11df-97a5-7038c432aabf',NULL),(172343,1108,1088,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca683230-1691-11df-97a5-7038c432aabf',NULL),(172344,1108,1112,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca6834c2-1691-11df-97a5-7038c432aabf',NULL),(172345,1108,1109,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca683784-1691-11df-97a5-7038c432aabf',NULL),(172346,1108,1110,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca6839f9-1691-11df-97a5-7038c432aabf',NULL),(172347,1108,1111,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca683c6e-1691-11df-97a5-7038c432aabf',NULL),(172348,1108,1255,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca683eda-1691-11df-97a5-7038c432aabf',NULL),(172349,1108,1277,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca68414f-1691-11df-97a5-7038c432aabf',NULL),(172350,1108,1261,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca6843c3-1691-11df-97a5-7038c432aabf',NULL),(172351,1108,1266,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca684634-1691-11df-97a5-7038c432aabf',NULL),(172352,1108,1265,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca6848a4-1691-11df-97a5-7038c432aabf',NULL),(172353,1108,1268,14772,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:11',0,1,NULL,NULL,NULL,'ca684b11-1691-11df-97a5-7038c432aabf',NULL),(172354,6996,1246,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca684c8d-1691-11df-97a5-7038c432aabf',NULL),(172355,6996,5282,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca684e06-1691-11df-97a5-7038c432aabf',NULL),(172356,6996,6096,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca684f7a-1691-11df-97a5-7038c432aabf',NULL),(172357,6996,1154,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca6850f6-1691-11df-97a5-7038c432aabf',NULL),(172358,6996,1192,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca68526f-1691-11df-97a5-7038c432aabf',NULL),(172359,6996,1155,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca6853e7-1691-11df-97a5-7038c432aabf',NULL),(172360,6996,1164,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca68555b-1691-11df-97a5-7038c432aabf',NULL),(172361,6996,1156,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca685750-1691-11df-97a5-7038c432aabf',NULL),(172362,6996,6065,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca6858d9-1691-11df-97a5-7038c432aabf',NULL),(172363,6996,5092,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca685a6b-1691-11df-97a5-7038c432aabf',NULL),(172364,6996,5086,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca685bf5-1691-11df-97a5-7038c432aabf',NULL),(172365,6996,5087,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca685d7e-1691-11df-97a5-7038c432aabf',NULL),(172366,6996,5085,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca685f2e-1691-11df-97a5-7038c432aabf',NULL),(172367,6996,5088,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca68609e-1691-11df-97a5-7038c432aabf',NULL),(172368,6996,5089,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca686217-1691-11df-97a5-7038c432aabf',NULL),(172369,6996,5356,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca68638b-1691-11df-97a5-7038c432aabf',NULL),(172370,6996,1248,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca686503-1691-11df-97a5-7038c432aabf',NULL),(172371,6996,5497,14773,NULL,'2005-11-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca68667c-1691-11df-97a5-7038c432aabf',NULL),(172372,6996,730,14773,NULL,'2005-11-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca6867eb-1691-11df-97a5-7038c432aabf',NULL),(172373,6996,853,14773,NULL,'2005-11-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca686964-1691-11df-97a5-7038c432aabf',NULL),(172374,6996,5096,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca686adc-1691-11df-97a5-7038c432aabf',NULL),(172375,6996,1088,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca686c55-1691-11df-97a5-7038c432aabf',NULL),(172376,6996,1088,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca686dcd-1691-11df-97a5-7038c432aabf',NULL),(172377,6996,1088,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca686f41-1691-11df-97a5-7038c432aabf',NULL),(172378,6996,1112,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca6870be-1691-11df-97a5-7038c432aabf',NULL),(172379,6996,1109,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca68722e-1691-11df-97a5-7038c432aabf',NULL),(172380,6996,1110,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca6873a2-1691-11df-97a5-7038c432aabf',NULL),(172381,6996,1111,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca68751e-1691-11df-97a5-7038c432aabf',NULL),(172382,6996,1255,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca687693-1691-11df-97a5-7038c432aabf',NULL),(172383,6996,1277,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca68780f-1691-11df-97a5-7038c432aabf',NULL),(172384,6996,1261,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca687983-1691-11df-97a5-7038c432aabf',NULL),(172385,6996,1265,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca687afc-1691-11df-97a5-7038c432aabf',NULL),(172386,6996,1268,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca687c74-1691-11df-97a5-7038c432aabf',NULL),(172387,6996,1272,14773,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:34:52',0,1,NULL,NULL,NULL,'ca687e5c-1691-11df-97a5-7038c432aabf',NULL),(172388,8296,1246,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca687fea-1691-11df-97a5-7038c432aabf',NULL),(172389,8296,5282,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca68816f-1691-11df-97a5-7038c432aabf',NULL),(172390,8296,6096,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca688301-1691-11df-97a5-7038c432aabf',NULL),(172391,8296,1154,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca68848a-1691-11df-97a5-7038c432aabf',NULL),(172392,8296,1192,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca68863f-1691-11df-97a5-7038c432aabf',NULL),(172393,8296,1155,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca6887b3-1691-11df-97a5-7038c432aabf',NULL),(172394,8296,1164,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca688930-1691-11df-97a5-7038c432aabf',NULL),(172395,8296,1156,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca688aac-1691-11df-97a5-7038c432aabf',NULL),(172396,8296,6065,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca688c20-1691-11df-97a5-7038c432aabf',NULL),(172397,8296,5092,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca688d9d-1691-11df-97a5-7038c432aabf',NULL),(172398,8296,5086,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca688f15-1691-11df-97a5-7038c432aabf',NULL),(172399,8296,5087,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca68908e-1691-11df-97a5-7038c432aabf',NULL),(172400,8296,5085,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca689206-1691-11df-97a5-7038c432aabf',NULL),(172401,8296,5088,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.6,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca689376-1691-11df-97a5-7038c432aabf',NULL),(172402,8296,5089,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca6894ee-1691-11df-97a5-7038c432aabf',NULL),(172403,8296,5356,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca689663-1691-11df-97a5-7038c432aabf',NULL),(172404,8296,1248,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca6897df-1691-11df-97a5-7038c432aabf',NULL),(172405,8296,5096,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca689958-1691-11df-97a5-7038c432aabf',NULL),(172406,8296,6042,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca689ad0-1691-11df-97a5-7038c432aabf',NULL),(172407,8296,1088,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca689c48-1691-11df-97a5-7038c432aabf',NULL),(172408,8296,1088,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca689dc5-1691-11df-97a5-7038c432aabf',NULL),(172409,8296,1088,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca689f42-1691-11df-97a5-7038c432aabf',NULL),(172410,8296,1112,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca68a0ba-1691-11df-97a5-7038c432aabf',NULL),(172411,8296,1109,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca68a237-1691-11df-97a5-7038c432aabf',NULL),(172412,8296,1110,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca68a409-1691-11df-97a5-7038c432aabf',NULL),(172413,8296,1111,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca68a59b-1691-11df-97a5-7038c432aabf',NULL),(172414,8296,1255,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca68b17c-1691-11df-97a5-7038c432aabf',NULL),(172415,8296,1277,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca68b2f0-1691-11df-97a5-7038c432aabf',NULL),(172416,8296,1261,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca68b460-1691-11df-97a5-7038c432aabf',NULL),(172417,8296,1265,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca68b5e1-1691-11df-97a5-7038c432aabf',NULL),(172418,8296,1268,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca68b755-1691-11df-97a5-7038c432aabf',NULL),(172419,8296,1272,14776,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:36:54',0,1,NULL,NULL,NULL,'ca68b8d6-1691-11df-97a5-7038c432aabf',NULL),(172420,5667,1246,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68ba4f-1691-11df-97a5-7038c432aabf',NULL),(172421,5667,5282,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68bbd0-1691-11df-97a5-7038c432aabf',NULL),(172422,5667,6096,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68bd48-1691-11df-97a5-7038c432aabf',NULL),(172423,5667,5272,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68bec5-1691-11df-97a5-7038c432aabf',NULL),(172424,5667,1146,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68c046-1691-11df-97a5-7038c432aabf',NULL),(172425,5667,1154,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68c1ba-1691-11df-97a5-7038c432aabf',NULL),(172426,5667,1192,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68c332-1691-11df-97a5-7038c432aabf',NULL),(172427,5667,1155,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68c4ab-1691-11df-97a5-7038c432aabf',NULL),(172428,5667,1164,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68c62c-1691-11df-97a5-7038c432aabf',NULL),(172429,5667,1156,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68c7a8-1691-11df-97a5-7038c432aabf',NULL),(172430,5667,5092,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68c921-1691-11df-97a5-7038c432aabf',NULL),(172431,5667,5086,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68caea-1691-11df-97a5-7038c432aabf',NULL),(172432,5667,5087,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68cc89-1691-11df-97a5-7038c432aabf',NULL),(172433,5667,5085,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68ce1b-1691-11df-97a5-7038c432aabf',NULL),(172434,5667,5088,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68cfa5-1691-11df-97a5-7038c432aabf',NULL),(172435,5667,5089,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68d137-1691-11df-97a5-7038c432aabf',NULL),(172436,5667,5356,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68d301-1691-11df-97a5-7038c432aabf',NULL),(172437,5667,1248,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68d47d-1691-11df-97a5-7038c432aabf',NULL),(172438,5667,5096,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68d5fe-1691-11df-97a5-7038c432aabf',NULL),(172439,5667,1088,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68d78c-1691-11df-97a5-7038c432aabf',NULL),(172440,5667,1088,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68d909-1691-11df-97a5-7038c432aabf',NULL),(172441,5667,1088,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68da74-1691-11df-97a5-7038c432aabf',NULL),(172442,5667,1112,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68dbd7-1691-11df-97a5-7038c432aabf',NULL),(172443,5667,1109,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68dd3a-1691-11df-97a5-7038c432aabf',NULL),(172444,5667,1110,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68de9d-1691-11df-97a5-7038c432aabf',NULL),(172445,5667,1111,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68e009-1691-11df-97a5-7038c432aabf',NULL),(172446,5667,1255,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68e16c-1691-11df-97a5-7038c432aabf',NULL),(172447,5667,1277,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68e2cf-1691-11df-97a5-7038c432aabf',NULL),(172448,5667,1261,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68e432-1691-11df-97a5-7038c432aabf',NULL),(172449,5667,1265,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68f416-1691-11df-97a5-7038c432aabf',NULL),(172450,5667,1268,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68f592-1691-11df-97a5-7038c432aabf',NULL),(172451,5667,1271,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68f706-1691-11df-97a5-7038c432aabf',NULL),(172452,5667,1271,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68f87f-1691-11df-97a5-7038c432aabf',NULL),(172453,5667,1271,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68fd8b-1691-11df-97a5-7038c432aabf',NULL),(172454,5667,1272,14778,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:03',0,1,NULL,NULL,NULL,'ca68fef6-1691-11df-97a5-7038c432aabf',NULL),(172455,4693,5282,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca6910c6-1691-11df-97a5-7038c432aabf',NULL),(172456,4693,6096,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca691307-1691-11df-97a5-7038c432aabf',NULL),(172457,4693,1154,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca691533-1691-11df-97a5-7038c432aabf',NULL),(172458,4693,1192,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca691768-1691-11df-97a5-7038c432aabf',NULL),(172459,4693,1155,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca6928aa-1691-11df-97a5-7038c432aabf',NULL),(172460,4693,1164,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca692ad6-1691-11df-97a5-7038c432aabf',NULL),(172461,4693,1156,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca692ea6-1691-11df-97a5-7038c432aabf',NULL),(172462,4693,6065,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca6941fa-1691-11df-97a5-7038c432aabf',NULL),(172463,4693,1165,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca694451-1691-11df-97a5-7038c432aabf',NULL),(172464,4693,5092,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca6954f5-1691-11df-97a5-7038c432aabf',NULL),(172465,4693,5086,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca696551-1691-11df-97a5-7038c432aabf',NULL),(172466,4693,5087,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca698d19-1691-11df-97a5-7038c432aabf',NULL),(172467,4693,5085,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca698ef4-1691-11df-97a5-7038c432aabf',NULL),(172468,4693,5088,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca69907d-1691-11df-97a5-7038c432aabf',NULL),(172469,4693,5089,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca69920f-1691-11df-97a5-7038c432aabf',NULL),(172470,4693,5356,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca699399-1691-11df-97a5-7038c432aabf',NULL),(172471,4693,1248,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca69952b-1691-11df-97a5-7038c432aabf',NULL),(172472,4693,5497,14779,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,623,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca6996e4-1691-11df-97a5-7038c432aabf',NULL),(172473,4693,730,14779,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca699860-1691-11df-97a5-7038c432aabf',NULL),(172474,4693,853,14779,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1666,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca6999d9-1691-11df-97a5-7038c432aabf',NULL),(172475,4693,5096,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca699b51-1691-11df-97a5-7038c432aabf',NULL),(172476,4693,1088,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca699cc9-1691-11df-97a5-7038c432aabf',NULL),(172477,4693,1088,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca699e3e-1691-11df-97a5-7038c432aabf',NULL),(172478,4693,1088,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca699fba-1691-11df-97a5-7038c432aabf',NULL),(172479,4693,1112,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca69a137-1691-11df-97a5-7038c432aabf',NULL),(172480,4693,1109,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca69a2a7-1691-11df-97a5-7038c432aabf',NULL),(172481,4693,1110,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca69a41f-1691-11df-97a5-7038c432aabf',NULL),(172482,4693,1111,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca69a593-1691-11df-97a5-7038c432aabf',NULL),(172483,4693,1255,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca69a70c-1691-11df-97a5-7038c432aabf',NULL),(172484,4693,1277,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca69a880-1691-11df-97a5-7038c432aabf',NULL),(172485,4693,1261,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca69a9f8-1691-11df-97a5-7038c432aabf',NULL),(172486,4693,1262,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca69ab71-1691-11df-97a5-7038c432aabf',NULL),(172487,4693,1265,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca69ace5-1691-11df-97a5-7038c432aabf',NULL),(172488,4693,1268,14779,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:37:40',0,1,NULL,NULL,NULL,'ca69ae5d-1691-11df-97a5-7038c432aabf',NULL),(172489,5190,1246,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69afd1-1691-11df-97a5-7038c432aabf',NULL),(172490,5190,5282,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69b14e-1691-11df-97a5-7038c432aabf',NULL),(172491,5190,6096,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69b2c6-1691-11df-97a5-7038c432aabf',NULL),(172492,5190,5272,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69b436-1691-11df-97a5-7038c432aabf',NULL),(172493,5190,1279,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69b615-1691-11df-97a5-7038c432aabf',NULL),(172494,5190,1154,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69b7a3-1691-11df-97a5-7038c432aabf',NULL),(172495,5190,1192,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69b939-1691-11df-97a5-7038c432aabf',NULL),(172496,5190,1156,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69babf-1691-11df-97a5-7038c432aabf',NULL),(172497,5190,5092,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69bc4c-1691-11df-97a5-7038c432aabf',NULL),(172498,5190,5086,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69be0d-1691-11df-97a5-7038c432aabf',NULL),(172499,5190,5087,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69bf82-1691-11df-97a5-7038c432aabf',NULL),(172500,5190,5085,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69c0fe-1691-11df-97a5-7038c432aabf',NULL),(172501,5190,5088,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69c26e-1691-11df-97a5-7038c432aabf',NULL),(172502,5190,5089,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69c3e7-1691-11df-97a5-7038c432aabf',NULL),(172503,5190,5356,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69c55f-1691-11df-97a5-7038c432aabf',NULL),(172504,5190,1248,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69c6d3-1691-11df-97a5-7038c432aabf',NULL),(172505,5190,1276,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69c84b-1691-11df-97a5-7038c432aabf',NULL),(172506,5190,5096,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69c9c0-1691-11df-97a5-7038c432aabf',NULL),(172507,5190,6042,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69cb38-1691-11df-97a5-7038c432aabf',NULL),(172508,5190,1112,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69ccb0-1691-11df-97a5-7038c432aabf',NULL),(172509,5190,1109,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69ce25-1691-11df-97a5-7038c432aabf',NULL),(172510,5190,1110,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69cfa1-1691-11df-97a5-7038c432aabf',NULL),(172511,5190,1111,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69d111-1691-11df-97a5-7038c432aabf',NULL),(172512,5190,1255,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69d289-1691-11df-97a5-7038c432aabf',NULL),(172513,5190,1277,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69d3fe-1691-11df-97a5-7038c432aabf',NULL),(172514,5190,1261,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69d576-1691-11df-97a5-7038c432aabf',NULL),(172515,5190,1265,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69d6f3-1691-11df-97a5-7038c432aabf',NULL),(172516,5190,1268,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69d862-1691-11df-97a5-7038c432aabf',NULL),(172517,5190,1271,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69d9db-1691-11df-97a5-7038c432aabf',NULL),(172518,5190,1272,14784,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:38:31',0,1,NULL,NULL,NULL,'ca69db4f-1691-11df-97a5-7038c432aabf',NULL),(172519,2817,1246,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca69dd2e-1691-11df-97a5-7038c432aabf',NULL),(172520,2817,5282,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca69deb8-1691-11df-97a5-7038c432aabf',NULL),(172521,2817,6096,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca69e045-1691-11df-97a5-7038c432aabf',NULL),(172522,2817,5272,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca69e1d7-1691-11df-97a5-7038c432aabf',NULL),(172523,2817,1146,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca69e361-1691-11df-97a5-7038c432aabf',NULL),(172524,2817,1154,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca69e51e-1691-11df-97a5-7038c432aabf',NULL),(172525,2817,1192,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca69e692-1691-11df-97a5-7038c432aabf',NULL),(172526,2817,1155,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca69e80a-1691-11df-97a5-7038c432aabf',NULL),(172527,2817,1164,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca69e983-1691-11df-97a5-7038c432aabf',NULL),(172528,2817,1156,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca69eaf7-1691-11df-97a5-7038c432aabf',NULL),(172529,2817,5092,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca69ec74-1691-11df-97a5-7038c432aabf',NULL),(172530,2817,5086,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca69edec-1691-11df-97a5-7038c432aabf',NULL),(172531,2817,5087,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca69ef64-1691-11df-97a5-7038c432aabf',NULL),(172532,2817,5085,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca69f0dd-1691-11df-97a5-7038c432aabf',NULL),(172533,2817,5088,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca69f251-1691-11df-97a5-7038c432aabf',NULL),(172534,2817,5089,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca6a028e-1691-11df-97a5-7038c432aabf',NULL),(172535,2817,5356,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca6a0461-1691-11df-97a5-7038c432aabf',NULL),(172536,2817,1248,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca6a05ea-1691-11df-97a5-7038c432aabf',NULL),(172537,2817,5096,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca6a077c-1691-11df-97a5-7038c432aabf',NULL),(172538,2817,1088,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca6a0906-1691-11df-97a5-7038c432aabf',NULL),(172539,2817,1088,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca6a0a93-1691-11df-97a5-7038c432aabf',NULL),(172540,2817,1088,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca6a0c43-1691-11df-97a5-7038c432aabf',NULL),(172541,2817,1112,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca6a0dbc-1691-11df-97a5-7038c432aabf',NULL),(172542,2817,1109,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca6a0f39-1691-11df-97a5-7038c432aabf',NULL),(172543,2817,1110,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca6a10b5-1691-11df-97a5-7038c432aabf',NULL),(172544,2817,1111,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca6a1326-1691-11df-97a5-7038c432aabf',NULL),(172545,2817,1255,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca6a1589-1691-11df-97a5-7038c432aabf',NULL),(172546,2817,1277,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca6a17ed-1691-11df-97a5-7038c432aabf',NULL),(172547,2817,1261,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca6a1b44-1691-11df-97a5-7038c432aabf',NULL),(172548,2817,1265,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca6a1dca-1691-11df-97a5-7038c432aabf',NULL),(172549,2817,1268,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca6a2048-1691-11df-97a5-7038c432aabf',NULL),(172550,2817,1272,14786,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:11',0,1,NULL,NULL,NULL,'ca6a22c1-1691-11df-97a5-7038c432aabf',NULL),(172551,6810,1246,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a253e-1691-11df-97a5-7038c432aabf',NULL),(172552,6810,5282,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a2800-1691-11df-97a5-7038c432aabf',NULL),(172553,6810,6096,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a2aac-1691-11df-97a5-7038c432aabf',NULL),(172554,6810,1154,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a2eb3-1691-11df-97a5-7038c432aabf',NULL),(172555,6810,1192,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a314a-1691-11df-97a5-7038c432aabf',NULL),(172556,6810,1156,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a33e5-1691-11df-97a5-7038c432aabf',NULL),(172557,6810,6077,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a369e-1691-11df-97a5-7038c432aabf',NULL),(172558,6810,5092,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a390f-1691-11df-97a5-7038c432aabf',NULL),(172559,6810,5086,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a3b84-1691-11df-97a5-7038c432aabf',NULL),(172560,6810,5087,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a3cfc-1691-11df-97a5-7038c432aabf',NULL),(172561,6810,5085,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a3e79-1691-11df-97a5-7038c432aabf',NULL),(172562,6810,5088,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a3fed-1691-11df-97a5-7038c432aabf',NULL),(172563,6810,5089,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a4165-1691-11df-97a5-7038c432aabf',NULL),(172564,6810,5356,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a42e2-1691-11df-97a5-7038c432aabf',NULL),(172565,6810,1248,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a4456-1691-11df-97a5-7038c432aabf',NULL),(172566,6810,1276,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a45ce-1691-11df-97a5-7038c432aabf',NULL),(172567,6810,5096,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a4743-1691-11df-97a5-7038c432aabf',NULL),(172568,6810,6042,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a48bf-1691-11df-97a5-7038c432aabf',NULL),(172569,6810,1112,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a4a3c-1691-11df-97a5-7038c432aabf',NULL),(172570,6810,1109,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a4bb0-1691-11df-97a5-7038c432aabf',NULL),(172571,6810,1110,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a4d28-1691-11df-97a5-7038c432aabf',NULL),(172572,6810,1111,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a4e9d-1691-11df-97a5-7038c432aabf',NULL),(172573,6810,1255,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a5015-1691-11df-97a5-7038c432aabf',NULL),(172574,6810,1277,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a51e3-1691-11df-97a5-7038c432aabf',NULL),(172575,6810,1261,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a5371-1691-11df-97a5-7038c432aabf',NULL),(172576,6810,1265,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a5503-1691-11df-97a5-7038c432aabf',NULL),(172577,6810,1268,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a5688-1691-11df-97a5-7038c432aabf',NULL),(172578,6810,1271,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a5816-1691-11df-97a5-7038c432aabf',NULL),(172579,6810,1272,14790,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:41:58',0,1,NULL,NULL,NULL,'ca6a59d3-1691-11df-97a5-7038c432aabf',NULL),(172580,9316,1246,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a5b4b-1691-11df-97a5-7038c432aabf',NULL),(172581,9316,5282,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a5cbf-1691-11df-97a5-7038c432aabf',NULL),(172582,9316,6096,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a5e38-1691-11df-97a5-7038c432aabf',NULL),(172583,9316,5272,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a5fb4-1691-11df-97a5-7038c432aabf',NULL),(172584,9316,1146,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a612d-1691-11df-97a5-7038c432aabf',NULL),(172585,9316,1154,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a62a5-1691-11df-97a5-7038c432aabf',NULL),(172586,9316,1192,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a641d-1691-11df-97a5-7038c432aabf',NULL),(172587,9316,1155,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a6592-1691-11df-97a5-7038c432aabf',NULL),(172588,9316,1164,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a670a-1691-11df-97a5-7038c432aabf',NULL),(172589,9316,1156,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a6882-1691-11df-97a5-7038c432aabf',NULL),(172590,9316,6065,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a69fb-1691-11df-97a5-7038c432aabf',NULL),(172591,9316,5092,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a6b73-1691-11df-97a5-7038c432aabf',NULL),(172592,9316,5086,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a6cf0-1691-11df-97a5-7038c432aabf',NULL),(172593,9316,5087,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a6e60-1691-11df-97a5-7038c432aabf',NULL),(172594,9316,5085,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a6fd8-1691-11df-97a5-7038c432aabf',NULL),(172595,9316,5088,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a7151-1691-11df-97a5-7038c432aabf',NULL),(172596,9316,5089,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a72c5-1691-11df-97a5-7038c432aabf',NULL),(172597,9316,5356,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a743d-1691-11df-97a5-7038c432aabf',NULL),(172598,9316,1248,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a75b5-1691-11df-97a5-7038c432aabf',NULL),(172599,9316,5096,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a772a-1691-11df-97a5-7038c432aabf',NULL),(172600,9316,1088,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a7900-1691-11df-97a5-7038c432aabf',NULL),(172601,9316,1088,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a7a8a-1691-11df-97a5-7038c432aabf',NULL),(172602,9316,1088,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a7c17-1691-11df-97a5-7038c432aabf',NULL),(172603,9316,1112,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a7d9d-1691-11df-97a5-7038c432aabf',NULL),(172604,9316,1109,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a7f2a-1691-11df-97a5-7038c432aabf',NULL),(172605,9316,1110,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a80e7-1691-11df-97a5-7038c432aabf',NULL),(172606,9316,1111,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a8264-1691-11df-97a5-7038c432aabf',NULL),(172607,9316,1255,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a83d8-1691-11df-97a5-7038c432aabf',NULL),(172608,9316,1277,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a8548-1691-11df-97a5-7038c432aabf',NULL),(172609,9316,1261,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a86c5-1691-11df-97a5-7038c432aabf',NULL),(172610,9316,1265,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a8839-1691-11df-97a5-7038c432aabf',NULL),(172611,9316,1268,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a89b1-1691-11df-97a5-7038c432aabf',NULL),(172612,9316,1272,14793,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:45:17',0,1,NULL,NULL,NULL,'ca6a8b29-1691-11df-97a5-7038c432aabf',NULL),(172613,8890,1246,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6a8ca2-1691-11df-97a5-7038c432aabf',NULL),(172614,8890,5282,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6a8e1f-1691-11df-97a5-7038c432aabf',NULL),(172615,8890,1154,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6a8f97-1691-11df-97a5-7038c432aabf',NULL),(172616,8890,1192,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6a9118-1691-11df-97a5-7038c432aabf',NULL),(172617,8890,1155,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6a9290-1691-11df-97a5-7038c432aabf',NULL),(172618,8890,1164,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6a9411-1691-11df-97a5-7038c432aabf',NULL),(172619,8890,1156,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6a958a-1691-11df-97a5-7038c432aabf',NULL),(172620,8890,1165,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6a96fe-1691-11df-97a5-7038c432aabf',NULL),(172621,8890,5092,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6aa536-1691-11df-97a5-7038c432aabf',NULL),(172622,8890,5086,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6aa6c4-1691-11df-97a5-7038c432aabf',NULL),(172623,8890,5087,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6aa878-1691-11df-97a5-7038c432aabf',NULL),(172624,8890,5085,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6aa9f0-1691-11df-97a5-7038c432aabf',NULL),(172625,8890,5088,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6aab69-1691-11df-97a5-7038c432aabf',NULL),(172626,8890,5089,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6aacea-1691-11df-97a5-7038c432aabf',NULL),(172627,8890,5356,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6aae5e-1691-11df-97a5-7038c432aabf',NULL),(172628,8890,1248,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6aafdf-1691-11df-97a5-7038c432aabf',NULL),(172629,8890,5096,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6ab15b-1691-11df-97a5-7038c432aabf',NULL),(172630,8890,1088,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6ab2d4-1691-11df-97a5-7038c432aabf',NULL),(172631,8890,1088,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6ab450-1691-11df-97a5-7038c432aabf',NULL),(172632,8890,1088,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6ab5c9-1691-11df-97a5-7038c432aabf',NULL),(172633,8890,1112,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6ab746-1691-11df-97a5-7038c432aabf',NULL),(172634,8890,1109,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6ab8c2-1691-11df-97a5-7038c432aabf',NULL),(172635,8890,1110,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6aba3b-1691-11df-97a5-7038c432aabf',NULL),(172636,8890,1111,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6abbb7-1691-11df-97a5-7038c432aabf',NULL),(172637,8890,1255,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6abd30-1691-11df-97a5-7038c432aabf',NULL),(172638,8890,1277,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6abea8-1691-11df-97a5-7038c432aabf',NULL),(172639,8890,1261,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6ac01c-1691-11df-97a5-7038c432aabf',NULL),(172640,8890,1266,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6ac19d-1691-11df-97a5-7038c432aabf',NULL),(172641,8890,1265,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6ac316-1691-11df-97a5-7038c432aabf',NULL),(172642,8890,1268,14802,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:54:50',0,1,NULL,NULL,NULL,'ca6ac497-1691-11df-97a5-7038c432aabf',NULL),(172643,2745,1246,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6ac613-1691-11df-97a5-7038c432aabf',NULL),(172644,2745,5282,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6ac7ee-1691-11df-97a5-7038c432aabf',NULL),(172645,2745,6096,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6ac980-1691-11df-97a5-7038c432aabf',NULL),(172646,2745,5272,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6acb0e-1691-11df-97a5-7038c432aabf',NULL),(172647,2745,1146,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6accad-1691-11df-97a5-7038c432aabf',NULL),(172648,2745,1154,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6ace43-1691-11df-97a5-7038c432aabf',NULL),(172649,2745,1155,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6acfe2-1691-11df-97a5-7038c432aabf',NULL),(172650,2745,1164,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6ad149-1691-11df-97a5-7038c432aabf',NULL),(172651,2745,1156,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6ad2ac-1691-11df-97a5-7038c432aabf',NULL),(172652,2745,5092,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6ad414-1691-11df-97a5-7038c432aabf',NULL),(172653,2745,5086,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6ad57f-1691-11df-97a5-7038c432aabf',NULL),(172654,2745,5087,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6ad6e2-1691-11df-97a5-7038c432aabf',NULL),(172655,2745,5085,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6ad845-1691-11df-97a5-7038c432aabf',NULL),(172656,2745,5088,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6ad9a8-1691-11df-97a5-7038c432aabf',NULL),(172657,2745,5089,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6ae925-1691-11df-97a5-7038c432aabf',NULL),(172658,2745,5356,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6aea8d-1691-11df-97a5-7038c432aabf',NULL),(172659,2745,952,14805,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4440,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6aebf0-1691-11df-97a5-7038c432aabf',NULL),(172660,2745,5497,14805,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,759,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6af159-1691-11df-97a5-7038c432aabf',NULL),(172661,2745,730,14805,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6af31b-1691-11df-97a5-7038c432aabf',NULL),(172662,2745,853,14805,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,876,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6af4b5-1691-11df-97a5-7038c432aabf',NULL),(172663,2745,21,14805,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6b07d7-1691-11df-97a5-7038c432aabf',NULL),(172664,2745,851,14805,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6b095c-1691-11df-97a5-7038c432aabf',NULL),(172665,2745,729,14805,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297000,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6b0bd5-1691-11df-97a5-7038c432aabf',NULL),(172666,2745,654,14805,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.1,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6b0e2c-1691-11df-97a5-7038c432aabf',NULL),(172667,2745,678,14805,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7400,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6b2095-1691-11df-97a5-7038c432aabf',NULL),(172668,2745,5096,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6b22f9-1691-11df-97a5-7038c432aabf',NULL),(172669,2745,6042,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6b2711-1691-11df-97a5-7038c432aabf',NULL),(172670,2745,1088,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6b3af7-1691-11df-97a5-7038c432aabf',NULL),(172671,2745,1088,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6b3d7d-1691-11df-97a5-7038c432aabf',NULL),(172672,2745,1088,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6b4ed9-1691-11df-97a5-7038c432aabf',NULL),(172673,2745,1112,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6b602d-1691-11df-97a5-7038c432aabf',NULL),(172674,2745,1109,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6b726b-1691-11df-97a5-7038c432aabf',NULL),(172675,2745,1110,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6b9c28-1691-11df-97a5-7038c432aabf',NULL),(172676,2745,1111,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6b9dcb-1691-11df-97a5-7038c432aabf',NULL),(172677,2745,1255,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6b9f4c-1691-11df-97a5-7038c432aabf',NULL),(172678,2745,1277,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6ba0e3-1691-11df-97a5-7038c432aabf',NULL),(172679,2745,1261,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6ba279-1691-11df-97a5-7038c432aabf',NULL),(172680,2745,1265,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6ba40b-1691-11df-97a5-7038c432aabf',NULL),(172681,2745,1268,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6ba59d-1691-11df-97a5-7038c432aabf',NULL),(172682,2745,1272,14805,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-24 16:56:46',0,1,NULL,NULL,NULL,'ca6ba72f-1691-11df-97a5-7038c432aabf',NULL),(172683,7373,1246,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6ba8c5-1691-11df-97a5-7038c432aabf',NULL),(172684,7373,5282,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6baa58-1691-11df-97a5-7038c432aabf',NULL),(172685,7373,6096,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6babea-1691-11df-97a5-7038c432aabf',NULL),(172686,7373,1154,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bad80-1691-11df-97a5-7038c432aabf',NULL),(172687,7373,1192,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6baf12-1691-11df-97a5-7038c432aabf',NULL),(172688,7373,1155,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bb142-1691-11df-97a5-7038c432aabf',NULL),(172689,7373,1164,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bb2e6-1691-11df-97a5-7038c432aabf',NULL),(172690,7373,1156,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bb48d-1691-11df-97a5-7038c432aabf',NULL),(172691,7373,6065,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bb628-1691-11df-97a5-7038c432aabf',NULL),(172692,7373,6077,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bb7b5-1691-11df-97a5-7038c432aabf',NULL),(172693,7373,5092,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bb950-1691-11df-97a5-7038c432aabf',NULL),(172694,7373,5086,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bbae2-1691-11df-97a5-7038c432aabf',NULL),(172695,7373,5087,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bbc74-1691-11df-97a5-7038c432aabf',NULL),(172696,7373,5085,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bbe0a-1691-11df-97a5-7038c432aabf',NULL),(172697,7373,5088,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bbf98-1691-11df-97a5-7038c432aabf',NULL),(172698,7373,5089,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bc126-1691-11df-97a5-7038c432aabf',NULL),(172699,7373,5356,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bc2b4-1691-11df-97a5-7038c432aabf',NULL),(172700,7373,1248,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bc44a-1691-11df-97a5-7038c432aabf',NULL),(172701,7373,1276,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bc5dc-1691-11df-97a5-7038c432aabf',NULL),(172702,7373,5096,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bc76e-1691-11df-97a5-7038c432aabf',NULL),(172703,7373,1285,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bc909-1691-11df-97a5-7038c432aabf',NULL),(172704,7373,6042,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bca97-1691-11df-97a5-7038c432aabf',NULL),(172705,7373,1088,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bcc29-1691-11df-97a5-7038c432aabf',NULL),(172706,7373,1088,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bcdd5-1691-11df-97a5-7038c432aabf',NULL),(172707,7373,1088,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bcf67-1691-11df-97a5-7038c432aabf',NULL),(172708,7373,1112,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bd0fd-1691-11df-97a5-7038c432aabf',NULL),(172709,7373,1109,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bd286-1691-11df-97a5-7038c432aabf',NULL),(172710,7373,1110,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bd459-1691-11df-97a5-7038c432aabf',NULL),(172711,7373,1111,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bd5eb-1691-11df-97a5-7038c432aabf',NULL),(172712,7373,1255,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bd77d-1691-11df-97a5-7038c432aabf',NULL),(172713,7373,1277,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bda47-1691-11df-97a5-7038c432aabf',NULL),(172714,7373,1261,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bdbe2-1691-11df-97a5-7038c432aabf',NULL),(172715,7373,1265,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bdd74-1691-11df-97a5-7038c432aabf',NULL),(172716,7373,1268,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6bdf06-1691-11df-97a5-7038c432aabf',NULL),(172717,7373,1272,14806,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:03:47',0,1,NULL,NULL,NULL,'ca6be0a0-1691-11df-97a5-7038c432aabf',NULL),(172718,8467,1246,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6be233-1691-11df-97a5-7038c432aabf',NULL),(172719,8467,5282,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6be3c9-1691-11df-97a5-7038c432aabf',NULL),(172720,8467,1154,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6be55f-1691-11df-97a5-7038c432aabf',NULL),(172721,8467,1192,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6be6f1-1691-11df-97a5-7038c432aabf',NULL),(172722,8467,1155,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6be88c-1691-11df-97a5-7038c432aabf',NULL),(172723,8467,1164,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6bea1e-1691-11df-97a5-7038c432aabf',NULL),(172724,8467,1156,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6bebb4-1691-11df-97a5-7038c432aabf',NULL),(172725,8467,6065,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6bed46-1691-11df-97a5-7038c432aabf',NULL),(172726,8467,5092,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6beedd-1691-11df-97a5-7038c432aabf',NULL),(172727,8467,5086,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6bf073-1691-11df-97a5-7038c432aabf',NULL),(172728,8467,5087,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6bf201-1691-11df-97a5-7038c432aabf',NULL),(172729,8467,5085,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6bf393-1691-11df-97a5-7038c432aabf',NULL),(172730,8467,5088,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6bf521-1691-11df-97a5-7038c432aabf',NULL),(172731,8467,5089,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.5,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6bf6b3-1691-11df-97a5-7038c432aabf',NULL),(172732,8467,5356,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6bf849-1691-11df-97a5-7038c432aabf',NULL),(172733,8467,1248,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6bf9db-1691-11df-97a5-7038c432aabf',NULL),(172734,8467,5096,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6bfb72-1691-11df-97a5-7038c432aabf',NULL),(172735,8467,1088,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6bfd04-1691-11df-97a5-7038c432aabf',NULL),(172736,8467,1088,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6bfeaf-1691-11df-97a5-7038c432aabf',NULL),(172737,8467,1088,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6c00fe-1691-11df-97a5-7038c432aabf',NULL),(172738,8467,1112,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6c0310-1691-11df-97a5-7038c432aabf',NULL),(172739,8467,1109,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6c04af-1691-11df-97a5-7038c432aabf',NULL),(172740,8467,1110,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6c0641-1691-11df-97a5-7038c432aabf',NULL),(172741,8467,1111,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6c07d7-1691-11df-97a5-7038c432aabf',NULL),(172742,8467,1255,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6c0969-1691-11df-97a5-7038c432aabf',NULL),(172743,8467,1277,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6c15be-1691-11df-97a5-7038c432aabf',NULL),(172744,8467,1261,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6c1754-1691-11df-97a5-7038c432aabf',NULL),(172745,8467,1265,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6c18da-1691-11df-97a5-7038c432aabf',NULL),(172746,8467,1268,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6c1a70-1691-11df-97a5-7038c432aabf',NULL),(172747,8467,1272,14808,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:12:11',0,1,NULL,NULL,NULL,'ca6c1bfe-1691-11df-97a5-7038c432aabf',NULL),(172748,8838,1246,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c1d94-1691-11df-97a5-7038c432aabf',NULL),(172749,8838,5282,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c1f2a-1691-11df-97a5-7038c432aabf',NULL),(172750,8838,5272,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c20b8-1691-11df-97a5-7038c432aabf',NULL),(172751,8838,1146,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c2268-1691-11df-97a5-7038c432aabf',NULL),(172752,8838,1154,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c2519-1691-11df-97a5-7038c432aabf',NULL),(172753,8838,1192,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c27d6-1691-11df-97a5-7038c432aabf',NULL),(172754,8838,1155,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c2a69-1691-11df-97a5-7038c432aabf',NULL),(172755,8838,1164,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c2e85-1691-11df-97a5-7038c432aabf',NULL),(172756,8838,1156,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c3136-1691-11df-97a5-7038c432aabf',NULL),(172757,8838,6065,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c33e2-1691-11df-97a5-7038c432aabf',NULL),(172758,8838,5092,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c368f-1691-11df-97a5-7038c432aabf',NULL),(172759,8838,5086,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c3937-1691-11df-97a5-7038c432aabf',NULL),(172760,8838,5087,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c3bd6-1691-11df-97a5-7038c432aabf',NULL),(172761,8838,5085,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c3e7e-1691-11df-97a5-7038c432aabf',NULL),(172762,8838,5088,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c411e-1691-11df-97a5-7038c432aabf',NULL),(172763,8838,5089,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c43c2-1691-11df-97a5-7038c432aabf',NULL),(172764,8838,5356,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c4661-1691-11df-97a5-7038c432aabf',NULL),(172765,8838,1248,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c490e-1691-11df-97a5-7038c432aabf',NULL),(172766,8838,5096,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c4bb6-1691-11df-97a5-7038c432aabf',NULL),(172767,8838,6042,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c4e77-1691-11df-97a5-7038c432aabf',NULL),(172768,8838,1088,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c511f-1691-11df-97a5-7038c432aabf',NULL),(172769,8838,1088,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c52b2-1691-11df-97a5-7038c432aabf',NULL),(172770,8838,1088,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c5444-1691-11df-97a5-7038c432aabf',NULL),(172771,8838,1112,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c55d6-1691-11df-97a5-7038c432aabf',NULL),(172772,8838,1109,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c5763-1691-11df-97a5-7038c432aabf',NULL),(172773,8838,1110,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c5998-1691-11df-97a5-7038c432aabf',NULL),(172774,8838,1111,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c5b2e-1691-11df-97a5-7038c432aabf',NULL),(172775,8838,1255,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c5cc5-1691-11df-97a5-7038c432aabf',NULL),(172776,8838,1277,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c5e53-1691-11df-97a5-7038c432aabf',NULL),(172777,8838,1261,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c5fe9-1691-11df-97a5-7038c432aabf',NULL),(172778,8838,1265,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c617b-1691-11df-97a5-7038c432aabf',NULL),(172779,8838,1268,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c6309-1691-11df-97a5-7038c432aabf',NULL),(172780,8838,1272,14810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:17:13',0,1,NULL,NULL,NULL,'ca6c649f-1691-11df-97a5-7038c432aabf',NULL),(172781,8695,1246,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c6631-1691-11df-97a5-7038c432aabf',NULL),(172782,8695,5282,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c67cc-1691-11df-97a5-7038c432aabf',NULL),(172783,8695,1146,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c695e-1691-11df-97a5-7038c432aabf',NULL),(172784,8695,1154,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c6af0-1691-11df-97a5-7038c432aabf',NULL),(172785,8695,1192,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c6c8a-1691-11df-97a5-7038c432aabf',NULL),(172786,8695,1155,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c6e18-1691-11df-97a5-7038c432aabf',NULL),(172787,8695,1164,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c6faf-1691-11df-97a5-7038c432aabf',NULL),(172788,8695,1156,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c7141-1691-11df-97a5-7038c432aabf',NULL),(172789,8695,6065,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c72d7-1691-11df-97a5-7038c432aabf',NULL),(172790,8695,5092,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c7490-1691-11df-97a5-7038c432aabf',NULL),(172791,8695,5086,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c761d-1691-11df-97a5-7038c432aabf',NULL),(172792,8695,5087,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c77b4-1691-11df-97a5-7038c432aabf',NULL),(172793,8695,5085,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c7942-1691-11df-97a5-7038c432aabf',NULL),(172794,8695,5088,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c7ad4-1691-11df-97a5-7038c432aabf',NULL),(172795,8695,5089,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c7c5d-1691-11df-97a5-7038c432aabf',NULL),(172796,8695,5356,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c7df3-1691-11df-97a5-7038c432aabf',NULL),(172797,8695,1248,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c7f85-1691-11df-97a5-7038c432aabf',NULL),(172798,8695,5096,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c8118-1691-11df-97a5-7038c432aabf',NULL),(172799,8695,1088,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c82ae-1691-11df-97a5-7038c432aabf',NULL),(172800,8695,1088,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c8440-1691-11df-97a5-7038c432aabf',NULL),(172801,8695,1088,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c85d6-1691-11df-97a5-7038c432aabf',NULL),(172802,8695,1112,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c876d-1691-11df-97a5-7038c432aabf',NULL),(172803,8695,1109,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c8994-1691-11df-97a5-7038c432aabf',NULL),(172804,8695,1110,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c8b2b-1691-11df-97a5-7038c432aabf',NULL),(172805,8695,1111,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c8cb9-1691-11df-97a5-7038c432aabf',NULL),(172806,8695,1255,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c8e4f-1691-11df-97a5-7038c432aabf',NULL),(172807,8695,1277,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c8fe1-1691-11df-97a5-7038c432aabf',NULL),(172808,8695,1261,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c9173-1691-11df-97a5-7038c432aabf',NULL),(172809,8695,1265,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c9309-1691-11df-97a5-7038c432aabf',NULL),(172810,8695,1268,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c949b-1691-11df-97a5-7038c432aabf',NULL),(172811,8695,1272,14813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:24:55',0,1,NULL,NULL,NULL,'ca6c9632-1691-11df-97a5-7038c432aabf',NULL),(172812,8983,1246,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL,NULL,'ca6c97c0-1691-11df-97a5-7038c432aabf',NULL),(172813,8983,5282,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL,NULL,'ca6c9952-1691-11df-97a5-7038c432aabf',NULL),(172814,8983,1154,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL,NULL,'ca6c9af1-1691-11df-97a5-7038c432aabf',NULL),(172815,8983,1192,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL,NULL,'ca6c9d25-1691-11df-97a5-7038c432aabf',NULL),(172816,8983,5092,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL,NULL,'ca6c9f8d-1691-11df-97a5-7038c432aabf',NULL),(172817,8983,5086,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL,NULL,'ca6ca123-1691-11df-97a5-7038c432aabf',NULL),(172818,8983,5087,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL,NULL,'ca6ca2b5-1691-11df-97a5-7038c432aabf',NULL),(172819,8983,5085,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL,NULL,'ca6ca443-1691-11df-97a5-7038c432aabf',NULL),(172820,8983,5088,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL,NULL,'ca6ca5d5-1691-11df-97a5-7038c432aabf',NULL),(172821,8983,5089,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL,NULL,'ca6ca76c-1691-11df-97a5-7038c432aabf',NULL),(172822,8983,5356,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL,NULL,'ca6ca8f9-1691-11df-97a5-7038c432aabf',NULL),(172823,8983,1248,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL,NULL,'ca6caa9d-1691-11df-97a5-7038c432aabf',NULL),(172824,8983,5096,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL,NULL,'ca6cac33-1691-11df-97a5-7038c432aabf',NULL),(172825,8983,1112,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL,NULL,'ca6cadce-1691-11df-97a5-7038c432aabf',NULL),(172826,8983,1109,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL,NULL,'ca6caf68-1691-11df-97a5-7038c432aabf',NULL),(172827,8983,1110,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL,NULL,'ca6cb0f6-1691-11df-97a5-7038c432aabf',NULL),(172828,8983,1111,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL,NULL,'ca6cb28c-1691-11df-97a5-7038c432aabf',NULL),(172829,8983,1255,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL,NULL,'ca6cbeb2-1691-11df-97a5-7038c432aabf',NULL),(172830,8983,1277,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL,NULL,'ca6cc04d-1691-11df-97a5-7038c432aabf',NULL),(172831,8983,1261,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL,NULL,'ca6cc1da-1691-11df-97a5-7038c432aabf',NULL),(172832,8983,1265,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL,NULL,'ca6cc41c-1691-11df-97a5-7038c432aabf',NULL),(172833,8983,1268,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL,NULL,'ca6cc5cc-1691-11df-97a5-7038c432aabf',NULL),(172834,8983,1272,14817,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 08:34:20',0,1,NULL,NULL,NULL,'ca6cc76b-1691-11df-97a5-7038c432aabf',NULL),(172835,8553,1246,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6cc939-1691-11df-97a5-7038c432aabf',NULL),(172836,8553,5282,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6ccaba-1691-11df-97a5-7038c432aabf',NULL),(172837,8553,6096,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6ccc3b-1691-11df-97a5-7038c432aabf',NULL),(172838,8553,5272,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6ccdc0-1691-11df-97a5-7038c432aabf',NULL),(172839,8553,1146,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6ccf3c-1691-11df-97a5-7038c432aabf',NULL),(172840,8553,1154,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6cd0c2-1691-11df-97a5-7038c432aabf',NULL),(172841,8553,1192,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6cd23e-1691-11df-97a5-7038c432aabf',NULL),(172842,8553,5092,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6cd3c4-1691-11df-97a5-7038c432aabf',NULL),(172843,8553,5086,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6cd540-1691-11df-97a5-7038c432aabf',NULL),(172844,8553,5087,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6cd6c1-1691-11df-97a5-7038c432aabf',NULL),(172845,8553,5085,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6cd842-1691-11df-97a5-7038c432aabf',NULL),(172846,8553,5088,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6cd9c7-1691-11df-97a5-7038c432aabf',NULL),(172847,8553,5089,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6cdb48-1691-11df-97a5-7038c432aabf',NULL),(172848,8553,5356,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6cdcc5-1691-11df-97a5-7038c432aabf',NULL),(172849,8553,1248,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6cde46-1691-11df-97a5-7038c432aabf',NULL),(172850,8553,5096,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6cdfcb-1691-11df-97a5-7038c432aabf',NULL),(172851,8553,1112,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6ce14c-1691-11df-97a5-7038c432aabf',NULL),(172852,8553,1109,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6ce2d6-1691-11df-97a5-7038c432aabf',NULL),(172853,8553,1110,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6ce452-1691-11df-97a5-7038c432aabf',NULL),(172854,8553,1111,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6ce5e9-1691-11df-97a5-7038c432aabf',NULL),(172855,8553,1255,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6ce76e-1691-11df-97a5-7038c432aabf',NULL),(172856,8553,1277,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6ce8d5-1691-11df-97a5-7038c432aabf',NULL),(172857,8553,1261,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6ceac1-1691-11df-97a5-7038c432aabf',NULL),(172858,8553,1265,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6cec3e-1691-11df-97a5-7038c432aabf',NULL),(172859,8553,1268,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6cedbf-1691-11df-97a5-7038c432aabf',NULL),(172860,8553,1272,14845,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:24:53',0,1,NULL,NULL,NULL,'ca6cef3b-1691-11df-97a5-7038c432aabf',NULL),(172861,9323,1246,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6cf0bc-1691-11df-97a5-7038c432aabf',NULL),(172862,9323,5282,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6cf264-1691-11df-97a5-7038c432aabf',NULL),(172863,9323,6096,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6cf3c7-1691-11df-97a5-7038c432aabf',NULL),(172864,9323,5272,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6d036a-1691-11df-97a5-7038c432aabf',NULL),(172865,9323,1146,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6d04da-1691-11df-97a5-7038c432aabf',NULL),(172866,9323,1154,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6d0642-1691-11df-97a5-7038c432aabf',NULL),(172867,9323,1192,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6d0b00-1691-11df-97a5-7038c432aabf',NULL),(172868,9323,1155,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6d0c70-1691-11df-97a5-7038c432aabf',NULL),(172869,9323,1164,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6d0de4-1691-11df-97a5-7038c432aabf',NULL),(172870,9323,1156,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6d0f61-1691-11df-97a5-7038c432aabf',NULL),(172871,9323,5092,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6d22a5-1691-11df-97a5-7038c432aabf',NULL),(172872,9323,5086,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6d2515-1691-11df-97a5-7038c432aabf',NULL),(172873,9323,5087,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6d274a-1691-11df-97a5-7038c432aabf',NULL),(172874,9323,5085,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6d2983-1691-11df-97a5-7038c432aabf',NULL),(172875,9323,5088,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6d3a70-1691-11df-97a5-7038c432aabf',NULL),(172876,9323,5089,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6d3e7b-1691-11df-97a5-7038c432aabf',NULL),(172877,9323,5356,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6d4116-1691-11df-97a5-7038c432aabf',NULL),(172878,9323,1248,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6d53f3-1691-11df-97a5-7038c432aabf',NULL),(172879,9323,5096,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6d5628-1691-11df-97a5-7038c432aabf',NULL),(172880,9323,6042,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6d6788-1691-11df-97a5-7038c432aabf',NULL),(172881,9323,1088,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6d7812-1691-11df-97a5-7038c432aabf',NULL),(172882,9323,1088,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6d9b87-1691-11df-97a5-7038c432aabf',NULL),(172883,9323,1088,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6d9d0c-1691-11df-97a5-7038c432aabf',NULL),(172884,9323,1112,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6d9e80-1691-11df-97a5-7038c432aabf',NULL),(172885,9323,1109,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6da00a-1691-11df-97a5-7038c432aabf',NULL),(172886,9323,1110,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6da186-1691-11df-97a5-7038c432aabf',NULL),(172887,9323,1111,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6da307-1691-11df-97a5-7038c432aabf',NULL),(172888,9323,1255,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6da484-1691-11df-97a5-7038c432aabf',NULL),(172889,9323,1277,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6da605-1691-11df-97a5-7038c432aabf',NULL),(172890,9323,1261,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6da786-1691-11df-97a5-7038c432aabf',NULL),(172891,9323,1265,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6da8fe-1691-11df-97a5-7038c432aabf',NULL),(172892,9323,1268,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6daa7f-1691-11df-97a5-7038c432aabf',NULL),(172893,9323,1272,14848,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:26:05',0,1,NULL,NULL,NULL,'ca6dabf8-1691-11df-97a5-7038c432aabf',NULL),(172894,7922,1246,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6dadd7-1691-11df-97a5-7038c432aabf',NULL),(172895,7922,5282,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6daf71-1691-11df-97a5-7038c432aabf',NULL),(172896,7922,6096,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6db0ff-1691-11df-97a5-7038c432aabf',NULL),(172897,7922,1154,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6db296-1691-11df-97a5-7038c432aabf',NULL),(172898,7922,1192,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6db423-1691-11df-97a5-7038c432aabf',NULL),(172899,7922,5092,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6db5e0-1691-11df-97a5-7038c432aabf',NULL),(172900,7922,5086,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6db759-1691-11df-97a5-7038c432aabf',NULL),(172901,7922,5087,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6db8d5-1691-11df-97a5-7038c432aabf',NULL),(172902,7922,5085,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6dba56-1691-11df-97a5-7038c432aabf',NULL),(172903,7922,5088,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6dbbca-1691-11df-97a5-7038c432aabf',NULL),(172904,7922,5089,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6dbd47-1691-11df-97a5-7038c432aabf',NULL),(172905,7922,5356,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6dbec4-1691-11df-97a5-7038c432aabf',NULL),(172906,7922,1248,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6dc040-1691-11df-97a5-7038c432aabf',NULL),(172907,7922,5096,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6dc1c1-1691-11df-97a5-7038c432aabf',NULL),(172908,7922,6042,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6dc335-1691-11df-97a5-7038c432aabf',NULL),(172909,7922,6042,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6dc4b6-1691-11df-97a5-7038c432aabf',NULL),(172910,7922,1112,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6dc62f-1691-11df-97a5-7038c432aabf',NULL),(172911,7922,1109,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6dc7b0-1691-11df-97a5-7038c432aabf',NULL),(172912,7922,1110,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6dc931-1691-11df-97a5-7038c432aabf',NULL),(172913,7922,1111,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6dcaad-1691-11df-97a5-7038c432aabf',NULL),(172914,7922,1255,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6dcc2a-1691-11df-97a5-7038c432aabf',NULL),(172915,7922,1277,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6dcda2-1691-11df-97a5-7038c432aabf',NULL),(172916,7922,1261,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6dcf1f-1691-11df-97a5-7038c432aabf',NULL),(172917,7922,1265,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6dd098-1691-11df-97a5-7038c432aabf',NULL),(172918,7922,1268,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6dd214-1691-11df-97a5-7038c432aabf',NULL),(172919,7922,1272,14849,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:27:12',0,1,NULL,NULL,NULL,'ca6dd391-1691-11df-97a5-7038c432aabf',NULL),(172920,637,1246,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6dd574-1691-11df-97a5-7038c432aabf',NULL),(172921,637,5282,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6dd70b-1691-11df-97a5-7038c432aabf',NULL),(172922,637,6096,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6dd89d-1691-11df-97a5-7038c432aabf',NULL),(172923,637,1154,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6dda33-1691-11df-97a5-7038c432aabf',NULL),(172924,637,1192,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6ddbc9-1691-11df-97a5-7038c432aabf',NULL),(172925,637,1155,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6ddd57-1691-11df-97a5-7038c432aabf',NULL),(172926,637,1164,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6ddeed-1691-11df-97a5-7038c432aabf',NULL),(172927,637,1156,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6de07b-1691-11df-97a5-7038c432aabf',NULL),(172928,637,5092,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6de209-1691-11df-97a5-7038c432aabf',NULL),(172929,637,5086,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6de3ce-1691-11df-97a5-7038c432aabf',NULL),(172930,637,5087,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6de54f-1691-11df-97a5-7038c432aabf',NULL),(172931,637,5085,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6de6cc-1691-11df-97a5-7038c432aabf',NULL),(172932,637,5088,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6de844-1691-11df-97a5-7038c432aabf',NULL),(172933,637,5089,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6de9c1-1691-11df-97a5-7038c432aabf',NULL),(172934,637,5356,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6deb3a-1691-11df-97a5-7038c432aabf',NULL),(172935,637,1248,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6decb6-1691-11df-97a5-7038c432aabf',NULL),(172936,637,952,14854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2340,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6dee37-1691-11df-97a5-7038c432aabf',NULL),(172937,637,21,14854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6defb0-1691-11df-97a5-7038c432aabf',NULL),(172938,637,851,14854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6df12c-1691-11df-97a5-7038c432aabf',NULL),(172939,637,729,14854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204000,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6df2a0-1691-11df-97a5-7038c432aabf',NULL),(172940,637,678,14854,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6df41d-1691-11df-97a5-7038c432aabf',NULL),(172941,637,5096,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6df59a-1691-11df-97a5-7038c432aabf',NULL),(172942,637,1088,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6df712-1691-11df-97a5-7038c432aabf',NULL),(172943,637,1088,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6df893-1691-11df-97a5-7038c432aabf',NULL),(172944,637,1088,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6dfa0c-1691-11df-97a5-7038c432aabf',NULL),(172945,637,1112,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6dfc51-1691-11df-97a5-7038c432aabf',NULL),(172946,637,1109,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6dfde3-1691-11df-97a5-7038c432aabf',NULL),(172947,637,1110,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6dff75-1691-11df-97a5-7038c432aabf',NULL),(172948,637,1111,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6e010c-1691-11df-97a5-7038c432aabf',NULL),(172949,637,1255,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6e0299-1691-11df-97a5-7038c432aabf',NULL),(172950,637,1277,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6e0e29-1691-11df-97a5-7038c432aabf',NULL),(172951,637,1261,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6e0fa2-1691-11df-97a5-7038c432aabf',NULL),(172952,637,1265,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6e1116-1691-11df-97a5-7038c432aabf',NULL),(172953,637,1268,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6e1297-1691-11df-97a5-7038c432aabf',NULL),(172954,637,1272,14854,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:29:59',0,1,NULL,NULL,NULL,'ca6e140f-1691-11df-97a5-7038c432aabf',NULL),(172955,8309,1246,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e158c-1691-11df-97a5-7038c432aabf',NULL),(172956,8309,5282,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e1704-1691-11df-97a5-7038c432aabf',NULL),(172957,8309,6096,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e1885-1691-11df-97a5-7038c432aabf',NULL),(172958,8309,5272,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e1a13-1691-11df-97a5-7038c432aabf',NULL),(172959,8309,1146,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e1c95-1691-11df-97a5-7038c432aabf',NULL),(172960,8309,1154,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e1f05-1691-11df-97a5-7038c432aabf',NULL),(172961,8309,1192,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e216d-1691-11df-97a5-7038c432aabf',NULL),(172962,8309,1155,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e2567-1691-11df-97a5-7038c432aabf',NULL),(172963,8309,1164,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e280f-1691-11df-97a5-7038c432aabf',NULL),(172964,8309,1156,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e2aef-1691-11df-97a5-7038c432aabf',NULL),(172965,8309,5092,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e2d7d-1691-11df-97a5-7038c432aabf',NULL),(172966,8309,5086,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e2ffb-1691-11df-97a5-7038c432aabf',NULL),(172967,8309,5087,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e327c-1691-11df-97a5-7038c432aabf',NULL),(172968,8309,5085,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e34fa-1691-11df-97a5-7038c432aabf',NULL),(172969,8309,5088,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e377b-1691-11df-97a5-7038c432aabf',NULL),(172970,8309,5089,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e39f8-1691-11df-97a5-7038c432aabf',NULL),(172971,8309,5356,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e3c71-1691-11df-97a5-7038c432aabf',NULL),(172972,8309,1248,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e3ef3-1691-11df-97a5-7038c432aabf',NULL),(172973,8309,952,14856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2730,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e416c-1691-11df-97a5-7038c432aabf',NULL),(172974,8309,21,14856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e43e9-1691-11df-97a5-7038c432aabf',NULL),(172975,8309,851,14856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e4667-1691-11df-97a5-7038c432aabf',NULL),(172976,8309,729,14856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253000,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e47ec-1691-11df-97a5-7038c432aabf',NULL),(172977,8309,790,14856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.8,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e49c7-1691-11df-97a5-7038c432aabf',NULL),(172978,8309,654,14856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.6,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e4b55-1691-11df-97a5-7038c432aabf',NULL),(172979,8309,678,14856,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e4ceb-1691-11df-97a5-7038c432aabf',NULL),(172980,8309,5096,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e4e79-1691-11df-97a5-7038c432aabf',NULL),(172981,8309,1088,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e500b-1691-11df-97a5-7038c432aabf',NULL),(172982,8309,1088,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e51d0-1691-11df-97a5-7038c432aabf',NULL),(172983,8309,1088,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e534d-1691-11df-97a5-7038c432aabf',NULL),(172984,8309,1112,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e54ce-1691-11df-97a5-7038c432aabf',NULL),(172985,8309,1109,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e5646-1691-11df-97a5-7038c432aabf',NULL),(172986,8309,1110,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e57c7-1691-11df-97a5-7038c432aabf',NULL),(172987,8309,1111,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e593f-1691-11df-97a5-7038c432aabf',NULL),(172988,8309,1255,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e5ac0-1691-11df-97a5-7038c432aabf',NULL),(172989,8309,1277,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e5c41-1691-11df-97a5-7038c432aabf',NULL),(172990,8309,1261,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e5dba-1691-11df-97a5-7038c432aabf',NULL),(172991,8309,1265,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e5f3b-1691-11df-97a5-7038c432aabf',NULL),(172992,8309,1268,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e60b3-1691-11df-97a5-7038c432aabf',NULL),(172993,8309,1272,14856,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:32:32',0,1,NULL,NULL,NULL,'ca6e6234-1691-11df-97a5-7038c432aabf',NULL),(172994,3156,1246,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e63ad-1691-11df-97a5-7038c432aabf',NULL),(172995,3156,5282,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e652d-1691-11df-97a5-7038c432aabf',NULL),(172996,3156,6096,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e66ae-1691-11df-97a5-7038c432aabf',NULL),(172997,3156,1154,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e6827-1691-11df-97a5-7038c432aabf',NULL),(172998,3156,1192,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e69a4-1691-11df-97a5-7038c432aabf',NULL),(172999,3156,1155,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e6b1c-1691-11df-97a5-7038c432aabf',NULL),(173000,3156,1164,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e6c9d-1691-11df-97a5-7038c432aabf',NULL),(173001,3156,1156,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e6e1a-1691-11df-97a5-7038c432aabf',NULL),(173002,3156,5092,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e6f8e-1691-11df-97a5-7038c432aabf',NULL),(173003,3156,5086,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e7171-1691-11df-97a5-7038c432aabf',NULL),(173004,3156,5087,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e72ff-1691-11df-97a5-7038c432aabf',NULL),(173005,3156,5085,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e748d-1691-11df-97a5-7038c432aabf',NULL),(173006,3156,5088,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e7786-1691-11df-97a5-7038c432aabf',NULL),(173007,3156,5089,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e793f-1691-11df-97a5-7038c432aabf',NULL),(173008,3156,5356,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e7abf-1691-11df-97a5-7038c432aabf',NULL),(173009,3156,1248,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e7c38-1691-11df-97a5-7038c432aabf',NULL),(173010,3156,5096,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e7db5-1691-11df-97a5-7038c432aabf',NULL),(173011,3156,1088,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e7f31-1691-11df-97a5-7038c432aabf',NULL),(173012,3156,1088,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e80aa-1691-11df-97a5-7038c432aabf',NULL),(173013,3156,1088,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e822b-1691-11df-97a5-7038c432aabf',NULL),(173014,3156,1112,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e83a3-1691-11df-97a5-7038c432aabf',NULL),(173015,3156,1109,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e8520-1691-11df-97a5-7038c432aabf',NULL),(173016,3156,1110,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e869c-1691-11df-97a5-7038c432aabf',NULL),(173017,3156,1111,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e881d-1691-11df-97a5-7038c432aabf',NULL),(173018,3156,1255,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e899a-1691-11df-97a5-7038c432aabf',NULL),(173019,3156,1277,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e8b17-1691-11df-97a5-7038c432aabf',NULL),(173020,3156,1261,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e8c93-1691-11df-97a5-7038c432aabf',NULL),(173021,3156,1265,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e8e0c-1691-11df-97a5-7038c432aabf',NULL),(173022,3156,1268,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e8f88-1691-11df-97a5-7038c432aabf',NULL),(173023,3156,1272,14859,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:34:52',0,1,NULL,NULL,NULL,'ca6e9101-1691-11df-97a5-7038c432aabf',NULL),(173024,8028,1246,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6e9282-1691-11df-97a5-7038c432aabf',NULL),(173025,8028,5282,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6e93fe-1691-11df-97a5-7038c432aabf',NULL),(173026,8028,6096,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6e9577-1691-11df-97a5-7038c432aabf',NULL),(173027,8028,5272,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6e96f8-1691-11df-97a5-7038c432aabf',NULL),(173028,8028,1146,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6e98df-1691-11df-97a5-7038c432aabf',NULL),(173029,8028,1154,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6e9a71-1691-11df-97a5-7038c432aabf',NULL),(173030,8028,1192,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6e9c0c-1691-11df-97a5-7038c432aabf',NULL),(173031,8028,1155,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6e9d9e-1691-11df-97a5-7038c432aabf',NULL),(173032,8028,1164,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6e9f70-1691-11df-97a5-7038c432aabf',NULL),(173033,8028,1156,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6ea0ed-1691-11df-97a5-7038c432aabf',NULL),(173034,8028,5092,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6ea272-1691-11df-97a5-7038c432aabf',NULL),(173035,8028,5086,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6ea3f3-1691-11df-97a5-7038c432aabf',NULL),(173036,8028,5087,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6eb05d-1691-11df-97a5-7038c432aabf',NULL),(173037,8028,5085,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6eb1da-1691-11df-97a5-7038c432aabf',NULL),(173038,8028,5088,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6eb34e-1691-11df-97a5-7038c432aabf',NULL),(173039,8028,5089,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6eb4cf-1691-11df-97a5-7038c432aabf',NULL),(173040,8028,5356,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6eb654-1691-11df-97a5-7038c432aabf',NULL),(173041,8028,1248,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6eb7d1-1691-11df-97a5-7038c432aabf',NULL),(173042,8028,5096,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6eb952-1691-11df-97a5-7038c432aabf',NULL),(173043,8028,1088,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6ebad3-1691-11df-97a5-7038c432aabf',NULL),(173044,8028,1088,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6ebc54-1691-11df-97a5-7038c432aabf',NULL),(173045,8028,1088,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6ebdd9-1691-11df-97a5-7038c432aabf',NULL),(173046,8028,1112,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6ebfbc-1691-11df-97a5-7038c432aabf',NULL),(173047,8028,1109,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6ec153-1691-11df-97a5-7038c432aabf',NULL),(173048,8028,1110,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6ec2e5-1691-11df-97a5-7038c432aabf',NULL),(173049,8028,1111,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6ec47f-1691-11df-97a5-7038c432aabf',NULL),(173050,8028,1255,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6ec611-1691-11df-97a5-7038c432aabf',NULL),(173051,8028,1250,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6ec7db-1691-11df-97a5-7038c432aabf',NULL),(173052,8028,1250,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6ec95c-1691-11df-97a5-7038c432aabf',NULL),(173053,8028,1250,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6ecad9-1691-11df-97a5-7038c432aabf',NULL),(173054,8028,1277,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6ecc5a-1691-11df-97a5-7038c432aabf',NULL),(173055,8028,1261,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6ecdd6-1691-11df-97a5-7038c432aabf',NULL),(173056,8028,1252,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6ecf57-1691-11df-97a5-7038c432aabf',NULL),(173057,8028,1265,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6ed0d8-1691-11df-97a5-7038c432aabf',NULL),(173058,8028,1268,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6ed25e-1691-11df-97a5-7038c432aabf',NULL),(173059,8028,1272,14865,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:38:11',0,1,NULL,NULL,NULL,'ca6ed3e3-1691-11df-97a5-7038c432aabf',NULL),(173060,7481,1246,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6ed564-1691-11df-97a5-7038c432aabf',NULL),(173061,7481,5282,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6ed6fa-1691-11df-97a5-7038c432aabf',NULL),(173062,7481,6096,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6ed873-1691-11df-97a5-7038c432aabf',NULL),(173063,7481,5272,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6ed9d6-1691-11df-97a5-7038c432aabf',NULL),(173064,7481,1154,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6edb34-1691-11df-97a5-7038c432aabf',NULL),(173065,7481,1192,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6edc97-1691-11df-97a5-7038c432aabf',NULL),(173066,7481,1155,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6eddff-1691-11df-97a5-7038c432aabf',NULL),(173067,7481,1164,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6edf5d-1691-11df-97a5-7038c432aabf',NULL),(173068,7481,1156,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6ee0c5-1691-11df-97a5-7038c432aabf',NULL),(173069,7481,6065,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6ee21f-1691-11df-97a5-7038c432aabf',NULL),(173070,7481,1165,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6ee37e-1691-11df-97a5-7038c432aabf',NULL),(173071,7481,5092,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6ef3cc-1691-11df-97a5-7038c432aabf',NULL),(173072,7481,5086,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6ef52f-1691-11df-97a5-7038c432aabf',NULL),(173073,7481,5087,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6ef692-1691-11df-97a5-7038c432aabf',NULL),(173074,7481,5085,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6efb2f-1691-11df-97a5-7038c432aabf',NULL),(173075,7481,5088,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6efc9f-1691-11df-97a5-7038c432aabf',NULL),(173076,7481,5089,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6efe0a-1691-11df-97a5-7038c432aabf',NULL),(173077,7481,5356,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6f1074-1691-11df-97a5-7038c432aabf',NULL),(173078,7481,1248,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6f11f5-1691-11df-97a5-7038c432aabf',NULL),(173079,7481,5096,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6f1454-1691-11df-97a5-7038c432aabf',NULL),(173080,7481,1088,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6f16b4-1691-11df-97a5-7038c432aabf',NULL),(173081,7481,1088,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6f26e9-1691-11df-97a5-7038c432aabf',NULL),(173082,7481,1088,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6f2910-1691-11df-97a5-7038c432aabf',NULL),(173083,7481,1112,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6f2ce0-1691-11df-97a5-7038c432aabf',NULL),(173084,7481,1109,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6f408e-1691-11df-97a5-7038c432aabf',NULL),(173085,7481,1110,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6f42ba-1691-11df-97a5-7038c432aabf',NULL),(173086,7481,1111,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6f53d2-1691-11df-97a5-7038c432aabf',NULL),(173087,7481,1255,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6f6514-1691-11df-97a5-7038c432aabf',NULL),(173088,7481,1277,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6f753d-1691-11df-97a5-7038c432aabf',NULL),(173089,7481,1261,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6f9929-1691-11df-97a5-7038c432aabf',NULL),(173090,7481,1265,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6f9ad4-1691-11df-97a5-7038c432aabf',NULL),(173091,7481,1268,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6f9c5e-1691-11df-97a5-7038c432aabf',NULL),(173092,7481,1272,14869,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:40:22',0,1,NULL,NULL,NULL,'ca6f9dfd-1691-11df-97a5-7038c432aabf',NULL),(173093,9004,1246,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6f9f8f-1691-11df-97a5-7038c432aabf',NULL),(173094,9004,5282,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fa121-1691-11df-97a5-7038c432aabf',NULL),(173095,9004,6096,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fa2af-1691-11df-97a5-7038c432aabf',NULL),(173096,9004,1154,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fa441-1691-11df-97a5-7038c432aabf',NULL),(173097,9004,1192,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fa5d7-1691-11df-97a5-7038c432aabf',NULL),(173098,9004,1164,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fa765-1691-11df-97a5-7038c432aabf',NULL),(173099,9004,1156,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fa962-1691-11df-97a5-7038c432aabf',NULL),(173100,9004,5092,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6faaf0-1691-11df-97a5-7038c432aabf',NULL),(173101,9004,5086,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fac82-1691-11df-97a5-7038c432aabf',NULL),(173102,9004,5087,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fae10-1691-11df-97a5-7038c432aabf',NULL),(173103,9004,5085,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6faf99-1691-11df-97a5-7038c432aabf',NULL),(173104,9004,5088,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fb12b-1691-11df-97a5-7038c432aabf',NULL),(173105,9004,5089,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fb2b5-1691-11df-97a5-7038c432aabf',NULL),(173106,9004,5356,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fb447-1691-11df-97a5-7038c432aabf',NULL),(173107,9004,1248,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fb5d9-1691-11df-97a5-7038c432aabf',NULL),(173108,9004,5497,14873,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,248,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fb767-1691-11df-97a5-7038c432aabf',NULL),(173109,9004,730,14873,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fb8f9-1691-11df-97a5-7038c432aabf',NULL),(173110,9004,853,14873,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,639,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fba82-1691-11df-97a5-7038c432aabf',NULL),(173111,9004,21,14873,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fbc10-1691-11df-97a5-7038c432aabf',NULL),(173112,9004,851,14873,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fbd9e-1691-11df-97a5-7038c432aabf',NULL),(173113,9004,729,14873,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308000,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fbf2c-1691-11df-97a5-7038c432aabf',NULL),(173114,9004,790,14873,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.1,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fc0b9-1691-11df-97a5-7038c432aabf',NULL),(173115,9004,654,14873,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fc243-1691-11df-97a5-7038c432aabf',NULL),(173116,9004,678,14873,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fc3d5-1691-11df-97a5-7038c432aabf',NULL),(173117,9004,5096,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fc55e-1691-11df-97a5-7038c432aabf',NULL),(173118,9004,6042,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fc6ec-1691-11df-97a5-7038c432aabf',NULL),(173119,9004,6042,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fc87e-1691-11df-97a5-7038c432aabf',NULL),(173120,9004,1088,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fca0c-1691-11df-97a5-7038c432aabf',NULL),(173121,9004,1088,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fcb9a-1691-11df-97a5-7038c432aabf',NULL),(173122,9004,1112,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fcd1f-1691-11df-97a5-7038c432aabf',NULL),(173123,9004,1109,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fceb1-1691-11df-97a5-7038c432aabf',NULL),(173124,9004,1110,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fd061-1691-11df-97a5-7038c432aabf',NULL),(173125,9004,1111,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fd1f3-1691-11df-97a5-7038c432aabf',NULL),(173126,9004,1255,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fd381-1691-11df-97a5-7038c432aabf',NULL),(173127,9004,1277,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fd50b-1691-11df-97a5-7038c432aabf',NULL),(173128,9004,1261,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fd69d-1691-11df-97a5-7038c432aabf',NULL),(173129,9004,1265,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fd826-1691-11df-97a5-7038c432aabf',NULL),(173130,9004,1268,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fd9b4-1691-11df-97a5-7038c432aabf',NULL),(173131,9004,1272,14873,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:45:06',0,1,NULL,NULL,NULL,'ca6fdb3d-1691-11df-97a5-7038c432aabf',NULL),(173132,8592,1246,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca6fdcd0-1691-11df-97a5-7038c432aabf',NULL),(173133,8592,5282,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca6fde62-1691-11df-97a5-7038c432aabf',NULL),(173134,8592,6096,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca6fdfe7-1691-11df-97a5-7038c432aabf',NULL),(173135,8592,5272,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca6fe175-1691-11df-97a5-7038c432aabf',NULL),(173136,8592,1146,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca6fe2fe-1691-11df-97a5-7038c432aabf',NULL),(173137,8592,1154,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca6fe48c-1691-11df-97a5-7038c432aabf',NULL),(173138,8592,1192,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca6fe61e-1691-11df-97a5-7038c432aabf',NULL),(173139,8592,5092,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca6fe7a7-1691-11df-97a5-7038c432aabf',NULL),(173140,8592,5086,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca6fe93a-1691-11df-97a5-7038c432aabf',NULL),(173141,8592,5087,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca6feac3-1691-11df-97a5-7038c432aabf',NULL),(173142,8592,5085,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca6fec51-1691-11df-97a5-7038c432aabf',NULL),(173143,8592,5088,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca6fede3-1691-11df-97a5-7038c432aabf',NULL),(173144,8592,5089,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca6fef6c-1691-11df-97a5-7038c432aabf',NULL),(173145,8592,5356,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca6ff0fa-1691-11df-97a5-7038c432aabf',NULL),(173146,8592,1248,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca6ff284-1691-11df-97a5-7038c432aabf',NULL),(173147,8592,5096,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca6ff416-1691-11df-97a5-7038c432aabf',NULL),(173148,8592,1112,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca6ff5a8-1691-11df-97a5-7038c432aabf',NULL),(173149,8592,1109,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca6ff7f6-1691-11df-97a5-7038c432aabf',NULL),(173150,8592,1110,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca6ff999-1691-11df-97a5-7038c432aabf',NULL),(173151,8592,1111,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca6ffb23-1691-11df-97a5-7038c432aabf',NULL),(173152,8592,1255,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca6ffce0-1691-11df-97a5-7038c432aabf',NULL),(173153,8592,1277,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca6ffe58-1691-11df-97a5-7038c432aabf',NULL),(173154,8592,1261,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca6fffcc-1691-11df-97a5-7038c432aabf',NULL),(173155,8592,1265,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca700149-1691-11df-97a5-7038c432aabf',NULL),(173156,8592,1268,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca700d73-1691-11df-97a5-7038c432aabf',NULL),(173157,8592,1272,14888,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:55:49',0,1,NULL,NULL,NULL,'ca700eeb-1691-11df-97a5-7038c432aabf',NULL),(173158,8030,1246,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca701057-1691-11df-97a5-7038c432aabf',NULL),(173159,8030,5282,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca7011dc-1691-11df-97a5-7038c432aabf',NULL),(173160,8030,6096,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca701359-1691-11df-97a5-7038c432aabf',NULL),(173161,8030,5272,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca7014cd-1691-11df-97a5-7038c432aabf',NULL),(173162,8030,1154,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca701641-1691-11df-97a5-7038c432aabf',NULL),(173163,8030,1192,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca7017b1-1691-11df-97a5-7038c432aabf',NULL),(173164,8030,1155,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca701929-1691-11df-97a5-7038c432aabf',NULL),(173165,8030,1164,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca701aae-1691-11df-97a5-7038c432aabf',NULL),(173166,8030,1156,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca701d1b-1691-11df-97a5-7038c432aabf',NULL),(173167,8030,5092,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca701fed-1691-11df-97a5-7038c432aabf',NULL),(173168,8030,5086,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca70226b-1691-11df-97a5-7038c432aabf',NULL),(173169,8030,5087,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca702629-1691-11df-97a5-7038c432aabf',NULL),(173170,8030,5085,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca7028a2-1691-11df-97a5-7038c432aabf',NULL),(173171,8030,5088,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca702b1b-1691-11df-97a5-7038c432aabf',NULL),(173172,8030,5089,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca702d90-1691-11df-97a5-7038c432aabf',NULL),(173173,8030,5356,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca702ffc-1691-11df-97a5-7038c432aabf',NULL),(173174,8030,1248,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca703271-1691-11df-97a5-7038c432aabf',NULL),(173175,8030,5096,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca7034e5-1691-11df-97a5-7038c432aabf',NULL),(173176,8030,1088,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca70375a-1691-11df-97a5-7038c432aabf',NULL),(173177,8030,1088,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca7039cb-1691-11df-97a5-7038c432aabf',NULL),(173178,8030,1088,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca703c3b-1691-11df-97a5-7038c432aabf',NULL),(173179,8030,1112,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca703eb4-1691-11df-97a5-7038c432aabf',NULL),(173180,8030,1109,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca704125-1691-11df-97a5-7038c432aabf',NULL),(173181,8030,1110,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca704391-1691-11df-97a5-7038c432aabf',NULL),(173182,8030,1111,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca704686-1691-11df-97a5-7038c432aabf',NULL),(173183,8030,1255,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca704818-1691-11df-97a5-7038c432aabf',NULL),(173184,8030,1277,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca7049aa-1691-11df-97a5-7038c432aabf',NULL),(173185,8030,1261,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca704b2f-1691-11df-97a5-7038c432aabf',NULL),(173186,8030,1265,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca704cc1-1691-11df-97a5-7038c432aabf',NULL),(173187,8030,1268,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca704e6d-1691-11df-97a5-7038c432aabf',NULL),(173188,8030,1272,14895,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 09:59:44',0,1,NULL,NULL,NULL,'ca704fea-1691-11df-97a5-7038c432aabf',NULL),(173189,8271,5282,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca70515e-1691-11df-97a5-7038c432aabf',NULL),(173190,8271,6096,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca7052db-1691-11df-97a5-7038c432aabf',NULL),(173191,8271,5272,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca705457-1691-11df-97a5-7038c432aabf',NULL),(173192,8271,1147,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca7055d0-1691-11df-97a5-7038c432aabf',NULL),(173193,8271,1146,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca70574c-1691-11df-97a5-7038c432aabf',NULL),(173194,8271,5599,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca7058c0-1691-11df-97a5-7038c432aabf',NULL),(173195,8271,6095,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca705a3d-1691-11df-97a5-7038c432aabf',NULL),(173196,8271,1151,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca705bba-1691-11df-97a5-7038c432aabf',NULL),(173197,8271,1154,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca705d32-1691-11df-97a5-7038c432aabf',NULL),(173198,8271,1192,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca705eaf-1691-11df-97a5-7038c432aabf',NULL),(173199,8271,1155,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca706023-1691-11df-97a5-7038c432aabf',NULL),(173200,8271,1164,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca7061a0-1691-11df-97a5-7038c432aabf',NULL),(173201,8271,1156,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca706318-1691-11df-97a5-7038c432aabf',NULL),(173202,8271,1156,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca70648c-1691-11df-97a5-7038c432aabf',NULL),(173203,8271,1156,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca706605-1691-11df-97a5-7038c432aabf',NULL),(173204,8271,6065,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca706779-1691-11df-97a5-7038c432aabf',NULL),(173205,8271,1165,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca7068f1-1691-11df-97a5-7038c432aabf',NULL),(173206,8271,5092,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca706a65-1691-11df-97a5-7038c432aabf',NULL),(173207,8271,5086,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca706c2b-1691-11df-97a5-7038c432aabf',NULL),(173208,8271,5087,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca706dc1-1691-11df-97a5-7038c432aabf',NULL),(173209,8271,5085,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca706f4b-1691-11df-97a5-7038c432aabf',NULL),(173210,8271,5088,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca7070d8-1691-11df-97a5-7038c432aabf',NULL),(173211,8271,5089,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca70725e-1691-11df-97a5-7038c432aabf',NULL),(173212,8271,5356,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca7073eb-1691-11df-97a5-7038c432aabf',NULL),(173213,8271,1248,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca7075a0-1691-11df-97a5-7038c432aabf',NULL),(173214,8271,5497,14898,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,415,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca7077e1-1691-11df-97a5-7038c432aabf',NULL),(173215,8271,730,14898,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca7079c9-1691-11df-97a5-7038c432aabf',NULL),(173216,8271,853,14898,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,410,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca707b52-1691-11df-97a5-7038c432aabf',NULL),(173217,8271,5096,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca707ced-1691-11df-97a5-7038c432aabf',NULL),(173218,8271,1088,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca707e7b-1691-11df-97a5-7038c432aabf',NULL),(173219,8271,1112,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca708011-1691-11df-97a5-7038c432aabf',NULL),(173220,8271,1109,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca7081a7-1691-11df-97a5-7038c432aabf',NULL),(173221,8271,1110,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca708335-1691-11df-97a5-7038c432aabf',NULL),(173222,8271,1111,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca7084c3-1691-11df-97a5-7038c432aabf',NULL),(173223,8271,1255,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca70864c-1691-11df-97a5-7038c432aabf',NULL),(173224,8271,1277,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca7087e3-1691-11df-97a5-7038c432aabf',NULL),(173225,8271,1261,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca708970-1691-11df-97a5-7038c432aabf',NULL),(173226,8271,1252,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca708b03-1691-11df-97a5-7038c432aabf',NULL),(173227,8271,1262,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca708c99-1691-11df-97a5-7038c432aabf',NULL),(173228,8271,1266,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca708e22-1691-11df-97a5-7038c432aabf',NULL),(173229,8271,1265,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca708fb4-1691-11df-97a5-7038c432aabf',NULL),(173230,8271,1268,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca709142-1691-11df-97a5-7038c432aabf',NULL),(173231,8271,1272,14898,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:00:47',0,1,NULL,NULL,NULL,'ca7092f2-1691-11df-97a5-7038c432aabf',NULL),(173232,8008,1246,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca70947c-1691-11df-97a5-7038c432aabf',NULL),(173233,8008,5282,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca709612-1691-11df-97a5-7038c432aabf',NULL),(173234,8008,6096,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca7097a4-1691-11df-97a5-7038c432aabf',NULL),(173235,8008,5272,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca709936-1691-11df-97a5-7038c432aabf',NULL),(173236,8008,1146,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca709ac8-1691-11df-97a5-7038c432aabf',NULL),(173237,8008,1154,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca709c56-1691-11df-97a5-7038c432aabf',NULL),(173238,8008,1192,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca709dec-1691-11df-97a5-7038c432aabf',NULL),(173239,8008,5092,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca709f7a-1691-11df-97a5-7038c432aabf',NULL),(173240,8008,5086,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca70a13b-1691-11df-97a5-7038c432aabf',NULL),(173241,8008,5087,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca70a2b8-1691-11df-97a5-7038c432aabf',NULL),(173242,8008,5085,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca70a42c-1691-11df-97a5-7038c432aabf',NULL),(173243,8008,5088,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca70afc5-1691-11df-97a5-7038c432aabf',NULL),(173244,8008,5089,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca70b141-1691-11df-97a5-7038c432aabf',NULL),(173245,8008,5356,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca70b2b1-1691-11df-97a5-7038c432aabf',NULL),(173246,8008,1248,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca70b42e-1691-11df-97a5-7038c432aabf',NULL),(173247,8008,5096,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca70b5a2-1691-11df-97a5-7038c432aabf',NULL),(173248,8008,1112,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca70b8b5-1691-11df-97a5-7038c432aabf',NULL),(173249,8008,1109,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca70ba9d-1691-11df-97a5-7038c432aabf',NULL),(173250,8008,1110,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca70bc2f-1691-11df-97a5-7038c432aabf',NULL),(173251,8008,1111,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca70bdc5-1691-11df-97a5-7038c432aabf',NULL),(173252,8008,1255,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca70bf53-1691-11df-97a5-7038c432aabf',NULL),(173253,8008,1277,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca70c158-1691-11df-97a5-7038c432aabf',NULL),(173254,8008,1261,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca70c311-1691-11df-97a5-7038c432aabf',NULL),(173255,8008,1265,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca70c4ab-1691-11df-97a5-7038c432aabf',NULL),(173256,8008,1268,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca70c63e-1691-11df-97a5-7038c432aabf',NULL),(173257,8008,1272,14899,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:02:41',0,1,NULL,NULL,NULL,'ca70c915-1691-11df-97a5-7038c432aabf',NULL),(173258,9188,1246,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca70cb05-1691-11df-97a5-7038c432aabf',NULL),(173259,9188,5282,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca70cc97-1691-11df-97a5-7038c432aabf',NULL),(173260,9188,6096,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca70ce25-1691-11df-97a5-7038c432aabf',NULL),(173261,9188,5272,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca70cfb7-1691-11df-97a5-7038c432aabf',NULL),(173262,9188,1154,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca70d149-1691-11df-97a5-7038c432aabf',NULL),(173263,9188,1192,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca70d35f-1691-11df-97a5-7038c432aabf',NULL),(173264,9188,1155,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca70d4f2-1691-11df-97a5-7038c432aabf',NULL),(173265,9188,1164,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca70d688-1691-11df-97a5-7038c432aabf',NULL),(173266,9188,1156,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca70d816-1691-11df-97a5-7038c432aabf',NULL),(173267,9188,5092,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca70d9b0-1691-11df-97a5-7038c432aabf',NULL),(173268,9188,5086,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca70dcee-1691-11df-97a5-7038c432aabf',NULL),(173269,9188,5087,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca70de84-1691-11df-97a5-7038c432aabf',NULL),(173270,9188,5085,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca70dffd-1691-11df-97a5-7038c432aabf',NULL),(173271,9188,5088,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca70e17a-1691-11df-97a5-7038c432aabf',NULL),(173272,9188,5089,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca70e2fa-1691-11df-97a5-7038c432aabf',NULL),(173273,9188,5356,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca70e4e6-1691-11df-97a5-7038c432aabf',NULL),(173274,9188,1248,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca70e663-1691-11df-97a5-7038c432aabf',NULL),(173275,9188,5096,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca70e7e0-1691-11df-97a5-7038c432aabf',NULL),(173276,9188,1088,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca70e95c-1691-11df-97a5-7038c432aabf',NULL),(173277,9188,1088,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca70ebb7-1691-11df-97a5-7038c432aabf',NULL),(173278,9188,1112,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca70fe59-1691-11df-97a5-7038c432aabf',NULL),(173279,9188,1109,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca70ffd5-1691-11df-97a5-7038c432aabf',NULL),(173280,9188,1110,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca71014e-1691-11df-97a5-7038c432aabf',NULL),(173281,9188,1111,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca7102c2-1691-11df-97a5-7038c432aabf',NULL),(173282,9188,1255,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca710856-1691-11df-97a5-7038c432aabf',NULL),(173283,9188,1277,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca710b10-1691-11df-97a5-7038c432aabf',NULL),(173284,9188,1261,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca711fe1-1691-11df-97a5-7038c432aabf',NULL),(173285,9188,1265,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca712267-1691-11df-97a5-7038c432aabf',NULL),(173286,9188,1268,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca712558-1691-11df-97a5-7038c432aabf',NULL),(173287,9188,1272,14905,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:05:46',0,1,NULL,NULL,NULL,'ca7127af-1691-11df-97a5-7038c432aabf',NULL),(173288,9195,1246,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca713b66-1691-11df-97a5-7038c432aabf',NULL),(173289,9195,5282,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca713dbd-1691-11df-97a5-7038c432aabf',NULL),(173290,9195,6096,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca7141b7-1691-11df-97a5-7038c432aabf',NULL),(173291,9195,5272,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca7157d6-1691-11df-97a5-7038c432aabf',NULL),(173292,9195,1279,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca715b07-1691-11df-97a5-7038c432aabf',NULL),(173293,9195,1154,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca716e39-1691-11df-97a5-7038c432aabf',NULL),(173294,9195,1192,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca71815f-1691-11df-97a5-7038c432aabf',NULL),(173295,9195,1156,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca71a95b-1691-11df-97a5-7038c432aabf',NULL),(173296,9195,1165,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca71aafa-1691-11df-97a5-7038c432aabf',NULL),(173297,9195,5092,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca71ad84-1691-11df-97a5-7038c432aabf',NULL),(173298,9195,5086,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca71af70-1691-11df-97a5-7038c432aabf',NULL),(173299,9195,5087,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca71b102-1691-11df-97a5-7038c432aabf',NULL),(173300,9195,5085,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca71b28b-1691-11df-97a5-7038c432aabf',NULL),(173301,9195,5088,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca71b41d-1691-11df-97a5-7038c432aabf',NULL),(173302,9195,5089,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca71b5a7-1691-11df-97a5-7038c432aabf',NULL),(173303,9195,5356,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca71b7a4-1691-11df-97a5-7038c432aabf',NULL),(173304,9195,1248,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca71bf02-1691-11df-97a5-7038c432aabf',NULL),(173305,9195,5096,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca71c083-1691-11df-97a5-7038c432aabf',NULL),(173306,9195,1112,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca71c25a-1691-11df-97a5-7038c432aabf',NULL),(173307,9195,1109,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca71c3fd-1691-11df-97a5-7038c432aabf',NULL),(173308,9195,1110,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca71c58f-1691-11df-97a5-7038c432aabf',NULL),(173309,9195,1111,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca71c721-1691-11df-97a5-7038c432aabf',NULL),(173310,9195,1255,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca71c991-1691-11df-97a5-7038c432aabf',NULL),(173311,9195,1277,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca71cb4a-1691-11df-97a5-7038c432aabf',NULL),(173312,9195,1261,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca71cd29-1691-11df-97a5-7038c432aabf',NULL),(173313,9195,1265,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca71cebf-1691-11df-97a5-7038c432aabf',NULL),(173314,9195,1268,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca71d04d-1691-11df-97a5-7038c432aabf',NULL),(173315,9195,1272,14907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:56',0,1,NULL,NULL,NULL,'ca71d2e4-1691-11df-97a5-7038c432aabf',NULL),(173316,9136,1246,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71d4b2-1691-11df-97a5-7038c432aabf',NULL),(173317,9136,5282,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71d689-1691-11df-97a5-7038c432aabf',NULL),(173318,9136,6096,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71d81b-1691-11df-97a5-7038c432aabf',NULL),(173319,9136,5272,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71d9a4-1691-11df-97a5-7038c432aabf',NULL),(173320,9136,1146,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71db32-1691-11df-97a5-7038c432aabf',NULL),(173321,9136,1154,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71de0d-1691-11df-97a5-7038c432aabf',NULL),(173322,9136,1192,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71df9b-1691-11df-97a5-7038c432aabf',NULL),(173323,9136,1155,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71e12d-1691-11df-97a5-7038c432aabf',NULL),(173324,9136,1164,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71e2b7-1691-11df-97a5-7038c432aabf',NULL),(173325,9136,1156,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71e44d-1691-11df-97a5-7038c432aabf',NULL),(173326,9136,6065,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71e60e-1691-11df-97a5-7038c432aabf',NULL),(173327,9136,5092,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71e787-1691-11df-97a5-7038c432aabf',NULL),(173328,9136,5086,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71e903-1691-11df-97a5-7038c432aabf',NULL),(173329,9136,5087,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71eb9e-1691-11df-97a5-7038c432aabf',NULL),(173330,9136,5085,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71ed31-1691-11df-97a5-7038c432aabf',NULL),(173331,9136,5088,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71eeba-1691-11df-97a5-7038c432aabf',NULL),(173332,9136,5089,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71f050-1691-11df-97a5-7038c432aabf',NULL),(173333,9136,5356,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71f1f8-1691-11df-97a5-7038c432aabf',NULL),(173334,9136,1248,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71f3fd-1691-11df-97a5-7038c432aabf',NULL),(173335,9136,1276,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71f598-1691-11df-97a5-7038c432aabf',NULL),(173336,9136,1088,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71f726-1691-11df-97a5-7038c432aabf',NULL),(173337,9136,1088,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71f8b4-1691-11df-97a5-7038c432aabf',NULL),(173338,9136,1088,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71fb2d-1691-11df-97a5-7038c432aabf',NULL),(173339,9136,1112,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71fd10-1691-11df-97a5-7038c432aabf',NULL),(173340,9136,1109,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca71fea2-1691-11df-97a5-7038c432aabf',NULL),(173341,9136,1110,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca72002c-1691-11df-97a5-7038c432aabf',NULL),(173342,9136,1111,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca7201b9-1691-11df-97a5-7038c432aabf',NULL),(173343,9136,1255,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca720343-1691-11df-97a5-7038c432aabf',NULL),(173344,9136,1277,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca7204fb-1691-11df-97a5-7038c432aabf',NULL),(173345,9136,1261,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca720674-1691-11df-97a5-7038c432aabf',NULL),(173346,9136,1265,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca7207ec-1691-11df-97a5-7038c432aabf',NULL),(173347,9136,1268,14910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:06:44',0,1,NULL,NULL,NULL,'ca720969-1691-11df-97a5-7038c432aabf',NULL),(173348,7837,1246,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca720add-1691-11df-97a5-7038c432aabf',NULL),(173349,7837,5282,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca720c5a-1691-11df-97a5-7038c432aabf',NULL),(173350,7837,6096,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca720dd6-1691-11df-97a5-7038c432aabf',NULL),(173351,7837,5272,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca720f4f-1691-11df-97a5-7038c432aabf',NULL),(173352,7837,1154,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca7210cb-1691-11df-97a5-7038c432aabf',NULL),(173353,7837,1192,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca721240-1691-11df-97a5-7038c432aabf',NULL),(173354,7837,1155,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca7213bc-1691-11df-97a5-7038c432aabf',NULL),(173355,7837,1164,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca721535-1691-11df-97a5-7038c432aabf',NULL),(173356,7837,1156,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca7216b1-1691-11df-97a5-7038c432aabf',NULL),(173357,7837,5092,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca72182e-1691-11df-97a5-7038c432aabf',NULL),(173358,7837,5086,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca7219fc-1691-11df-97a5-7038c432aabf',NULL),(173359,7837,5087,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca721b8e-1691-11df-97a5-7038c432aabf',NULL),(173360,7837,5085,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca721d18-1691-11df-97a5-7038c432aabf',NULL),(173361,7837,5088,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca721ea1-1691-11df-97a5-7038c432aabf',NULL),(173362,7837,5089,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca722033-1691-11df-97a5-7038c432aabf',NULL),(173363,7837,5356,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca722c03-1691-11df-97a5-7038c432aabf',NULL),(173364,7837,1248,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca722d7c-1691-11df-97a5-7038c432aabf',NULL),(173365,7837,5096,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca722eeb-1691-11df-97a5-7038c432aabf',NULL),(173366,7837,1088,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca72306c-1691-11df-97a5-7038c432aabf',NULL),(173367,7837,1088,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca7231e9-1691-11df-97a5-7038c432aabf',NULL),(173368,7837,1088,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca72335d-1691-11df-97a5-7038c432aabf',NULL),(173369,7837,1112,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca7234da-1691-11df-97a5-7038c432aabf',NULL),(173370,7837,1109,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca7236ac-1691-11df-97a5-7038c432aabf',NULL),(173371,7837,1110,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca72383e-1691-11df-97a5-7038c432aabf',NULL),(173372,7837,1111,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca7239d9-1691-11df-97a5-7038c432aabf',NULL),(173373,7837,1255,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca723c70-1691-11df-97a5-7038c432aabf',NULL),(173374,7837,1277,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca723f18-1691-11df-97a5-7038c432aabf',NULL),(173375,7837,1261,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca7241de-1691-11df-97a5-7038c432aabf',NULL),(173376,7837,1265,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca724598-1691-11df-97a5-7038c432aabf',NULL),(173377,7837,1268,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca72483b-1691-11df-97a5-7038c432aabf',NULL),(173378,7837,1272,14913,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:09:45',0,1,NULL,NULL,NULL,'ca724b02-1691-11df-97a5-7038c432aabf',NULL),(173379,7443,1246,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca724d83-1691-11df-97a5-7038c432aabf',NULL),(173380,7443,5282,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca724ffc-1691-11df-97a5-7038c432aabf',NULL),(173381,7443,1154,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca725275-1691-11df-97a5-7038c432aabf',NULL),(173382,7443,1192,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca7254ee-1691-11df-97a5-7038c432aabf',NULL),(173383,7443,1155,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca725767-1691-11df-97a5-7038c432aabf',NULL),(173384,7443,1164,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca7259e0-1691-11df-97a5-7038c432aabf',NULL),(173385,7443,1156,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca725c55-1691-11df-97a5-7038c432aabf',NULL),(173386,7443,6065,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca725ed2-1691-11df-97a5-7038c432aabf',NULL),(173387,7443,5092,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca726147-1691-11df-97a5-7038c432aabf',NULL),(173388,7443,5086,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca7263bc-1691-11df-97a5-7038c432aabf',NULL),(173389,7443,5087,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca726534-1691-11df-97a5-7038c432aabf',NULL),(173390,7443,5085,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca7266b1-1691-11df-97a5-7038c432aabf',NULL),(173391,7443,5088,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca72688c-1691-11df-97a5-7038c432aabf',NULL),(173392,7443,5089,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca726a15-1691-11df-97a5-7038c432aabf',NULL),(173393,7443,5356,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca726ba7-1691-11df-97a5-7038c432aabf',NULL),(173394,7443,1248,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca726d35-1691-11df-97a5-7038c432aabf',NULL),(173395,7443,5096,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca726ec7-1691-11df-97a5-7038c432aabf',NULL),(173396,7443,1088,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca727088-1691-11df-97a5-7038c432aabf',NULL),(173397,7443,1088,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca7271fc-1691-11df-97a5-7038c432aabf',NULL),(173398,7443,1088,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca727379-1691-11df-97a5-7038c432aabf',NULL),(173399,7443,1112,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca7274f2-1691-11df-97a5-7038c432aabf',NULL),(173400,7443,1109,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca72766e-1691-11df-97a5-7038c432aabf',NULL),(173401,7443,1110,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca7277de-1691-11df-97a5-7038c432aabf',NULL),(173402,7443,1111,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca72795b-1691-11df-97a5-7038c432aabf',NULL),(173403,7443,1255,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca727ad3-1691-11df-97a5-7038c432aabf',NULL),(173404,7443,1277,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca727c47-1691-11df-97a5-7038c432aabf',NULL),(173405,7443,1261,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca727dc0-1691-11df-97a5-7038c432aabf',NULL),(173406,7443,1265,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca727f38-1691-11df-97a5-7038c432aabf',NULL),(173407,7443,1268,14932,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:19:41',0,1,NULL,NULL,NULL,'ca7280b5-1691-11df-97a5-7038c432aabf',NULL),(173408,3989,1246,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca728229-1691-11df-97a5-7038c432aabf',NULL),(173409,3989,5282,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca7283a1-1691-11df-97a5-7038c432aabf',NULL),(173410,3989,1154,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca72851e-1691-11df-97a5-7038c432aabf',NULL),(173411,3989,1192,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca728696-1691-11df-97a5-7038c432aabf',NULL),(173412,3989,1155,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca72880f-1691-11df-97a5-7038c432aabf',NULL),(173413,3989,1164,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca728987-1691-11df-97a5-7038c432aabf',NULL),(173414,3989,1156,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca728b04-1691-11df-97a5-7038c432aabf',NULL),(173415,3989,5092,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca728c80-1691-11df-97a5-7038c432aabf',NULL),(173416,3989,5086,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca728df5-1691-11df-97a5-7038c432aabf',NULL),(173417,3989,5087,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca729029-1691-11df-97a5-7038c432aabf',NULL),(173418,3989,5085,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca7291bb-1691-11df-97a5-7038c432aabf',NULL),(173419,3989,5088,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca72934d-1691-11df-97a5-7038c432aabf',NULL),(173420,3989,5089,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca7294d7-1691-11df-97a5-7038c432aabf',NULL),(173421,3989,5356,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca729665-1691-11df-97a5-7038c432aabf',NULL),(173422,3989,1248,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca729821-1691-11df-97a5-7038c432aabf',NULL),(173423,3989,5096,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca729996-1691-11df-97a5-7038c432aabf',NULL),(173424,3989,1088,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca729b0e-1691-11df-97a5-7038c432aabf',NULL),(173425,3989,1088,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca729c86-1691-11df-97a5-7038c432aabf',NULL),(173426,3989,1088,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca729e07-1691-11df-97a5-7038c432aabf',NULL),(173427,3989,1112,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca729f84-1691-11df-97a5-7038c432aabf',NULL),(173428,3989,1109,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca72a0f8-1691-11df-97a5-7038c432aabf',NULL),(173429,3989,1110,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca72a271-1691-11df-97a5-7038c432aabf',NULL),(173430,3989,1111,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca72a3e9-1691-11df-97a5-7038c432aabf',NULL),(173431,3989,1255,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca72a566-1691-11df-97a5-7038c432aabf',NULL),(173432,3989,1277,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca72a6da-1691-11df-97a5-7038c432aabf',NULL),(173433,3989,1261,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca72a856-1691-11df-97a5-7038c432aabf',NULL),(173434,3989,1265,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca72a9d3-1691-11df-97a5-7038c432aabf',NULL),(173435,3989,1268,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca72ab4c-1691-11df-97a5-7038c432aabf',NULL),(173436,3989,1271,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca72acc0-1691-11df-97a5-7038c432aabf',NULL),(173437,3989,1271,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca72ae34-1691-11df-97a5-7038c432aabf',NULL),(173438,3989,1271,14935,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:21:07',0,1,NULL,NULL,NULL,'ca72afb0-1691-11df-97a5-7038c432aabf',NULL),(173439,5675,1246,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72b125-1691-11df-97a5-7038c432aabf',NULL),(173440,5675,5282,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72b29d-1691-11df-97a5-7038c432aabf',NULL),(173441,5675,6096,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72b41a-1691-11df-97a5-7038c432aabf',NULL),(173442,5675,1154,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72b592-1691-11df-97a5-7038c432aabf',NULL),(173443,5675,1192,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72b77e-1691-11df-97a5-7038c432aabf',NULL),(173444,5675,1164,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72b907-1691-11df-97a5-7038c432aabf',NULL),(173445,5675,1156,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72ba9e-1691-11df-97a5-7038c432aabf',NULL),(173446,5675,6065,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72bc34-1691-11df-97a5-7038c432aabf',NULL),(173447,5675,6077,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72bdc2-1691-11df-97a5-7038c432aabf',NULL),(173448,5675,5092,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72bf76-1691-11df-97a5-7038c432aabf',NULL),(173449,5675,5086,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72c0ef-1691-11df-97a5-7038c432aabf',NULL),(173450,5675,5087,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72cc6d-1691-11df-97a5-7038c432aabf',NULL),(173451,5675,5085,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72cde6-1691-11df-97a5-7038c432aabf',NULL),(173452,5675,5088,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72cf56-1691-11df-97a5-7038c432aabf',NULL),(173453,5675,5089,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72d0d2-1691-11df-97a5-7038c432aabf',NULL),(173454,5675,5356,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72d24f-1691-11df-97a5-7038c432aabf',NULL),(173455,5675,1248,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72d3cc-1691-11df-97a5-7038c432aabf',NULL),(173456,5675,5096,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72d548-1691-11df-97a5-7038c432aabf',NULL),(173457,5675,1088,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72d6c1-1691-11df-97a5-7038c432aabf',NULL),(173458,5675,1088,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72d9c3-1691-11df-97a5-7038c432aabf',NULL),(173459,5675,1088,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72db48-1691-11df-97a5-7038c432aabf',NULL),(173460,5675,1112,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72dcc0-1691-11df-97a5-7038c432aabf',NULL),(173461,5675,1109,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72deac-1691-11df-97a5-7038c432aabf',NULL),(173462,5675,1110,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72e03e-1691-11df-97a5-7038c432aabf',NULL),(173463,5675,1111,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72e1d5-1691-11df-97a5-7038c432aabf',NULL),(173464,5675,1255,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72e362-1691-11df-97a5-7038c432aabf',NULL),(173465,5675,1277,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72e4f0-1691-11df-97a5-7038c432aabf',NULL),(173466,5675,1261,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72e6a9-1691-11df-97a5-7038c432aabf',NULL),(173467,5675,1265,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72e821-1691-11df-97a5-7038c432aabf',NULL),(173468,5675,1268,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72e9a2-1691-11df-97a5-7038c432aabf',NULL),(173469,5675,1271,14944,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:23:30',0,1,NULL,NULL,NULL,'ca72eb1f-1691-11df-97a5-7038c432aabf',NULL),(173470,5436,1246,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca72eca4-1691-11df-97a5-7038c432aabf',NULL),(173471,5436,5282,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca72ee21-1691-11df-97a5-7038c432aabf',NULL),(173472,5436,1192,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca72ef9d-1691-11df-97a5-7038c432aabf',NULL),(173473,5436,1155,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca72f11a-1691-11df-97a5-7038c432aabf',NULL),(173474,5436,1164,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca72f292-1691-11df-97a5-7038c432aabf',NULL),(173475,5436,1156,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca72f413-1691-11df-97a5-7038c432aabf',NULL),(173476,5436,5092,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca72f59d-1691-11df-97a5-7038c432aabf',NULL),(173477,5436,5086,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca72f722-1691-11df-97a5-7038c432aabf',NULL),(173478,5436,5087,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca72f88e-1691-11df-97a5-7038c432aabf',NULL),(173479,5436,5085,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca72f9f1-1691-11df-97a5-7038c432aabf',NULL),(173480,5436,5088,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca72fb58-1691-11df-97a5-7038c432aabf',NULL),(173481,5436,5089,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca72fcbf-1691-11df-97a5-7038c432aabf',NULL),(173482,5436,5356,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca72fe2b-1691-11df-97a5-7038c432aabf',NULL),(173483,5436,1248,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca72ff96-1691-11df-97a5-7038c432aabf',NULL),(173484,5436,5096,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca7300fe-1691-11df-97a5-7038c432aabf',NULL),(173485,5436,1088,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca730265-1691-11df-97a5-7038c432aabf',NULL),(173486,5436,1088,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca731721-1691-11df-97a5-7038c432aabf',NULL),(173487,5436,1088,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca731891-1691-11df-97a5-7038c432aabf',NULL),(173488,5436,1112,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca7319f8-1691-11df-97a5-7038c432aabf',NULL),(173489,5436,1109,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca731ea6-1691-11df-97a5-7038c432aabf',NULL),(173490,5436,1110,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca73201e-1691-11df-97a5-7038c432aabf',NULL),(173491,5436,1111,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca73218a-1691-11df-97a5-7038c432aabf',NULL),(173492,5436,1255,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca733449-1691-11df-97a5-7038c432aabf',NULL),(173493,5436,1277,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca73369c-1691-11df-97a5-7038c432aabf',NULL),(173494,5436,1261,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca7338d0-1691-11df-97a5-7038c432aabf',NULL),(173495,5436,1265,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca733b05-1691-11df-97a5-7038c432aabf',NULL),(173496,5436,1268,14949,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:29:28',0,1,NULL,NULL,NULL,'ca734b4b-1691-11df-97a5-7038c432aabf',NULL),(173497,376,1246,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca734f1a-1691-11df-97a5-7038c432aabf',NULL),(173498,376,5282,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca735164-1691-11df-97a5-7038c432aabf',NULL),(173499,376,6096,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73650e-1691-11df-97a5-7038c432aabf',NULL),(173500,376,1084,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca736750-1691-11df-97a5-7038c432aabf',NULL),(173501,376,5272,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca737792-1691-11df-97a5-7038c432aabf',NULL),(173502,376,1279,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca7388ee-1691-11df-97a5-7038c432aabf',NULL),(173503,376,1154,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73ab48-1691-11df-97a5-7038c432aabf',NULL),(173504,376,1192,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73acd1-1691-11df-97a5-7038c432aabf',NULL),(173505,376,1164,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73ae41-1691-11df-97a5-7038c432aabf',NULL),(173506,376,1156,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73afc6-1691-11df-97a5-7038c432aabf',NULL),(173507,376,5092,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73b13f-1691-11df-97a5-7038c432aabf',NULL),(173508,376,5086,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73b2c0-1691-11df-97a5-7038c432aabf',NULL),(173509,376,5087,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73b43d-1691-11df-97a5-7038c432aabf',NULL),(173510,376,5085,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73b64f-1691-11df-97a5-7038c432aabf',NULL),(173511,376,5088,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73b7d0-1691-11df-97a5-7038c432aabf',NULL),(173512,376,5089,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73b948-1691-11df-97a5-7038c432aabf',NULL),(173513,376,5356,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73bac5-1691-11df-97a5-7038c432aabf',NULL),(173514,376,1248,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73bc3d-1691-11df-97a5-7038c432aabf',NULL),(173515,376,5096,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73bdba-1691-11df-97a5-7038c432aabf',NULL),(173516,376,1088,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73bf37-1691-11df-97a5-7038c432aabf',NULL),(173517,376,1088,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73c0b3-1691-11df-97a5-7038c432aabf',NULL),(173518,376,1088,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73c234-1691-11df-97a5-7038c432aabf',NULL),(173519,376,1112,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73c3ad-1691-11df-97a5-7038c432aabf',NULL),(173520,376,1109,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73c529-1691-11df-97a5-7038c432aabf',NULL),(173521,376,1110,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73c6a6-1691-11df-97a5-7038c432aabf',NULL),(173522,376,1111,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73c881-1691-11df-97a5-7038c432aabf',NULL),(173523,376,1255,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73ca13-1691-11df-97a5-7038c432aabf',NULL),(173524,376,1277,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73cba1-1691-11df-97a5-7038c432aabf',NULL),(173525,376,1261,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73cd33-1691-11df-97a5-7038c432aabf',NULL),(173526,376,1265,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73cebc-1691-11df-97a5-7038c432aabf',NULL),(173527,376,1268,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73d079-1691-11df-97a5-7038c432aabf',NULL),(173528,376,1272,14956,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 10:51:30',0,1,NULL,NULL,NULL,'ca73d1fa-1691-11df-97a5-7038c432aabf',NULL),(173529,5559,5356,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not filled this on the paper form',1,'2006-04-25 11:35:00',0,1,NULL,NULL,NULL,'ca73d372-1691-11df-97a5-7038c432aabf',NULL),(173530,5559,1248,10723,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not filled this on the paper form',1,'2006-04-25 11:35:19',0,1,NULL,NULL,NULL,'ca73d4f8-1691-11df-97a5-7038c432aabf',NULL),(173531,3889,1246,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73d67d-1691-11df-97a5-7038c432aabf',NULL),(173532,3889,5282,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73d7f1-1691-11df-97a5-7038c432aabf',NULL),(173533,3889,6096,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73d972-1691-11df-97a5-7038c432aabf',NULL),(173534,3889,5272,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73daef-1691-11df-97a5-7038c432aabf',NULL),(173535,3889,1146,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73dc70-1691-11df-97a5-7038c432aabf',NULL),(173536,3889,1154,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73dde8-1691-11df-97a5-7038c432aabf',NULL),(173537,3889,1192,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73df60-1691-11df-97a5-7038c432aabf',NULL),(173538,3889,1164,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73e0dd-1691-11df-97a5-7038c432aabf',NULL),(173539,3889,1156,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73e256-1691-11df-97a5-7038c432aabf',NULL),(173540,3889,5092,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73e3d2-1691-11df-97a5-7038c432aabf',NULL),(173541,3889,5086,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73e54f-1691-11df-97a5-7038c432aabf',NULL),(173542,3889,5087,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73e6c7-1691-11df-97a5-7038c432aabf',NULL),(173543,3889,5085,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73e844-1691-11df-97a5-7038c432aabf',NULL),(173544,3889,5088,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73e9bc-1691-11df-97a5-7038c432aabf',NULL),(173545,3889,5089,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73eb39-1691-11df-97a5-7038c432aabf',NULL),(173546,3889,5356,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73ecb1-1691-11df-97a5-7038c432aabf',NULL),(173547,3889,1248,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73ee32-1691-11df-97a5-7038c432aabf',NULL),(173548,3889,5096,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73f016-1691-11df-97a5-7038c432aabf',NULL),(173549,3889,6042,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73f1a4-1691-11df-97a5-7038c432aabf',NULL),(173550,3889,6042,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73f336-1691-11df-97a5-7038c432aabf',NULL),(173551,3889,1088,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73f4c3-1691-11df-97a5-7038c432aabf',NULL),(173552,3889,1088,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73f655-1691-11df-97a5-7038c432aabf',NULL),(173553,3889,1088,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73f80a-1691-11df-97a5-7038c432aabf',NULL),(173554,3889,1112,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73f982-1691-11df-97a5-7038c432aabf',NULL),(173555,3889,1109,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73faff-1691-11df-97a5-7038c432aabf',NULL),(173556,3889,1110,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73fc77-1691-11df-97a5-7038c432aabf',NULL),(173557,3889,1111,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73fdf4-1691-11df-97a5-7038c432aabf',NULL),(173558,3889,1255,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca73ff6c-1691-11df-97a5-7038c432aabf',NULL),(173559,3889,1277,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca7400ed-1691-11df-97a5-7038c432aabf',NULL),(173560,3889,1261,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca74026a-1691-11df-97a5-7038c432aabf',NULL),(173561,3889,1265,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca7403e2-1691-11df-97a5-7038c432aabf',NULL),(173562,3889,1268,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca74055f-1691-11df-97a5-7038c432aabf',NULL),(173563,3889,1272,14967,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:41:04',0,1,NULL,NULL,NULL,'ca7406d7-1691-11df-97a5-7038c432aabf',NULL),(173564,7639,1246,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca740854-1691-11df-97a5-7038c432aabf',NULL),(173565,7639,5282,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca7409d1-1691-11df-97a5-7038c432aabf',NULL),(173566,7639,6096,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca740b49-1691-11df-97a5-7038c432aabf',NULL),(173567,7639,5272,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca740cc6-1691-11df-97a5-7038c432aabf',NULL),(173568,7639,1146,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca740e3e-1691-11df-97a5-7038c432aabf',NULL),(173569,7639,1154,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca740fbb-1691-11df-97a5-7038c432aabf',NULL),(173570,7639,1192,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca741c43-1691-11df-97a5-7038c432aabf',NULL),(173571,7639,1164,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca741df3-1691-11df-97a5-7038c432aabf',NULL),(173572,7639,1156,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca741f89-1691-11df-97a5-7038c432aabf',NULL),(173573,7639,6065,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca742124-1691-11df-97a5-7038c432aabf',NULL),(173574,7639,5092,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca7422c3-1691-11df-97a5-7038c432aabf',NULL),(173575,7639,5086,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca74245d-1691-11df-97a5-7038c432aabf',NULL),(173576,7639,5087,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca7425f4-1691-11df-97a5-7038c432aabf',NULL),(173577,7639,5085,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca742793-1691-11df-97a5-7038c432aabf',NULL),(173578,7639,5088,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca742925-1691-11df-97a5-7038c432aabf',NULL),(173579,7639,5089,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca742acc-1691-11df-97a5-7038c432aabf',NULL),(173580,7639,5356,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca742d70-1691-11df-97a5-7038c432aabf',NULL),(173581,7639,1248,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca743007-1691-11df-97a5-7038c432aabf',NULL),(173582,7639,5497,14970,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca74329a-1691-11df-97a5-7038c432aabf',NULL),(173583,7639,730,14970,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca743629-1691-11df-97a5-7038c432aabf',NULL),(173584,7639,853,14970,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca7438d5-1691-11df-97a5-7038c432aabf',NULL),(173585,7639,5096,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca743b81-1691-11df-97a5-7038c432aabf',NULL),(173586,7639,1088,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca743eaa-1691-11df-97a5-7038c432aabf',NULL),(173587,7639,1088,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca744156-1691-11df-97a5-7038c432aabf',NULL),(173588,7639,1088,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca7443f6-1691-11df-97a5-7038c432aabf',NULL),(173589,7639,1112,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca7446a2-1691-11df-97a5-7038c432aabf',NULL),(173590,7639,1109,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca74494a-1691-11df-97a5-7038c432aabf',NULL),(173591,7639,1110,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca744bee-1691-11df-97a5-7038c432aabf',NULL),(173592,7639,1111,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca744e92-1691-11df-97a5-7038c432aabf',NULL),(173593,7639,1255,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca74513e-1691-11df-97a5-7038c432aabf',NULL),(173594,7639,1277,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca7453e6-1691-11df-97a5-7038c432aabf',NULL),(173595,7639,1261,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca745682-1691-11df-97a5-7038c432aabf',NULL),(173596,7639,1265,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca745925-1691-11df-97a5-7038c432aabf',NULL),(173597,7639,1268,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca745ab7-1691-11df-97a5-7038c432aabf',NULL),(173598,7639,1272,14970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:46:16',0,1,NULL,NULL,NULL,'ca745c52-1691-11df-97a5-7038c432aabf',NULL),(173599,3622,1246,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca745de0-1691-11df-97a5-7038c432aabf',NULL),(173600,3622,5282,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca746055-1691-11df-97a5-7038c432aabf',NULL),(173601,3622,6096,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca7461f4-1691-11df-97a5-7038c432aabf',NULL),(173602,3622,1154,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca7463a4-1691-11df-97a5-7038c432aabf',NULL),(173603,3622,1192,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca74653e-1691-11df-97a5-7038c432aabf',NULL),(173604,3622,1164,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca7466d0-1691-11df-97a5-7038c432aabf',NULL),(173605,3622,1156,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca746867-1691-11df-97a5-7038c432aabf',NULL),(173606,3622,5092,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca746a01-1691-11df-97a5-7038c432aabf',NULL),(173607,3622,5086,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca746b93-1691-11df-97a5-7038c432aabf',NULL),(173608,3622,5087,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca746d25-1691-11df-97a5-7038c432aabf',NULL),(173609,3622,5085,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca746eb7-1691-11df-97a5-7038c432aabf',NULL),(173610,3622,5088,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca74704e-1691-11df-97a5-7038c432aabf',NULL),(173611,3622,5089,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca7471e4-1691-11df-97a5-7038c432aabf',NULL),(173612,3622,5356,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca747376-1691-11df-97a5-7038c432aabf',NULL),(173613,3622,1248,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca74750c-1691-11df-97a5-7038c432aabf',NULL),(173614,3622,5096,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca74769a-1691-11df-97a5-7038c432aabf',NULL),(173615,3622,1088,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca747831-1691-11df-97a5-7038c432aabf',NULL),(173616,3622,1088,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca7479be-1691-11df-97a5-7038c432aabf',NULL),(173617,3622,1088,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca747b59-1691-11df-97a5-7038c432aabf',NULL),(173618,3622,1112,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca747cef-1691-11df-97a5-7038c432aabf',NULL),(173619,3622,1109,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca747e7d-1691-11df-97a5-7038c432aabf',NULL),(173620,3622,1110,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca748013-1691-11df-97a5-7038c432aabf',NULL),(173621,3622,1111,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca7481a1-1691-11df-97a5-7038c432aabf',NULL),(173622,3622,1255,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca748338-1691-11df-97a5-7038c432aabf',NULL),(173623,3622,1277,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca7484ca-1691-11df-97a5-7038c432aabf',NULL),(173624,3622,1261,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca74865c-1691-11df-97a5-7038c432aabf',NULL),(173625,3622,1265,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca7487f2-1691-11df-97a5-7038c432aabf',NULL),(173626,3622,1268,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca748988-1691-11df-97a5-7038c432aabf',NULL),(173627,3622,1272,14972,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 11:48:09',0,1,NULL,NULL,NULL,'ca748b38-1691-11df-97a5-7038c432aabf',NULL),(173628,8194,1246,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca748cca-1691-11df-97a5-7038c432aabf',NULL),(173629,8194,5282,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca748e65-1691-11df-97a5-7038c432aabf',NULL),(173630,8194,1154,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca748ffb-1691-11df-97a5-7038c432aabf',NULL),(173631,8194,1192,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca749189-1691-11df-97a5-7038c432aabf',NULL),(173632,8194,5092,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca749320-1691-11df-97a5-7038c432aabf',NULL),(173633,8194,5086,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca7494b2-1691-11df-97a5-7038c432aabf',NULL),(173634,8194,5087,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca749644-1691-11df-97a5-7038c432aabf',NULL),(173635,8194,5085,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca7497d1-1691-11df-97a5-7038c432aabf',NULL),(173636,8194,5088,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca749964-1691-11df-97a5-7038c432aabf',NULL),(173637,8194,5089,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca749afa-1691-11df-97a5-7038c432aabf',NULL),(173638,8194,5356,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca749c88-1691-11df-97a5-7038c432aabf',NULL),(173639,8194,1248,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca749e1a-1691-11df-97a5-7038c432aabf',NULL),(173640,8194,5497,14981,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,462,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca749fa8-1691-11df-97a5-7038c432aabf',NULL),(173641,8194,730,14981,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca74a13e-1691-11df-97a5-7038c432aabf',NULL),(173642,8194,853,14981,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,716,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca74a2d0-1691-11df-97a5-7038c432aabf',NULL),(173643,8194,5096,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca74a45e-1691-11df-97a5-7038c432aabf',NULL),(173644,8194,1112,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca74a5f4-1691-11df-97a5-7038c432aabf',NULL),(173645,8194,1109,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca74a786-1691-11df-97a5-7038c432aabf',NULL),(173646,8194,1110,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca74a91c-1691-11df-97a5-7038c432aabf',NULL),(173647,8194,1111,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca74aaaf-1691-11df-97a5-7038c432aabf',NULL),(173648,8194,1255,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca74ac45-1691-11df-97a5-7038c432aabf',NULL),(173649,8194,1277,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca74addb-1691-11df-97a5-7038c432aabf',NULL),(173650,8194,1261,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca74af69-1691-11df-97a5-7038c432aabf',NULL),(173651,8194,1265,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca74b0ff-1691-11df-97a5-7038c432aabf',NULL),(173652,8194,1268,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca74b2b4-1691-11df-97a5-7038c432aabf',NULL),(173653,8194,1272,14981,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:00:56',0,1,NULL,NULL,NULL,'ca74b453-1691-11df-97a5-7038c432aabf',NULL),(173654,2879,5356,13319,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 12:08:03',0,1,NULL,NULL,NULL,'ca74b5ed-1691-11df-97a5-7038c432aabf',NULL),(173655,8223,1246,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74b78c-1691-11df-97a5-7038c432aabf',NULL),(173656,8223,5282,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74c3a1-1691-11df-97a5-7038c432aabf',NULL),(173657,8223,6096,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74c533-1691-11df-97a5-7038c432aabf',NULL),(173658,8223,1154,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74c6bc-1691-11df-97a5-7038c432aabf',NULL),(173659,8223,1192,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74c857-1691-11df-97a5-7038c432aabf',NULL),(173660,8223,1156,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74c9ed-1691-11df-97a5-7038c432aabf',NULL),(173661,8223,1165,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74cb8c-1691-11df-97a5-7038c432aabf',NULL),(173662,8223,5092,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74cd1e-1691-11df-97a5-7038c432aabf',NULL),(173663,8223,5086,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74cebd-1691-11df-97a5-7038c432aabf',NULL),(173664,8223,5087,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74d053-1691-11df-97a5-7038c432aabf',NULL),(173665,8223,5085,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74d1e5-1691-11df-97a5-7038c432aabf',NULL),(173666,8223,5088,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74d384-1691-11df-97a5-7038c432aabf',NULL),(173667,8223,5089,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74d516-1691-11df-97a5-7038c432aabf',NULL),(173668,8223,5356,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74d6a8-1691-11df-97a5-7038c432aabf',NULL),(173669,8223,1248,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74d847-1691-11df-97a5-7038c432aabf',NULL),(173670,8223,5096,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74da73-1691-11df-97a5-7038c432aabf',NULL),(173671,8223,1112,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74dc1b-1691-11df-97a5-7038c432aabf',NULL),(173672,8223,1109,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74ddb1-1691-11df-97a5-7038c432aabf',NULL),(173673,8223,1110,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74df72-1691-11df-97a5-7038c432aabf',NULL),(173674,8223,1111,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74e0f3-1691-11df-97a5-7038c432aabf',NULL),(173675,8223,1255,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74e278-1691-11df-97a5-7038c432aabf',NULL),(173676,8223,1277,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74e3f9-1691-11df-97a5-7038c432aabf',NULL),(173677,8223,1261,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74e57a-1691-11df-97a5-7038c432aabf',NULL),(173678,8223,1265,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74e700-1691-11df-97a5-7038c432aabf',NULL),(173679,8223,1268,14986,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:10:44',0,1,NULL,NULL,NULL,'ca74e881-1691-11df-97a5-7038c432aabf',NULL),(173680,2630,6042,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 12:14:27',0,1,NULL,NULL,NULL,'ca74ea06-1691-11df-97a5-7038c432aabf',NULL),(173681,2630,1088,13303,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 12:15:49',0,1,NULL,NULL,NULL,'ca74eba0-1691-11df-97a5-7038c432aabf',NULL),(173682,5815,1246,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL,NULL,'ca74ed26-1691-11df-97a5-7038c432aabf',NULL),(173683,5815,5282,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL,NULL,'ca74ee95-1691-11df-97a5-7038c432aabf',NULL),(173684,5815,6096,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL,NULL,'ca74effd-1691-11df-97a5-7038c432aabf',NULL),(173685,5815,1154,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL,NULL,'ca74f168-1691-11df-97a5-7038c432aabf',NULL),(173686,5815,1192,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL,NULL,'ca74f2d4-1691-11df-97a5-7038c432aabf',NULL),(173687,5815,5092,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL,NULL,'ca74f43b-1691-11df-97a5-7038c432aabf',NULL),(173688,5815,5086,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL,NULL,'ca74f5a7-1691-11df-97a5-7038c432aabf',NULL),(173689,5815,5087,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL,NULL,'ca74f705-1691-11df-97a5-7038c432aabf',NULL),(173690,5815,5085,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL,NULL,'ca75067a-1691-11df-97a5-7038c432aabf',NULL),(173691,5815,5088,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL,NULL,'ca750833-1691-11df-97a5-7038c432aabf',NULL),(173692,5815,5089,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL,NULL,'ca750996-1691-11df-97a5-7038c432aabf',NULL),(173693,5815,5356,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL,NULL,'ca750b01-1691-11df-97a5-7038c432aabf',NULL),(173694,5815,1248,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL,NULL,'ca750f59-1691-11df-97a5-7038c432aabf',NULL),(173695,5815,5096,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL,NULL,'ca7510cd-1691-11df-97a5-7038c432aabf',NULL),(173696,5815,1112,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL,NULL,'ca7521e1-1691-11df-97a5-7038c432aabf',NULL),(173697,5815,1109,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL,NULL,'ca75242f-1691-11df-97a5-7038c432aabf',NULL),(173698,5815,1110,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL,NULL,'ca75266c-1691-11df-97a5-7038c432aabf',NULL),(173699,5815,1111,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL,NULL,'ca75292a-1691-11df-97a5-7038c432aabf',NULL),(173700,5815,1255,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL,NULL,'ca753938-1691-11df-97a5-7038c432aabf',NULL),(173701,5815,1277,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL,NULL,'ca753b75-1691-11df-97a5-7038c432aabf',NULL),(173702,5815,1261,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL,NULL,'ca753f2f-1691-11df-97a5-7038c432aabf',NULL),(173703,5815,1265,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL,NULL,'ca75519d-1691-11df-97a5-7038c432aabf',NULL),(173704,5815,1268,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL,NULL,'ca755401-1691-11df-97a5-7038c432aabf',NULL),(173705,5815,1272,14994,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:16:59',0,1,NULL,NULL,NULL,'ca7563f5-1691-11df-97a5-7038c432aabf',NULL),(173706,217,5356,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 12:20:33',0,1,NULL,NULL,NULL,'ca75737f-1691-11df-97a5-7038c432aabf',NULL),(173707,217,1248,13274,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 12:20:54',0,1,NULL,NULL,NULL,'ca758423-1691-11df-97a5-7038c432aabf',NULL),(173708,2994,5497,10347,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,'',1,'2006-04-25 12:23:03',1,1,'2006-05-02 09:04:21','Wrong Entry (new obsId: 648488), Wrong Entry, Wrong Entry',NULL,'ca75a64f-1691-11df-97a5-7038c432aabf',NULL),(173709,2994,730,10347,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 12:24:05',0,1,NULL,NULL,NULL,'ca75a7fa-1691-11df-97a5-7038c432aabf',NULL),(173710,2994,853,10347,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,950,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 12:24:39',0,1,NULL,NULL,NULL,'ca75a991-1691-11df-97a5-7038c432aabf',NULL),(173711,2809,1088,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 12:29:55',0,1,NULL,NULL,NULL,'ca75ab34-1691-11df-97a5-7038c432aabf',NULL),(173712,2809,5356,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 12:30:17',0,1,NULL,NULL,NULL,'ca75acd7-1691-11df-97a5-7038c432aabf',NULL),(173713,2809,1248,13103,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 12:30:41',0,1,NULL,NULL,NULL,'ca75ae6d-1691-11df-97a5-7038c432aabf',NULL),(173714,4178,1246,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75b008-1691-11df-97a5-7038c432aabf',NULL),(173715,4178,5282,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75b1a7-1691-11df-97a5-7038c432aabf',NULL),(173716,4178,6096,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75b33d-1691-11df-97a5-7038c432aabf',NULL),(173717,4178,5272,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75b4d8-1691-11df-97a5-7038c432aabf',NULL),(173718,4178,1146,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75b66a-1691-11df-97a5-7038c432aabf',NULL),(173719,4178,1154,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75b800-1691-11df-97a5-7038c432aabf',NULL),(173720,4178,1192,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75b992-1691-11df-97a5-7038c432aabf',NULL),(173721,4178,1155,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75bb29-1691-11df-97a5-7038c432aabf',NULL),(173722,4178,1164,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75bcbf-1691-11df-97a5-7038c432aabf',NULL),(173723,4178,1156,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75be55-1691-11df-97a5-7038c432aabf',NULL),(173724,4178,5092,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75bff0-1691-11df-97a5-7038c432aabf',NULL),(173725,4178,5086,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75c182-1691-11df-97a5-7038c432aabf',NULL),(173726,4178,5087,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75c33b-1691-11df-97a5-7038c432aabf',NULL),(173727,4178,5085,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75c4d5-1691-11df-97a5-7038c432aabf',NULL),(173728,4178,5088,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75c667-1691-11df-97a5-7038c432aabf',NULL),(173729,4178,5089,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75c7fe-1691-11df-97a5-7038c432aabf',NULL),(173730,4178,5356,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75c990-1691-11df-97a5-7038c432aabf',NULL),(173731,4178,1248,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75cb2f-1691-11df-97a5-7038c432aabf',NULL),(173732,4178,5497,15015,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,499,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75ccc9-1691-11df-97a5-7038c432aabf',NULL),(173733,4178,730,15015,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75ce5b-1691-11df-97a5-7038c432aabf',NULL),(173734,4178,853,15015,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,523,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75cff6-1691-11df-97a5-7038c432aabf',NULL),(173735,4178,5096,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75d188-1691-11df-97a5-7038c432aabf',NULL),(173736,4178,1088,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75d327-1691-11df-97a5-7038c432aabf',NULL),(173737,4178,1088,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75d4c1-1691-11df-97a5-7038c432aabf',NULL),(173738,4178,1088,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75d658-1691-11df-97a5-7038c432aabf',NULL),(173739,4178,1112,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75d7f2-1691-11df-97a5-7038c432aabf',NULL),(173740,4178,1109,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75d984-1691-11df-97a5-7038c432aabf',NULL),(173741,4178,1110,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75db1f-1691-11df-97a5-7038c432aabf',NULL),(173742,4178,1111,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75dcb5-1691-11df-97a5-7038c432aabf',NULL),(173743,4178,1255,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75de4c-1691-11df-97a5-7038c432aabf',NULL),(173744,4178,1277,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75dfe2-1691-11df-97a5-7038c432aabf',NULL),(173745,4178,1261,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75e174-1691-11df-97a5-7038c432aabf',NULL),(173746,4178,1265,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75e30a-1691-11df-97a5-7038c432aabf',NULL),(173747,4178,1268,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75e49d-1691-11df-97a5-7038c432aabf',NULL),(173748,4178,1272,15015,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 12:50:38',0,1,NULL,NULL,NULL,'ca75e637-1691-11df-97a5-7038c432aabf',NULL),(173749,6131,1088,9458,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 13:05:25',0,1,NULL,NULL,NULL,'ca75e7ce-1691-11df-97a5-7038c432aabf',NULL),(173750,63,5356,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 13:08:19',0,1,NULL,NULL,NULL,'ca75e96c-1691-11df-97a5-7038c432aabf',NULL),(173751,63,1248,13277,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 13:08:37',0,1,NULL,NULL,NULL,'ca75eb29-1691-11df-97a5-7038c432aabf',NULL),(173752,2531,5356,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 13:09:27',0,1,NULL,NULL,NULL,'ca75ecc0-1691-11df-97a5-7038c432aabf',NULL),(173753,2531,1248,13265,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 13:09:40',0,1,NULL,NULL,NULL,'ca75ee5e-1691-11df-97a5-7038c432aabf',NULL),(173754,347,5356,10348,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 13:18:16',0,1,NULL,NULL,NULL,'ca75eff9-1691-11df-97a5-7038c432aabf',NULL),(173755,347,5497,10348,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 13:18:41',0,1,NULL,NULL,NULL,'ca75f198-1691-11df-97a5-7038c432aabf',NULL),(173756,347,730,10348,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 13:18:58',0,1,NULL,NULL,NULL,'ca75f32a-1691-11df-97a5-7038c432aabf',NULL),(173757,347,853,10348,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,893,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 13:19:11',0,1,NULL,NULL,NULL,'ca75f4c9-1691-11df-97a5-7038c432aabf',NULL),(173758,6591,1088,11262,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-04-25 13:23:48',0,1,NULL,NULL,NULL,'ca75f65f-1691-11df-97a5-7038c432aabf',NULL),(173759,8142,1246,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca75f7fa-1691-11df-97a5-7038c432aabf',NULL),(173760,8142,5282,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca75f995-1691-11df-97a5-7038c432aabf',NULL),(173761,8142,6096,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca75fb2f-1691-11df-97a5-7038c432aabf',NULL),(173762,8142,5272,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca75fcc1-1691-11df-97a5-7038c432aabf',NULL),(173763,8142,1146,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca75fe58-1691-11df-97a5-7038c432aabf',NULL),(173764,8142,1154,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca7609d2-1691-11df-97a5-7038c432aabf',NULL),(173765,8142,1192,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca760b60-1691-11df-97a5-7038c432aabf',NULL),(173766,8142,1156,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca760ce9-1691-11df-97a5-7038c432aabf',NULL),(173767,8142,5092,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca760e80-1691-11df-97a5-7038c432aabf',NULL),(173768,8142,5086,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca761016-1691-11df-97a5-7038c432aabf',NULL),(173769,8142,5087,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca7611ca-1691-11df-97a5-7038c432aabf',NULL),(173770,8142,5085,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca761365-1691-11df-97a5-7038c432aabf',NULL),(173771,8142,5088,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca761504-1691-11df-97a5-7038c432aabf',NULL),(173772,8142,5089,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca761712-1691-11df-97a5-7038c432aabf',NULL),(173773,8142,5356,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca7618b9-1691-11df-97a5-7038c432aabf',NULL),(173774,8142,1248,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca761a83-1691-11df-97a5-7038c432aabf',NULL),(173775,8142,5096,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca761c04-1691-11df-97a5-7038c432aabf',NULL),(173776,8142,6042,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca761d85-1691-11df-97a5-7038c432aabf',NULL),(173777,8142,1112,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca761f06-1691-11df-97a5-7038c432aabf',NULL),(173778,8142,1109,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca762098-1691-11df-97a5-7038c432aabf',NULL),(173779,8142,1110,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca762315-1691-11df-97a5-7038c432aabf',NULL),(173780,8142,1111,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca762586-1691-11df-97a5-7038c432aabf',NULL),(173781,8142,1255,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca7627f2-1691-11df-97a5-7038c432aabf',NULL),(173782,8142,1277,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca762b5f-1691-11df-97a5-7038c432aabf',NULL),(173783,8142,1261,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca762df2-1691-11df-97a5-7038c432aabf',NULL),(173784,8142,1265,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca763077-1691-11df-97a5-7038c432aabf',NULL),(173785,8142,1268,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca763306-1691-11df-97a5-7038c432aabf',NULL),(173786,8142,1272,15059,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:55',0,1,NULL,NULL,NULL,'ca76357f-1691-11df-97a5-7038c432aabf',NULL),(173787,8569,5282,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca763800-1691-11df-97a5-7038c432aabf',NULL),(173788,8569,6096,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca763b0b-1691-11df-97a5-7038c432aabf',NULL),(173789,8569,5272,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca763daf-1691-11df-97a5-7038c432aabf',NULL),(173790,8569,1146,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca764053-1691-11df-97a5-7038c432aabf',NULL),(173791,8569,1154,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca764308-1691-11df-97a5-7038c432aabf',NULL),(173792,8569,1192,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca76458d-1691-11df-97a5-7038c432aabf',NULL),(173793,8569,1155,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca76480f-1691-11df-97a5-7038c432aabf',NULL),(173794,8569,1164,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca764a8c-1691-11df-97a5-7038c432aabf',NULL),(173795,8569,1156,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca764d12-1691-11df-97a5-7038c432aabf',NULL),(173796,8569,5092,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca764f94-1691-11df-97a5-7038c432aabf',NULL),(173797,8569,5086,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca76521a-1691-11df-97a5-7038c432aabf',NULL),(173798,8569,5087,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca765497-1691-11df-97a5-7038c432aabf',NULL),(173799,8569,5085,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca765719-1691-11df-97a5-7038c432aabf',NULL),(173800,8569,5088,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca76599e-1691-11df-97a5-7038c432aabf',NULL),(173801,8569,5089,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.2,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca765c1c-1691-11df-97a5-7038c432aabf',NULL),(173802,8569,1276,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca765e95-1691-11df-97a5-7038c432aabf',NULL),(173803,8569,5096,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca766192-1691-11df-97a5-7038c432aabf',NULL),(173804,8569,1088,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca76643f-1691-11df-97a5-7038c432aabf',NULL),(173805,8569,1088,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca7666e3-1691-11df-97a5-7038c432aabf',NULL),(173806,8569,1088,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca76698b-1691-11df-97a5-7038c432aabf',NULL),(173807,8569,1112,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca766c48-1691-11df-97a5-7038c432aabf',NULL),(173808,8569,1109,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca766dc9-1691-11df-97a5-7038c432aabf',NULL),(173809,8569,1110,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca766f4a-1691-11df-97a5-7038c432aabf',NULL),(173810,8569,1111,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca7670c7-1691-11df-97a5-7038c432aabf',NULL),(173811,8569,1255,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca76724c-1691-11df-97a5-7038c432aabf',NULL),(173812,8569,1277,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca7673c9-1691-11df-97a5-7038c432aabf',NULL),(173813,8569,1261,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca76754a-1691-11df-97a5-7038c432aabf',NULL),(173814,8569,1265,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca7676c6-1691-11df-97a5-7038c432aabf',NULL),(173815,8569,1268,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca76783f-1691-11df-97a5-7038c432aabf',NULL),(173816,8569,1272,15060,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:38:57',0,1,NULL,NULL,NULL,'ca7679bb-1691-11df-97a5-7038c432aabf',NULL),(173817,5328,1246,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca767b38-1691-11df-97a5-7038c432aabf',NULL),(173818,5328,5282,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca767cb5-1691-11df-97a5-7038c432aabf',NULL),(173819,5328,6096,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca767e36-1691-11df-97a5-7038c432aabf',NULL),(173820,5328,1154,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca767fb2-1691-11df-97a5-7038c432aabf',NULL),(173821,5328,1192,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca768133-1691-11df-97a5-7038c432aabf',NULL),(173822,5328,1155,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca7682ac-1691-11df-97a5-7038c432aabf',NULL),(173823,5328,1164,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca768428-1691-11df-97a5-7038c432aabf',NULL),(173824,5328,1156,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca7685a5-1691-11df-97a5-7038c432aabf',NULL),(173825,5328,6065,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca768784-1691-11df-97a5-7038c432aabf',NULL),(173826,5328,5092,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca768916-1691-11df-97a5-7038c432aabf',NULL),(173827,5328,5086,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca768aa4-1691-11df-97a5-7038c432aabf',NULL),(173828,5328,5087,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca768c3a-1691-11df-97a5-7038c432aabf',NULL),(173829,5328,5085,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca768dc4-1691-11df-97a5-7038c432aabf',NULL),(173830,5328,5088,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca768f81-1691-11df-97a5-7038c432aabf',NULL),(173831,5328,5089,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca769102-1691-11df-97a5-7038c432aabf',NULL),(173832,5328,5356,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca76927a-1691-11df-97a5-7038c432aabf',NULL),(173833,5328,1248,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca7693f7-1691-11df-97a5-7038c432aabf',NULL),(173834,5328,1276,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca76956f-1691-11df-97a5-7038c432aabf',NULL),(173835,5328,5096,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca7696f0-1691-11df-97a5-7038c432aabf',NULL),(173836,5328,1088,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca76986d-1691-11df-97a5-7038c432aabf',NULL),(173837,5328,1088,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca7699ee-1691-11df-97a5-7038c432aabf',NULL),(173838,5328,1088,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca769b6a-1691-11df-97a5-7038c432aabf',NULL),(173839,5328,1112,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca769ce3-1691-11df-97a5-7038c432aabf',NULL),(173840,5328,1109,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca769e5f-1691-11df-97a5-7038c432aabf',NULL),(173841,5328,1110,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca769fd8-1691-11df-97a5-7038c432aabf',NULL),(173842,5328,1111,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca76a159-1691-11df-97a5-7038c432aabf',NULL),(173843,5328,1255,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca76a2d1-1691-11df-97a5-7038c432aabf',NULL),(173844,5328,1250,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca76aa23-1691-11df-97a5-7038c432aabf',NULL),(173845,5328,1250,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca76abd3-1691-11df-97a5-7038c432aabf',NULL),(173846,5328,1250,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca76ae0c-1691-11df-97a5-7038c432aabf',NULL),(173847,5328,1277,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca76afc4-1691-11df-97a5-7038c432aabf',NULL),(173848,5328,1261,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca76b163-1691-11df-97a5-7038c432aabf',NULL),(173849,5328,1265,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca76b335-1691-11df-97a5-7038c432aabf',NULL),(173850,5328,1268,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca76b4b6-1691-11df-97a5-7038c432aabf',NULL),(173851,5328,1272,15071,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 14:58:49',0,1,NULL,NULL,NULL,'ca76b63b-1691-11df-97a5-7038c432aabf',NULL),(173852,6622,1246,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca76b7c1-1691-11df-97a5-7038c432aabf',NULL),(173853,6622,5282,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca76b942-1691-11df-97a5-7038c432aabf',NULL),(173854,6622,6096,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca76bac3-1691-11df-97a5-7038c432aabf',NULL),(173855,6622,1154,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca76bc48-1691-11df-97a5-7038c432aabf',NULL),(173856,6622,1192,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca76bdcd-1691-11df-97a5-7038c432aabf',NULL),(173857,6622,1156,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca76bf57-1691-11df-97a5-7038c432aabf',NULL),(173858,6622,5092,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca76c0d3-1691-11df-97a5-7038c432aabf',NULL),(173859,6622,5086,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca76c25d-1691-11df-97a5-7038c432aabf',NULL),(173860,6622,5087,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca76cf32-1691-11df-97a5-7038c432aabf',NULL),(173861,6622,5085,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca76d0ae-1691-11df-97a5-7038c432aabf',NULL),(173862,6622,5088,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca76d227-1691-11df-97a5-7038c432aabf',NULL),(173863,6622,5089,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca76d3ac-1691-11df-97a5-7038c432aabf',NULL),(173864,6622,5356,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca76d594-1691-11df-97a5-7038c432aabf',NULL),(173865,6622,1248,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca76d72e-1691-11df-97a5-7038c432aabf',NULL),(173866,6622,5096,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca789cca-1691-11df-97a5-7038c432aabf',NULL),(173867,6622,1112,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca789f10-1691-11df-97a5-7038c432aabf',NULL),(173868,6622,1109,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca78a0da-1691-11df-97a5-7038c432aabf',NULL),(173869,6622,1110,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca78a26c-1691-11df-97a5-7038c432aabf',NULL),(173870,6622,1111,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca78a3f5-1691-11df-97a5-7038c432aabf',NULL),(173871,6622,1255,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca78a57f-1691-11df-97a5-7038c432aabf',NULL),(173872,6622,1277,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca78a704-1691-11df-97a5-7038c432aabf',NULL),(173873,6622,1261,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca78a88e-1691-11df-97a5-7038c432aabf',NULL),(173874,6622,1265,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca78ab0f-1691-11df-97a5-7038c432aabf',NULL),(173875,6622,1268,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca78ad0c-1691-11df-97a5-7038c432aabf',NULL),(173876,6622,1272,15073,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:27',0,1,NULL,NULL,NULL,'ca78aeb8-1691-11df-97a5-7038c432aabf',NULL),(173877,6757,1246,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca78b030-1691-11df-97a5-7038c432aabf',NULL),(173878,6757,5282,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca78b1b1-1691-11df-97a5-7038c432aabf',NULL),(173879,6757,6096,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca78b332-1691-11df-97a5-7038c432aabf',NULL),(173880,6757,5272,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca78b4af-1691-11df-97a5-7038c432aabf',NULL),(173881,6757,1146,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca78b630-1691-11df-97a5-7038c432aabf',NULL),(173882,6757,1154,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca78b7a8-1691-11df-97a5-7038c432aabf',NULL),(173883,6757,1192,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca78b91c-1691-11df-97a5-7038c432aabf',NULL),(173884,6757,5092,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca78ba95-1691-11df-97a5-7038c432aabf',NULL),(173885,6757,5086,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca78cb6c-1691-11df-97a5-7038c432aabf',NULL),(173886,6757,5087,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca78ccf2-1691-11df-97a5-7038c432aabf',NULL),(173887,6757,5085,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca78ce6a-1691-11df-97a5-7038c432aabf',NULL),(173888,6757,5088,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca78d472-1691-11df-97a5-7038c432aabf',NULL),(173889,6757,5089,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca78d600-1691-11df-97a5-7038c432aabf',NULL),(173890,6757,5356,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca78d77c-1691-11df-97a5-7038c432aabf',NULL),(173891,6757,1248,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca78ea04-1691-11df-97a5-7038c432aabf',NULL),(173892,6757,952,15074,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2620,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca78ec70-1691-11df-97a5-7038c432aabf',NULL),(173893,6757,5497,15074,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca78ee9c-1691-11df-97a5-7038c432aabf',NULL),(173894,6757,730,15074,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca78f0c8-1691-11df-97a5-7038c432aabf',NULL),(173895,6757,853,15074,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1138,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca790206-1691-11df-97a5-7038c432aabf',NULL),(173896,6757,21,15074,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca7905c9-1691-11df-97a5-7038c432aabf',NULL),(173897,6757,851,15074,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca790802-1691-11df-97a5-7038c432aabf',NULL),(173898,6757,729,15074,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,384000,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca791ace-1691-11df-97a5-7038c432aabf',NULL),(173899,6757,678,15074,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca791cfe-1691-11df-97a5-7038c432aabf',NULL),(173900,6757,5096,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca792e45-1691-11df-97a5-7038c432aabf',NULL),(173901,6757,1112,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca793e7a-1691-11df-97a5-7038c432aabf',NULL),(173902,6757,1109,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca796351-1691-11df-97a5-7038c432aabf',NULL),(173903,6757,1110,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca7964ce-1691-11df-97a5-7038c432aabf',NULL),(173904,6757,1111,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca79663e-1691-11df-97a5-7038c432aabf',NULL),(173905,6757,1255,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca7967ba-1691-11df-97a5-7038c432aabf',NULL),(173906,6757,1277,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca796933-1691-11df-97a5-7038c432aabf',NULL),(173907,6757,1261,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca796aab-1691-11df-97a5-7038c432aabf',NULL),(173908,6757,1263,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca796c1f-1691-11df-97a5-7038c432aabf',NULL),(173909,6757,1265,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca796e0f-1691-11df-97a5-7038c432aabf',NULL),(173910,6757,1268,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca7970de-1691-11df-97a5-7038c432aabf',NULL),(173911,6757,1272,15074,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:01:15',0,1,NULL,NULL,NULL,'ca79726c-1691-11df-97a5-7038c432aabf',NULL),(173912,5641,1246,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca7973fe-1691-11df-97a5-7038c432aabf',NULL),(173913,5641,5282,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca7975b6-1691-11df-97a5-7038c432aabf',NULL),(173914,5641,6096,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca797733-1691-11df-97a5-7038c432aabf',NULL),(173915,5641,5272,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca7978a7-1691-11df-97a5-7038c432aabf',NULL),(173916,5641,1146,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca797a1b-1691-11df-97a5-7038c432aabf',NULL),(173917,5641,1154,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca797d37-1691-11df-97a5-7038c432aabf',NULL),(173918,5641,1192,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca797ec9-1691-11df-97a5-7038c432aabf',NULL),(173919,5641,1156,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca798064-1691-11df-97a5-7038c432aabf',NULL),(173920,5641,1165,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca7982a1-1691-11df-97a5-7038c432aabf',NULL),(173921,5641,5092,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca798451-1691-11df-97a5-7038c432aabf',NULL),(173922,5641,5086,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca7985f0-1691-11df-97a5-7038c432aabf',NULL),(173923,5641,5087,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca79877d-1691-11df-97a5-7038c432aabf',NULL),(173924,5641,5085,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca798914-1691-11df-97a5-7038c432aabf',NULL),(173925,5641,5088,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca798aa2-1691-11df-97a5-7038c432aabf',NULL),(173926,5641,5089,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca798c34-1691-11df-97a5-7038c432aabf',NULL),(173927,5641,5356,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca798dc6-1691-11df-97a5-7038c432aabf',NULL),(173928,5641,1248,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca798f54-1691-11df-97a5-7038c432aabf',NULL),(173929,5641,5497,15076,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,763,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca7990e6-1691-11df-97a5-7038c432aabf',NULL),(173930,5641,730,15076,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca799273-1691-11df-97a5-7038c432aabf',NULL),(173931,5641,853,15076,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1487,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca79942c-1691-11df-97a5-7038c432aabf',NULL),(173932,5641,5096,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca7995c2-1691-11df-97a5-7038c432aabf',NULL),(173933,5641,1112,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca799750-1691-11df-97a5-7038c432aabf',NULL),(173934,5641,1109,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca7998e6-1691-11df-97a5-7038c432aabf',NULL),(173935,5641,1110,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca799a74-1691-11df-97a5-7038c432aabf',NULL),(173936,5641,1111,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca799c06-1691-11df-97a5-7038c432aabf',NULL),(173937,5641,1255,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca799d8b-1691-11df-97a5-7038c432aabf',NULL),(173938,5641,1277,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca799f1e-1691-11df-97a5-7038c432aabf',NULL),(173939,5641,1261,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca79a0b0-1691-11df-97a5-7038c432aabf',NULL),(173940,5641,1265,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca79a239-1691-11df-97a5-7038c432aabf',NULL),(173941,5641,1268,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca79a3cb-1691-11df-97a5-7038c432aabf',NULL),(173942,5641,1272,15076,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:08:53',0,1,NULL,NULL,NULL,'ca79a559-1691-11df-97a5-7038c432aabf',NULL),(173943,5182,1246,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79a6eb-1691-11df-97a5-7038c432aabf',NULL),(173944,5182,5282,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79a87d-1691-11df-97a5-7038c432aabf',NULL),(173945,5182,6096,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79aa0b-1691-11df-97a5-7038c432aabf',NULL),(173946,5182,1154,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79ab9d-1691-11df-97a5-7038c432aabf',NULL),(173947,5182,1192,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79ad2b-1691-11df-97a5-7038c432aabf',NULL),(173948,5182,1155,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79aeb9-1691-11df-97a5-7038c432aabf',NULL),(173949,5182,5092,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79b046-1691-11df-97a5-7038c432aabf',NULL),(173950,5182,5086,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79b1d8-1691-11df-97a5-7038c432aabf',NULL),(173951,5182,5087,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79b36a-1691-11df-97a5-7038c432aabf',NULL),(173952,5182,5085,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79b4f4-1691-11df-97a5-7038c432aabf',NULL),(173953,5182,5088,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79b68a-1691-11df-97a5-7038c432aabf',NULL),(173954,5182,5089,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79b814-1691-11df-97a5-7038c432aabf',NULL),(173955,5182,5356,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79b9a6-1691-11df-97a5-7038c432aabf',NULL),(173956,5182,1248,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79bf21-1691-11df-97a5-7038c432aabf',NULL),(173957,5182,1276,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79c0c8-1691-11df-97a5-7038c432aabf',NULL),(173958,5182,5096,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79c25a-1691-11df-97a5-7038c432aabf',NULL),(173959,5182,6042,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79c3ec-1691-11df-97a5-7038c432aabf',NULL),(173960,5182,1088,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79c57e-1691-11df-97a5-7038c432aabf',NULL),(173961,5182,1088,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79c711-1691-11df-97a5-7038c432aabf',NULL),(173962,5182,1088,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79c89e-1691-11df-97a5-7038c432aabf',NULL),(173963,5182,1112,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79ca30-1691-11df-97a5-7038c432aabf',NULL),(173964,5182,1109,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79cbbe-1691-11df-97a5-7038c432aabf',NULL),(173965,5182,1110,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79cd4c-1691-11df-97a5-7038c432aabf',NULL),(173966,5182,1111,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79ceda-1691-11df-97a5-7038c432aabf',NULL),(173967,5182,1255,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79d06c-1691-11df-97a5-7038c432aabf',NULL),(173968,5182,1250,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79d1fa-1691-11df-97a5-7038c432aabf',NULL),(173969,5182,1250,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79d387-1691-11df-97a5-7038c432aabf',NULL),(173970,5182,1250,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79e557-1691-11df-97a5-7038c432aabf',NULL),(173971,5182,1277,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79e6e1-1691-11df-97a5-7038c432aabf',NULL),(173972,5182,1261,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79e86e-1691-11df-97a5-7038c432aabf',NULL),(173973,5182,1265,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79ea05-1691-11df-97a5-7038c432aabf',NULL),(173974,5182,1268,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79eb92-1691-11df-97a5-7038c432aabf',NULL),(173975,5182,1272,15079,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:12:12',0,1,NULL,NULL,NULL,'ca79ed25-1691-11df-97a5-7038c432aabf',NULL),(173976,7311,1246,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca79eeb2-1691-11df-97a5-7038c432aabf',NULL),(173977,7311,5282,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca79f044-1691-11df-97a5-7038c432aabf',NULL),(173978,7311,6096,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca79f1db-1691-11df-97a5-7038c432aabf',NULL),(173979,7311,5272,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca79f375-1691-11df-97a5-7038c432aabf',NULL),(173980,7311,1146,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca79f61d-1691-11df-97a5-7038c432aabf',NULL),(173981,7311,1154,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca79f89f-1691-11df-97a5-7038c432aabf',NULL),(173982,7311,1192,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca79fb25-1691-11df-97a5-7038c432aabf',NULL),(173983,7311,1155,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca79fec5-1691-11df-97a5-7038c432aabf',NULL),(173984,7311,1164,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a0169-1691-11df-97a5-7038c432aabf',NULL),(173985,7311,1156,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a0411-1691-11df-97a5-7038c432aabf',NULL),(173986,7311,5092,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a06b0-1691-11df-97a5-7038c432aabf',NULL),(173987,7311,5086,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a0954-1691-11df-97a5-7038c432aabf',NULL),(173988,7311,5087,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a0be7-1691-11df-97a5-7038c432aabf',NULL),(173989,7311,5085,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a0e82-1691-11df-97a5-7038c432aabf',NULL),(173990,7311,5088,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a1119-1691-11df-97a5-7038c432aabf',NULL),(173991,7311,5089,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a13a8-1691-11df-97a5-7038c432aabf',NULL),(173992,7311,5356,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a163f-1691-11df-97a5-7038c432aabf',NULL),(173993,7311,1248,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a18d6-1691-11df-97a5-7038c432aabf',NULL),(173994,7311,1276,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a1b71-1691-11df-97a5-7038c432aabf',NULL),(173995,7311,5096,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a1dff-1691-11df-97a5-7038c432aabf',NULL),(173996,7311,1088,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a1f96-1691-11df-97a5-7038c432aabf',NULL),(173997,7311,1088,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a2128-1691-11df-97a5-7038c432aabf',NULL),(173998,7311,1088,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a22b5-1691-11df-97a5-7038c432aabf',NULL),(173999,7311,1112,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a2443-1691-11df-97a5-7038c432aabf',NULL),(174000,7311,1109,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a25d1-1691-11df-97a5-7038c432aabf',NULL),(174001,7311,1110,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a2763-1691-11df-97a5-7038c432aabf',NULL),(174002,7311,1111,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a28f5-1691-11df-97a5-7038c432aabf',NULL),(174003,7311,1255,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a2a83-1691-11df-97a5-7038c432aabf',NULL),(174004,7311,1277,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a2c15-1691-11df-97a5-7038c432aabf',NULL),(174005,7311,1261,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a2d9f-1691-11df-97a5-7038c432aabf',NULL),(174006,7311,1265,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a2f2c-1691-11df-97a5-7038c432aabf',NULL),(174007,7311,1268,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a30c7-1691-11df-97a5-7038c432aabf',NULL),(174008,7311,1271,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a3259-1691-11df-97a5-7038c432aabf',NULL),(174009,7311,1271,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a33e7-1691-11df-97a5-7038c432aabf',NULL),(174010,7311,1271,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a3570-1691-11df-97a5-7038c432aabf',NULL),(174011,7311,1271,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a3702-1691-11df-97a5-7038c432aabf',NULL),(174012,7311,1272,15083,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:15:50',0,1,NULL,NULL,NULL,'ca7a3890-1691-11df-97a5-7038c432aabf',NULL),(174013,7160,1246,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a3a22-1691-11df-97a5-7038c432aabf',NULL),(174014,7160,5282,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a3bb0-1691-11df-97a5-7038c432aabf',NULL),(174015,7160,5272,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a3d42-1691-11df-97a5-7038c432aabf',NULL),(174016,7160,1146,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a3ed4-1691-11df-97a5-7038c432aabf',NULL),(174017,7160,1154,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a4062-1691-11df-97a5-7038c432aabf',NULL),(174018,7160,1192,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a41f0-1691-11df-97a5-7038c432aabf',NULL),(174019,7160,1156,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a4375-1691-11df-97a5-7038c432aabf',NULL),(174020,7160,5092,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a4507-1691-11df-97a5-7038c432aabf',NULL),(174021,7160,5086,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a469d-1691-11df-97a5-7038c432aabf',NULL),(174022,7160,5087,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a4827-1691-11df-97a5-7038c432aabf',NULL),(174023,7160,5085,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a49b5-1691-11df-97a5-7038c432aabf',NULL),(174024,7160,5088,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a4b42-1691-11df-97a5-7038c432aabf',NULL),(174025,7160,5089,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a4cd9-1691-11df-97a5-7038c432aabf',NULL),(174026,7160,5356,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a4e67-1691-11df-97a5-7038c432aabf',NULL),(174027,7160,1248,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a4ff9-1691-11df-97a5-7038c432aabf',NULL),(174028,7160,1276,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a518b-1691-11df-97a5-7038c432aabf',NULL),(174029,7160,5096,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a5314-1691-11df-97a5-7038c432aabf',NULL),(174030,7160,6042,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a54a2-1691-11df-97a5-7038c432aabf',NULL),(174031,7160,1112,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a5630-1691-11df-97a5-7038c432aabf',NULL),(174032,7160,1109,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a57d3-1691-11df-97a5-7038c432aabf',NULL),(174033,7160,1110,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a5965-1691-11df-97a5-7038c432aabf',NULL),(174034,7160,1111,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a5af3-1691-11df-97a5-7038c432aabf',NULL),(174035,7160,1255,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a5c81-1691-11df-97a5-7038c432aabf',NULL),(174036,7160,1277,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a5e0e-1691-11df-97a5-7038c432aabf',NULL),(174037,7160,1261,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a5f9c-1691-11df-97a5-7038c432aabf',NULL),(174038,7160,1265,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a612a-1691-11df-97a5-7038c432aabf',NULL),(174039,7160,1268,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a62bc-1691-11df-97a5-7038c432aabf',NULL),(174040,7160,1272,15084,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:18:54',0,1,NULL,NULL,NULL,'ca7a6452-1691-11df-97a5-7038c432aabf',NULL),(174041,4924,1246,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a65e0-1691-11df-97a5-7038c432aabf',NULL),(174042,4924,5282,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a6772-1691-11df-97a5-7038c432aabf',NULL),(174043,4924,6096,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a6900-1691-11df-97a5-7038c432aabf',NULL),(174044,4924,5272,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a6a92-1691-11df-97a5-7038c432aabf',NULL),(174045,4924,1146,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a6c20-1691-11df-97a5-7038c432aabf',NULL),(174046,4924,1154,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a6dae-1691-11df-97a5-7038c432aabf',NULL),(174047,4924,1192,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a6f40-1691-11df-97a5-7038c432aabf',NULL),(174048,4924,5092,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a70ce-1691-11df-97a5-7038c432aabf',NULL),(174049,4924,5086,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a725b-1691-11df-97a5-7038c432aabf',NULL),(174050,4924,5087,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a73e9-1691-11df-97a5-7038c432aabf',NULL),(174051,4924,5085,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a7584-1691-11df-97a5-7038c432aabf',NULL),(174052,4924,5088,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a771a-1691-11df-97a5-7038c432aabf',NULL),(174053,4924,5089,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a78b0-1691-11df-97a5-7038c432aabf',NULL),(174054,4924,5356,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a7a47-1691-11df-97a5-7038c432aabf',NULL),(174055,4924,1248,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a7bd9-1691-11df-97a5-7038c432aabf',NULL),(174056,4924,5497,15085,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,945,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a7d6f-1691-11df-97a5-7038c432aabf',NULL),(174057,4924,730,15085,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a8a44-1691-11df-97a5-7038c432aabf',NULL),(174058,4924,853,15085,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,896,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a8c23-1691-11df-97a5-7038c432aabf',NULL),(174059,4924,5096,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a8da0-1691-11df-97a5-7038c432aabf',NULL),(174060,4924,1112,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a8f21-1691-11df-97a5-7038c432aabf',NULL),(174061,4924,1109,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a90a6-1691-11df-97a5-7038c432aabf',NULL),(174062,4924,1110,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a922b-1691-11df-97a5-7038c432aabf',NULL),(174063,4924,1111,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a93a4-1691-11df-97a5-7038c432aabf',NULL),(174064,4924,1255,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a9525-1691-11df-97a5-7038c432aabf',NULL),(174065,4924,1277,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a96a1-1691-11df-97a5-7038c432aabf',NULL),(174066,4924,1261,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a9822-1691-11df-97a5-7038c432aabf',NULL),(174067,4924,1265,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a999f-1691-11df-97a5-7038c432aabf',NULL),(174068,4924,1268,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a9b1c-1691-11df-97a5-7038c432aabf',NULL),(174069,4924,1272,15085,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:23:13',0,1,NULL,NULL,NULL,'ca7a9c9d-1691-11df-97a5-7038c432aabf',NULL),(174070,3991,1246,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7a9e19-1691-11df-97a5-7038c432aabf',NULL),(174071,3991,5282,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7a9f96-1691-11df-97a5-7038c432aabf',NULL),(174072,3991,6096,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7aa113-1691-11df-97a5-7038c432aabf',NULL),(174073,3991,5272,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7aa294-1691-11df-97a5-7038c432aabf',NULL),(174074,3991,1146,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7aa410-1691-11df-97a5-7038c432aabf',NULL),(174075,3991,1154,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7aa5ef-1691-11df-97a5-7038c432aabf',NULL),(174076,3991,1192,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7aa786-1691-11df-97a5-7038c432aabf',NULL),(174077,3991,5092,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7aa918-1691-11df-97a5-7038c432aabf',NULL),(174078,3991,5086,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7aaaae-1691-11df-97a5-7038c432aabf',NULL),(174079,3991,5087,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7aac40-1691-11df-97a5-7038c432aabf',NULL),(174080,3991,5085,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7aae06-1691-11df-97a5-7038c432aabf',NULL),(174081,3991,5088,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7aaf8b-1691-11df-97a5-7038c432aabf',NULL),(174082,3991,5089,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7ab119-1691-11df-97a5-7038c432aabf',NULL),(174083,3991,5356,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7ab29e-1691-11df-97a5-7038c432aabf',NULL),(174084,3991,1248,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7ab401-1691-11df-97a5-7038c432aabf',NULL),(174085,3991,5497,15088,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,470,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7ab56c-1691-11df-97a5-7038c432aabf',NULL),(174086,3991,730,15088,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7ab6d8-1691-11df-97a5-7038c432aabf',NULL),(174087,3991,853,15088,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,531,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7ab83b-1691-11df-97a5-7038c432aabf',NULL),(174088,3991,5096,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7ab9a7-1691-11df-97a5-7038c432aabf',NULL),(174089,3991,6042,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7abb0a-1691-11df-97a5-7038c432aabf',NULL),(174090,3991,1112,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7abc71-1691-11df-97a5-7038c432aabf',NULL),(174091,3991,1109,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7abdd4-1691-11df-97a5-7038c432aabf',NULL),(174092,3991,1110,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7acdef-1691-11df-97a5-7038c432aabf',NULL),(174093,3991,1111,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7acf74-1691-11df-97a5-7038c432aabf',NULL),(174094,3991,1255,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7ad0e9-1691-11df-97a5-7038c432aabf',NULL),(174095,3991,1277,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7ad5d6-1691-11df-97a5-7038c432aabf',NULL),(174096,3991,1261,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7ad74a-1691-11df-97a5-7038c432aabf',NULL),(174097,3991,1265,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7ad8c3-1691-11df-97a5-7038c432aabf',NULL),(174098,3991,1268,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7ada48-1691-11df-97a5-7038c432aabf',NULL),(174099,3991,1272,15088,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:26:48',0,1,NULL,NULL,NULL,'ca7aec36-1691-11df-97a5-7038c432aabf',NULL),(174100,158,1246,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7aee91-1691-11df-97a5-7038c432aabf',NULL),(174101,158,5282,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7af0ca-1691-11df-97a5-7038c432aabf',NULL),(174102,158,6096,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7af2fa-1691-11df-97a5-7038c432aabf',NULL),(174103,158,5272,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b0478-1691-11df-97a5-7038c432aabf',NULL),(174104,158,1146,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b0843-1691-11df-97a5-7038c432aabf',NULL),(174105,158,1154,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b0a91-1691-11df-97a5-7038c432aabf',NULL),(174106,158,1192,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b1dd1-1691-11df-97a5-7038c432aabf',NULL),(174107,158,1164,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b2023-1691-11df-97a5-7038c432aabf',NULL),(174108,158,1156,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b30e1-1691-11df-97a5-7038c432aabf',NULL),(174109,158,5092,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b4152-1691-11df-97a5-7038c432aabf',NULL),(174110,158,5086,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b6497-1691-11df-97a5-7038c432aabf',NULL),(174111,158,5087,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b6618-1691-11df-97a5-7038c432aabf',NULL),(174112,158,5085,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b6788-1691-11df-97a5-7038c432aabf',NULL),(174113,158,5088,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b6963-1691-11df-97a5-7038c432aabf',NULL),(174114,158,5089,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b6af9-1691-11df-97a5-7038c432aabf',NULL),(174115,158,5356,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b6c83-1691-11df-97a5-7038c432aabf',NULL),(174116,158,1248,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b6e15-1691-11df-97a5-7038c432aabf',NULL),(174117,158,5096,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b6fa3-1691-11df-97a5-7038c432aabf',NULL),(174118,158,1088,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b7168-1691-11df-97a5-7038c432aabf',NULL),(174119,158,1088,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b72e5-1691-11df-97a5-7038c432aabf',NULL),(174120,158,1088,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b745d-1691-11df-97a5-7038c432aabf',NULL),(174121,158,1112,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b75da-1691-11df-97a5-7038c432aabf',NULL),(174122,158,1109,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b7752-1691-11df-97a5-7038c432aabf',NULL),(174123,158,1110,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b78cf-1691-11df-97a5-7038c432aabf',NULL),(174124,158,1111,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b7a47-1691-11df-97a5-7038c432aabf',NULL),(174125,158,1255,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b7bc4-1691-11df-97a5-7038c432aabf',NULL),(174126,158,1277,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b7d41-1691-11df-97a5-7038c432aabf',NULL),(174127,158,1261,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b7eb9-1691-11df-97a5-7038c432aabf',NULL),(174128,158,1265,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b8036-1691-11df-97a5-7038c432aabf',NULL),(174129,158,1268,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b81ae-1691-11df-97a5-7038c432aabf',NULL),(174130,158,1272,15090,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:28:22',0,1,NULL,NULL,NULL,'ca7b832b-1691-11df-97a5-7038c432aabf',NULL),(174131,5562,1246,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7b84a3-1691-11df-97a5-7038c432aabf',NULL),(174132,5562,5282,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7b8624-1691-11df-97a5-7038c432aabf',NULL),(174133,5562,6096,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7b87a1-1691-11df-97a5-7038c432aabf',NULL),(174134,5562,1154,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7b8919-1691-11df-97a5-7038c432aabf',NULL),(174135,5562,1192,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7b8a92-1691-11df-97a5-7038c432aabf',NULL),(174136,5562,1156,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7b8c0a-1691-11df-97a5-7038c432aabf',NULL),(174137,5562,6065,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7b8d87-1691-11df-97a5-7038c432aabf',NULL),(174138,5562,6077,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7b8f04-1691-11df-97a5-7038c432aabf',NULL),(174139,5562,5092,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7b90de-1691-11df-97a5-7038c432aabf',NULL),(174140,5562,5086,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7b9270-1691-11df-97a5-7038c432aabf',NULL),(174141,5562,5087,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7b93fa-1691-11df-97a5-7038c432aabf',NULL),(174142,5562,5085,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7b958c-1691-11df-97a5-7038c432aabf',NULL),(174143,5562,5088,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7b9711-1691-11df-97a5-7038c432aabf',NULL),(174144,5562,5089,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7b98ce-1691-11df-97a5-7038c432aabf',NULL),(174145,5562,5356,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7b9a4b-1691-11df-97a5-7038c432aabf',NULL),(174146,5562,1248,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7b9bc3-1691-11df-97a5-7038c432aabf',NULL),(174147,5562,1276,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7b9d40-1691-11df-97a5-7038c432aabf',NULL),(174148,5562,5096,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7b9eb4-1691-11df-97a5-7038c432aabf',NULL),(174149,5562,6042,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,6031,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7ba031-1691-11df-97a5-7038c432aabf',NULL),(174150,5562,1112,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7ba1ad-1691-11df-97a5-7038c432aabf',NULL),(174151,5562,1109,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7ba321-1691-11df-97a5-7038c432aabf',NULL),(174152,5562,1110,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7ba49a-1691-11df-97a5-7038c432aabf',NULL),(174153,5562,1111,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7ba612-1691-11df-97a5-7038c432aabf',NULL),(174154,5562,1255,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7ba78f-1691-11df-97a5-7038c432aabf',NULL),(174155,5562,1277,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7ba907-1691-11df-97a5-7038c432aabf',NULL),(174156,5562,1261,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7baa80-1691-11df-97a5-7038c432aabf',NULL),(174157,5562,1265,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7babf8-1691-11df-97a5-7038c432aabf',NULL),(174158,5562,1268,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7bad6c-1691-11df-97a5-7038c432aabf',NULL),(174159,5562,1272,15091,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:29:33',0,1,NULL,NULL,NULL,'ca7baee5-1691-11df-97a5-7038c432aabf',NULL),(174160,7110,1246,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bb059-1691-11df-97a5-7038c432aabf',NULL),(174161,7110,5282,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bb1d1-1691-11df-97a5-7038c432aabf',NULL),(174162,7110,6096,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bb34e-1691-11df-97a5-7038c432aabf',NULL),(174163,7110,5272,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bb4c2-1691-11df-97a5-7038c432aabf',NULL),(174164,7110,1146,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bb63f-1691-11df-97a5-7038c432aabf',NULL),(174165,7110,1154,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bb8a7-1691-11df-97a5-7038c432aabf',NULL),(174166,7110,1192,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bba7d-1691-11df-97a5-7038c432aabf',NULL),(174167,7110,1155,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bbc60-1691-11df-97a5-7038c432aabf',NULL),(174168,7110,1164,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bbdff-1691-11df-97a5-7038c432aabf',NULL),(174169,7110,1156,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bbf9e-1691-11df-97a5-7038c432aabf',NULL),(174170,7110,6065,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bc130-1691-11df-97a5-7038c432aabf',NULL),(174171,7110,5092,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bc2c7-1691-11df-97a5-7038c432aabf',NULL),(174172,7110,5086,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bc45d-1691-11df-97a5-7038c432aabf',NULL),(174173,7110,5087,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bc5f3-1691-11df-97a5-7038c432aabf',NULL),(174174,7110,5085,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bc78e-1691-11df-97a5-7038c432aabf',NULL),(174175,7110,5088,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bc91c-1691-11df-97a5-7038c432aabf',NULL),(174176,7110,5089,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bcab2-1691-11df-97a5-7038c432aabf',NULL),(174177,7110,5356,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bcc44-1691-11df-97a5-7038c432aabf',NULL),(174178,7110,1248,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bd83f-1691-11df-97a5-7038c432aabf',NULL),(174179,7110,5096,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bd9d5-1691-11df-97a5-7038c432aabf',NULL),(174180,7110,1088,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bdb5f-1691-11df-97a5-7038c432aabf',NULL),(174181,7110,1088,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bdcf5-1691-11df-97a5-7038c432aabf',NULL),(174182,7110,1088,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bde9d-1691-11df-97a5-7038c432aabf',NULL),(174183,7110,1112,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7be02f-1691-11df-97a5-7038c432aabf',NULL),(174184,7110,1109,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7be1c5-1691-11df-97a5-7038c432aabf',NULL),(174185,7110,1110,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7be353-1691-11df-97a5-7038c432aabf',NULL),(174186,7110,1111,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7be4f6-1691-11df-97a5-7038c432aabf',NULL),(174187,7110,1255,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7be78d-1691-11df-97a5-7038c432aabf',NULL),(174188,7110,1277,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bea20-1691-11df-97a5-7038c432aabf',NULL),(174189,7110,1261,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7becae-1691-11df-97a5-7038c432aabf',NULL),(174190,7110,1265,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bf03d-1691-11df-97a5-7038c432aabf',NULL),(174191,7110,1268,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bf2ee-1691-11df-97a5-7038c432aabf',NULL),(174192,7110,1272,15093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:31:37',0,1,NULL,NULL,NULL,'ca7bf596-1691-11df-97a5-7038c432aabf',NULL),(174193,6616,1246,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7bf83e-1691-11df-97a5-7038c432aabf',NULL),(174194,6616,5282,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7bfad5-1691-11df-97a5-7038c432aabf',NULL),(174195,6616,6096,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7bfd79-1691-11df-97a5-7038c432aabf',NULL),(174196,6616,1154,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c0021-1691-11df-97a5-7038c432aabf',NULL),(174197,6616,1192,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c02bc-1691-11df-97a5-7038c432aabf',NULL),(174198,6616,1155,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c05e0-1691-11df-97a5-7038c432aabf',NULL),(174199,6616,1164,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c097c-1691-11df-97a5-7038c432aabf',NULL),(174200,6616,1156,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c0c9c-1691-11df-97a5-7038c432aabf',NULL),(174201,6616,6065,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c0f48-1691-11df-97a5-7038c432aabf',NULL),(174202,6616,1165,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c11df-1691-11df-97a5-7038c432aabf',NULL),(174203,6616,5092,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c14a1-1691-11df-97a5-7038c432aabf',NULL),(174204,6616,5086,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c161e-1691-11df-97a5-7038c432aabf',NULL),(174205,6616,5087,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c179a-1691-11df-97a5-7038c432aabf',NULL),(174206,6616,5085,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c190e-1691-11df-97a5-7038c432aabf',NULL),(174207,6616,5088,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c1a8b-1691-11df-97a5-7038c432aabf',NULL),(174208,6616,5089,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c1c08-1691-11df-97a5-7038c432aabf',NULL),(174209,6616,5356,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c1d7c-1691-11df-97a5-7038c432aabf',NULL),(174210,6616,1248,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c1ef9-1691-11df-97a5-7038c432aabf',NULL),(174211,6616,952,15094,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1410,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c2071-1691-11df-97a5-7038c432aabf',NULL),(174212,6616,5497,15094,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c21e9-1691-11df-97a5-7038c432aabf',NULL),(174213,6616,730,15094,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c2366-1691-11df-97a5-7038c432aabf',NULL),(174214,6616,853,15094,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,624,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c24da-1691-11df-97a5-7038c432aabf',NULL),(174215,6616,21,15094,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c265b-1691-11df-97a5-7038c432aabf',NULL),(174216,6616,851,15094,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c27cf-1691-11df-97a5-7038c432aabf',NULL),(174217,6616,729,15094,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179000,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c294c-1691-11df-97a5-7038c432aabf',NULL),(174218,6616,654,15094,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c2ac0-1691-11df-97a5-7038c432aabf',NULL),(174219,6616,678,15094,NULL,'2006-01-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c2c9b-1691-11df-97a5-7038c432aabf',NULL),(174220,6616,1276,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c2e2d-1691-11df-97a5-7038c432aabf',NULL),(174221,6616,5096,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c2fb6-1691-11df-97a5-7038c432aabf',NULL),(174222,6616,1088,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c314d-1691-11df-97a5-7038c432aabf',NULL),(174223,6616,1088,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c32db-1691-11df-97a5-7038c432aabf',NULL),(174224,6616,1088,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c349c-1691-11df-97a5-7038c432aabf',NULL),(174225,6616,1112,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c361d-1691-11df-97a5-7038c432aabf',NULL),(174226,6616,1109,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c3791-1691-11df-97a5-7038c432aabf',NULL),(174227,6616,1110,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c390d-1691-11df-97a5-7038c432aabf',NULL),(174228,6616,1111,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c3a82-1691-11df-97a5-7038c432aabf',NULL),(174229,6616,1255,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c3bfe-1691-11df-97a5-7038c432aabf',NULL),(174230,6616,1250,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c3d72-1691-11df-97a5-7038c432aabf',NULL),(174231,6616,1250,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c3eef-1691-11df-97a5-7038c432aabf',NULL),(174232,6616,1250,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c4070-1691-11df-97a5-7038c432aabf',NULL),(174233,6616,1277,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c41e8-1691-11df-97a5-7038c432aabf',NULL),(174234,6616,1261,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c4361-1691-11df-97a5-7038c432aabf',NULL),(174235,6616,1265,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c44d5-1691-11df-97a5-7038c432aabf',NULL),(174236,6616,1268,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c464d-1691-11df-97a5-7038c432aabf',NULL),(174237,6616,1272,15094,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:32:30',0,1,NULL,NULL,NULL,'ca7c47c2-1691-11df-97a5-7038c432aabf',NULL),(174238,50,1246,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL,NULL,'ca7c493a-1691-11df-97a5-7038c432aabf',NULL),(174239,50,5282,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL,NULL,'ca7c4ab7-1691-11df-97a5-7038c432aabf',NULL),(174240,50,1154,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL,NULL,'ca7c4c2f-1691-11df-97a5-7038c432aabf',NULL),(174241,50,1192,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL,NULL,'ca7c4da7-1691-11df-97a5-7038c432aabf',NULL),(174242,50,5092,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL,NULL,'ca7c4f1c-1691-11df-97a5-7038c432aabf',NULL),(174243,50,5086,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL,NULL,'ca7c5098-1691-11df-97a5-7038c432aabf',NULL),(174244,50,5087,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL,NULL,'ca7c5211-1691-11df-97a5-7038c432aabf',NULL),(174245,50,5085,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL,NULL,'ca7c5401-1691-11df-97a5-7038c432aabf',NULL),(174246,50,5088,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL,NULL,'ca7c5593-1691-11df-97a5-7038c432aabf',NULL),(174247,50,5089,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL,NULL,'ca7c571c-1691-11df-97a5-7038c432aabf',NULL),(174248,50,5356,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL,NULL,'ca7c58ae-1691-11df-97a5-7038c432aabf',NULL),(174249,50,1248,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL,NULL,'ca7c5a38-1691-11df-97a5-7038c432aabf',NULL),(174250,50,5096,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL,NULL,'ca7c5bf5-1691-11df-97a5-7038c432aabf',NULL),(174251,50,1112,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL,NULL,'ca7c5d6d-1691-11df-97a5-7038c432aabf',NULL),(174252,50,1109,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL,NULL,'ca7c5ee1-1691-11df-97a5-7038c432aabf',NULL),(174253,50,1110,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL,NULL,'ca7c605a-1691-11df-97a5-7038c432aabf',NULL),(174254,50,1111,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL,NULL,'ca7c61ce-1691-11df-97a5-7038c432aabf',NULL),(174255,50,1255,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL,NULL,'ca7c634a-1691-11df-97a5-7038c432aabf',NULL),(174256,50,1277,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL,NULL,'ca7c64bf-1691-11df-97a5-7038c432aabf',NULL),(174257,50,1261,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL,NULL,'ca7c663b-1691-11df-97a5-7038c432aabf',NULL),(174258,50,1265,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL,NULL,'ca7c67c1-1691-11df-97a5-7038c432aabf',NULL),(174259,50,1268,15095,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:28',0,1,NULL,NULL,NULL,'ca7c693d-1691-11df-97a5-7038c432aabf',NULL),(174260,6335,1246,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c6abe-1691-11df-97a5-7038c432aabf',NULL),(174261,6335,5282,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c6c3b-1691-11df-97a5-7038c432aabf',NULL),(174262,6335,6096,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c6db8-1691-11df-97a5-7038c432aabf',NULL),(174263,6335,5272,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c6f38-1691-11df-97a5-7038c432aabf',NULL),(174264,6335,1146,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c7b00-1691-11df-97a5-7038c432aabf',NULL),(174265,6335,1154,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c7c92-1691-11df-97a5-7038c432aabf',NULL),(174266,6335,1192,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c7e17-1691-11df-97a5-7038c432aabf',NULL),(174267,6335,1155,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c7fae-1691-11df-97a5-7038c432aabf',NULL),(174268,6335,1164,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c8140-1691-11df-97a5-7038c432aabf',NULL),(174269,6335,1156,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c82fd-1691-11df-97a5-7038c432aabf',NULL),(174270,6335,6065,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c847d-1691-11df-97a5-7038c432aabf',NULL),(174271,6335,5092,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c85f2-1691-11df-97a5-7038c432aabf',NULL),(174272,6335,5086,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c8773-1691-11df-97a5-7038c432aabf',NULL),(174273,6335,5087,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c88ef-1691-11df-97a5-7038c432aabf',NULL),(174274,6335,5085,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c8a6c-1691-11df-97a5-7038c432aabf',NULL),(174275,6335,5088,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c8be9-1691-11df-97a5-7038c432aabf',NULL),(174276,6335,5089,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c8d61-1691-11df-97a5-7038c432aabf',NULL),(174277,6335,5356,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c8ede-1691-11df-97a5-7038c432aabf',NULL),(174278,6335,1248,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c905a-1691-11df-97a5-7038c432aabf',NULL),(174279,6335,5096,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c91d7-1691-11df-97a5-7038c432aabf',NULL),(174280,6335,1088,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c9358-1691-11df-97a5-7038c432aabf',NULL),(174281,6335,1088,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c94d0-1691-11df-97a5-7038c432aabf',NULL),(174282,6335,1088,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c9651-1691-11df-97a5-7038c432aabf',NULL),(174283,6335,1112,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c97ca-1691-11df-97a5-7038c432aabf',NULL),(174284,6335,1109,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c994b-1691-11df-97a5-7038c432aabf',NULL),(174285,6335,1110,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c9acc-1691-11df-97a5-7038c432aabf',NULL),(174286,6335,1111,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c9c44-1691-11df-97a5-7038c432aabf',NULL),(174287,6335,1255,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c9dc5-1691-11df-97a5-7038c432aabf',NULL),(174288,6335,1277,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7c9f46-1691-11df-97a5-7038c432aabf',NULL),(174289,6335,1261,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7ca0e1-1691-11df-97a5-7038c432aabf',NULL),(174290,6335,1265,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7ca2c8-1691-11df-97a5-7038c432aabf',NULL),(174291,6335,1268,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7ca445-1691-11df-97a5-7038c432aabf',NULL),(174292,6335,1271,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7ca5c2-1691-11df-97a5-7038c432aabf',NULL),(174293,6335,1271,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7ca73a-1691-11df-97a5-7038c432aabf',NULL),(174294,6335,1272,15096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:34:36',0,1,NULL,NULL,NULL,'ca7ca8b7-1691-11df-97a5-7038c432aabf',NULL),(174295,3144,1246,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7caa5a-1691-11df-97a5-7038c432aabf',NULL),(174296,3144,5282,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7cabc5-1691-11df-97a5-7038c432aabf',NULL),(174297,3144,6096,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7cad28-1691-11df-97a5-7038c432aabf',NULL),(174298,3144,5272,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7cae8b-1691-11df-97a5-7038c432aabf',NULL),(174299,3144,1146,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7cbdf3-1691-11df-97a5-7038c432aabf',NULL),(174300,3144,1154,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7cbf56-1691-11df-97a5-7038c432aabf',NULL),(174301,3144,1192,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7cc0b9-1691-11df-97a5-7038c432aabf',NULL),(174302,3144,5092,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7cc580-1691-11df-97a5-7038c432aabf',NULL),(174303,3144,5086,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7cc6f0-1691-11df-97a5-7038c432aabf',NULL),(174304,3144,5087,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7cc8c2-1691-11df-97a5-7038c432aabf',NULL),(174305,3144,5085,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7cdb1f-1691-11df-97a5-7038c432aabf',NULL),(174306,3144,5088,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7cdc8b-1691-11df-97a5-7038c432aabf',NULL),(174307,3144,5089,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7cdedd-1691-11df-97a5-7038c432aabf',NULL),(174308,3144,5356,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7ce10e-1691-11df-97a5-7038c432aabf',NULL),(174309,3144,1248,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7cf1b6-1691-11df-97a5-7038c432aabf',NULL),(174310,3144,5497,15098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7cf409-1691-11df-97a5-7038c432aabf',NULL),(174311,3144,730,15098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7cf83a-1691-11df-97a5-7038c432aabf',NULL),(174312,3144,853,15098,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,487,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7d0aed-1691-11df-97a5-7038c432aabf',NULL),(174313,3144,5096,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7d0d21-1691-11df-97a5-7038c432aabf',NULL),(174314,3144,1112,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7d1e39-1691-11df-97a5-7038c432aabf',NULL),(174315,3144,1109,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7d2eaa-1691-11df-97a5-7038c432aabf',NULL),(174316,3144,1110,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7d3fb0-1691-11df-97a5-7038c432aabf',NULL),(174317,3144,1111,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7d66d2-1691-11df-97a5-7038c432aabf',NULL),(174318,3144,1255,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7d6897-1691-11df-97a5-7038c432aabf',NULL),(174319,3144,1250,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7d6a25-1691-11df-97a5-7038c432aabf',NULL),(174320,3144,1250,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7d6bc4-1691-11df-97a5-7038c432aabf',NULL),(174321,3144,1250,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7d6d5a-1691-11df-97a5-7038c432aabf',NULL),(174322,3144,1277,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7d6ef5-1691-11df-97a5-7038c432aabf',NULL),(174323,3144,1261,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7d7087-1691-11df-97a5-7038c432aabf',NULL),(174324,3144,1263,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7d7221-1691-11df-97a5-7038c432aabf',NULL),(174325,3144,1251,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7d73c0-1691-11df-97a5-7038c432aabf',NULL),(174326,3144,1265,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7d7552-1691-11df-97a5-7038c432aabf',NULL),(174327,3144,1268,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7d76ed-1691-11df-97a5-7038c432aabf',NULL),(174328,3144,1272,15098,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:37:37',0,1,NULL,NULL,NULL,'ca7d787b-1691-11df-97a5-7038c432aabf',NULL),(174329,4610,1246,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7d7a11-1691-11df-97a5-7038c432aabf',NULL),(174330,4610,5282,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7d7ba3-1691-11df-97a5-7038c432aabf',NULL),(174331,4610,6096,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7d7d3e-1691-11df-97a5-7038c432aabf',NULL),(174332,4610,5272,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7d7ed8-1691-11df-97a5-7038c432aabf',NULL),(174333,4610,1154,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7d806a-1691-11df-97a5-7038c432aabf',NULL),(174334,4610,1192,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7d8209-1691-11df-97a5-7038c432aabf',NULL),(174335,4610,1155,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7d839b-1691-11df-97a5-7038c432aabf',NULL),(174336,4610,1164,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7d8536-1691-11df-97a5-7038c432aabf',NULL),(174337,4610,1156,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7d86d1-1691-11df-97a5-7038c432aabf',NULL),(174338,4610,6077,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7d8863-1691-11df-97a5-7038c432aabf',NULL),(174339,4610,5092,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7d89fd-1691-11df-97a5-7038c432aabf',NULL),(174340,4610,5086,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7d8c1d-1691-11df-97a5-7038c432aabf',NULL),(174341,4610,5087,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7d8dd9-1691-11df-97a5-7038c432aabf',NULL),(174342,4610,5085,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7d8f74-1691-11df-97a5-7038c432aabf',NULL),(174343,4610,5088,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7d9139-1691-11df-97a5-7038c432aabf',NULL),(174344,4610,5089,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7d92ba-1691-11df-97a5-7038c432aabf',NULL),(174345,4610,5356,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7d9433-1691-11df-97a5-7038c432aabf',NULL),(174346,4610,1248,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7d95af-1691-11df-97a5-7038c432aabf',NULL),(174347,4610,5096,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7d972c-1691-11df-97a5-7038c432aabf',NULL),(174348,4610,1088,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7d98a9-1691-11df-97a5-7038c432aabf',NULL),(174349,4610,1088,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7d9a2e-1691-11df-97a5-7038c432aabf',NULL),(174350,4610,1112,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7d9ba6-1691-11df-97a5-7038c432aabf',NULL),(174351,4610,1109,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7d9d23-1691-11df-97a5-7038c432aabf',NULL),(174352,4610,1110,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7d9e9c-1691-11df-97a5-7038c432aabf',NULL),(174353,4610,1111,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7da01c-1691-11df-97a5-7038c432aabf',NULL),(174354,4610,1255,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7da199-1691-11df-97a5-7038c432aabf',NULL),(174355,4610,1277,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7da312-1691-11df-97a5-7038c432aabf',NULL),(174356,4610,1261,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7da492-1691-11df-97a5-7038c432aabf',NULL),(174357,4610,1265,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7da60b-1691-11df-97a5-7038c432aabf',NULL),(174358,4610,1268,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7da788-1691-11df-97a5-7038c432aabf',NULL),(174359,4610,1271,15104,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:40:56',0,1,NULL,NULL,NULL,'ca7da900-1691-11df-97a5-7038c432aabf',NULL),(174360,6381,1246,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7daa81-1691-11df-97a5-7038c432aabf',NULL),(174361,6381,5282,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7dabfe-1691-11df-97a5-7038c432aabf',NULL),(174362,6381,6096,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7daea6-1691-11df-97a5-7038c432aabf',NULL),(174363,6381,5272,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7db022-1691-11df-97a5-7038c432aabf',NULL),(174364,6381,1146,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7db19f-1691-11df-97a5-7038c432aabf',NULL),(174365,6381,1154,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7db376-1691-11df-97a5-7038c432aabf',NULL),(174366,6381,1192,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7db508-1691-11df-97a5-7038c432aabf',NULL),(174367,6381,1155,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7db695-1691-11df-97a5-7038c432aabf',NULL),(174368,6381,1164,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7db827-1691-11df-97a5-7038c432aabf',NULL),(174369,6381,1156,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7db9ba-1691-11df-97a5-7038c432aabf',NULL),(174370,6381,5092,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7dbb72-1691-11df-97a5-7038c432aabf',NULL),(174371,6381,5086,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7dbcef-1691-11df-97a5-7038c432aabf',NULL),(174372,6381,5087,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7dbe63-1691-11df-97a5-7038c432aabf',NULL),(174373,6381,5085,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7dbfdb-1691-11df-97a5-7038c432aabf',NULL),(174374,6381,5088,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7dc14f-1691-11df-97a5-7038c432aabf',NULL),(174375,6381,5089,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7dc2cc-1691-11df-97a5-7038c432aabf',NULL),(174376,6381,5356,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7dc451-1691-11df-97a5-7038c432aabf',NULL),(174377,6381,1248,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7dc5c5-1691-11df-97a5-7038c432aabf',NULL),(174378,6381,952,15108,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2260,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7dc742-1691-11df-97a5-7038c432aabf',NULL),(174379,6381,5497,15108,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7dc8b6-1691-11df-97a5-7038c432aabf',NULL),(174380,6381,730,15108,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7dca37-1691-11df-97a5-7038c432aabf',NULL),(174381,6381,853,15108,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1540,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7dcbb4-1691-11df-97a5-7038c432aabf',NULL),(174382,6381,21,15108,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7dcd24-1691-11df-97a5-7038c432aabf',NULL),(174383,6381,851,15108,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7dcea0-1691-11df-97a5-7038c432aabf',NULL),(174384,6381,729,15108,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,557,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7ddac2-1691-11df-97a5-7038c432aabf',NULL),(174385,6381,790,15108,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7ddc58-1691-11df-97a5-7038c432aabf',NULL),(174386,6381,654,15108,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7dddea-1691-11df-97a5-7038c432aabf',NULL),(174387,6381,678,15108,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7ddf7c-1691-11df-97a5-7038c432aabf',NULL),(174388,6381,1276,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7de10e-1691-11df-97a5-7038c432aabf',NULL),(174389,6381,5096,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7de2a0-1691-11df-97a5-7038c432aabf',NULL),(174390,6381,1088,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7de432-1691-11df-97a5-7038c432aabf',NULL),(174391,6381,1088,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7de5c4-1691-11df-97a5-7038c432aabf',NULL),(174392,6381,1088,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7de752-1691-11df-97a5-7038c432aabf',NULL),(174393,6381,1112,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7de918-1691-11df-97a5-7038c432aabf',NULL),(174394,6381,1109,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7deb99-1691-11df-97a5-7038c432aabf',NULL),(174395,6381,1110,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7dee05-1691-11df-97a5-7038c432aabf',NULL),(174396,6381,1111,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7df06d-1691-11df-97a5-7038c432aabf',NULL),(174397,6381,1255,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7df3f0-1691-11df-97a5-7038c432aabf',NULL),(174398,6381,1277,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7df675-1691-11df-97a5-7038c432aabf',NULL),(174399,6381,1261,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7df8fb-1691-11df-97a5-7038c432aabf',NULL),(174400,6381,1265,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7dfb81-1691-11df-97a5-7038c432aabf',NULL),(174401,6381,1268,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7dfdff-1691-11df-97a5-7038c432aabf',NULL),(174402,6381,1272,15108,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:43:00',0,1,NULL,NULL,NULL,'ca7e007c-1691-11df-97a5-7038c432aabf',NULL),(174403,3775,1246,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e037a-1691-11df-97a5-7038c432aabf',NULL),(174404,3775,5282,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e061d-1691-11df-97a5-7038c432aabf',NULL),(174405,3775,6096,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e08f9-1691-11df-97a5-7038c432aabf',NULL),(174406,3775,1154,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e0b76-1691-11df-97a5-7038c432aabf',NULL),(174407,3775,1192,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e0df8-1691-11df-97a5-7038c432aabf',NULL),(174408,3775,1155,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e1071-1691-11df-97a5-7038c432aabf',NULL),(174409,3775,1164,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e12ea-1691-11df-97a5-7038c432aabf',NULL),(174410,3775,1156,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e156b-1691-11df-97a5-7038c432aabf',NULL),(174411,3775,6065,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e17e9-1691-11df-97a5-7038c432aabf',NULL),(174412,3775,5092,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e1965-1691-11df-97a5-7038c432aabf',NULL),(174413,3775,5086,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e1ade-1691-11df-97a5-7038c432aabf',NULL),(174414,3775,5087,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e1c5a-1691-11df-97a5-7038c432aabf',NULL),(174415,3775,5085,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e1dd7-1691-11df-97a5-7038c432aabf',NULL),(174416,3775,5088,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e1f4f-1691-11df-97a5-7038c432aabf',NULL),(174417,3775,5089,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e20cc-1691-11df-97a5-7038c432aabf',NULL),(174418,3775,5356,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e2245-1691-11df-97a5-7038c432aabf',NULL),(174419,3775,1248,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e23c6-1691-11df-97a5-7038c432aabf',NULL),(174420,3775,5497,15109,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e253a-1691-11df-97a5-7038c432aabf',NULL),(174421,3775,730,15109,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e26b6-1691-11df-97a5-7038c432aabf',NULL),(174422,3775,853,15109,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,940,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e2891-1691-11df-97a5-7038c432aabf',NULL),(174423,3775,5096,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e2a1f-1691-11df-97a5-7038c432aabf',NULL),(174424,3775,1088,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e2bb1-1691-11df-97a5-7038c432aabf',NULL),(174425,3775,1088,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e2d43-1691-11df-97a5-7038c432aabf',NULL),(174426,3775,1088,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e2ed5-1691-11df-97a5-7038c432aabf',NULL),(174427,3775,1112,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e3067-1691-11df-97a5-7038c432aabf',NULL),(174428,3775,1109,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e31f1-1691-11df-97a5-7038c432aabf',NULL),(174429,3775,1110,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e33b6-1691-11df-97a5-7038c432aabf',NULL),(174430,3775,1111,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e352a-1691-11df-97a5-7038c432aabf',NULL),(174431,3775,1255,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e36a7-1691-11df-97a5-7038c432aabf',NULL),(174432,3775,1277,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e381b-1691-11df-97a5-7038c432aabf',NULL),(174433,3775,1261,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e3993-1691-11df-97a5-7038c432aabf',NULL),(174434,3775,1265,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e3b0c-1691-11df-97a5-7038c432aabf',NULL),(174435,3775,1268,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e3c84-1691-11df-97a5-7038c432aabf',NULL),(174436,3775,1271,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e3dfd-1691-11df-97a5-7038c432aabf',NULL),(174437,3775,1272,15109,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:01',0,1,NULL,NULL,NULL,'ca7e3f71-1691-11df-97a5-7038c432aabf',NULL),(174438,2849,1246,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e40ed-1691-11df-97a5-7038c432aabf',NULL),(174439,2849,5282,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e4266-1691-11df-97a5-7038c432aabf',NULL),(174440,2849,6096,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e43e2-1691-11df-97a5-7038c432aabf',NULL),(174441,2849,1154,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e455f-1691-11df-97a5-7038c432aabf',NULL),(174442,2849,1192,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e46d8-1691-11df-97a5-7038c432aabf',NULL),(174443,2849,1155,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e4854-1691-11df-97a5-7038c432aabf',NULL),(174444,2849,1164,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e49cd-1691-11df-97a5-7038c432aabf',NULL),(174445,2849,1156,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e4b4e-1691-11df-97a5-7038c432aabf',NULL),(174446,2849,5092,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e4cc2-1691-11df-97a5-7038c432aabf',NULL),(174447,2849,5086,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e4e3e-1691-11df-97a5-7038c432aabf',NULL),(174448,2849,5087,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e5026-1691-11df-97a5-7038c432aabf',NULL),(174449,2849,5085,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e51b4-1691-11df-97a5-7038c432aabf',NULL),(174450,2849,5088,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e5346-1691-11df-97a5-7038c432aabf',NULL),(174451,2849,5089,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e54cf-1691-11df-97a5-7038c432aabf',NULL),(174452,2849,5356,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e5661-1691-11df-97a5-7038c432aabf',NULL),(174453,2849,1248,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e581a-1691-11df-97a5-7038c432aabf',NULL),(174454,2849,5096,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e5992-1691-11df-97a5-7038c432aabf',NULL),(174455,2849,1088,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e5b0b-1691-11df-97a5-7038c432aabf',NULL),(174456,2849,1088,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e5c83-1691-11df-97a5-7038c432aabf',NULL),(174457,2849,1088,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e5e00-1691-11df-97a5-7038c432aabf',NULL),(174458,2849,1112,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e5f78-1691-11df-97a5-7038c432aabf',NULL),(174459,2849,1109,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e60f1-1691-11df-97a5-7038c432aabf',NULL),(174460,2849,1110,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e626d-1691-11df-97a5-7038c432aabf',NULL),(174461,2849,1111,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e63e6-1691-11df-97a5-7038c432aabf',NULL),(174462,2849,1255,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e655e-1691-11df-97a5-7038c432aabf',NULL),(174463,2849,1250,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e66d7-1691-11df-97a5-7038c432aabf',NULL),(174464,2849,1250,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e6853-1691-11df-97a5-7038c432aabf',NULL),(174465,2849,1250,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e69d8-1691-11df-97a5-7038c432aabf',NULL),(174466,2849,1277,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e6b55-1691-11df-97a5-7038c432aabf',NULL),(174467,2849,1261,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e6cda-1691-11df-97a5-7038c432aabf',NULL),(174468,2849,1265,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e6e53-1691-11df-97a5-7038c432aabf',NULL),(174469,2849,1268,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e6fcf-1691-11df-97a5-7038c432aabf',NULL),(174470,2849,1272,15110,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:49:40',0,1,NULL,NULL,NULL,'ca7e714c-1691-11df-97a5-7038c432aabf',NULL),(174471,2306,1246,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7e7d65-1691-11df-97a5-7038c432aabf',NULL),(174472,2306,5282,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7e7f1d-1691-11df-97a5-7038c432aabf',NULL),(174473,2306,6096,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7e808d-1691-11df-97a5-7038c432aabf',NULL),(174474,2306,5272,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7e820e-1691-11df-97a5-7038c432aabf',NULL),(174475,2306,1146,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7e838b-1691-11df-97a5-7038c432aabf',NULL),(174476,2306,1154,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7e850c-1691-11df-97a5-7038c432aabf',NULL),(174477,2306,1192,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7e868d-1691-11df-97a5-7038c432aabf',NULL),(174478,2306,1164,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7e8805-1691-11df-97a5-7038c432aabf',NULL),(174479,2306,1156,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7e8986-1691-11df-97a5-7038c432aabf',NULL),(174480,2306,1156,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7e8b07-1691-11df-97a5-7038c432aabf',NULL),(174481,2306,1156,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7e8c84-1691-11df-97a5-7038c432aabf',NULL),(174482,2306,6065,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7e8e05-1691-11df-97a5-7038c432aabf',NULL),(174483,2306,5092,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7e8f81-1691-11df-97a5-7038c432aabf',NULL),(174484,2306,5086,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7e9107-1691-11df-97a5-7038c432aabf',NULL),(174485,2306,5087,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7e927f-1691-11df-97a5-7038c432aabf',NULL),(174486,2306,5085,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7e93fc-1691-11df-97a5-7038c432aabf',NULL),(174487,2306,5088,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7e9578-1691-11df-97a5-7038c432aabf',NULL),(174488,2306,5089,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7e9753-1691-11df-97a5-7038c432aabf',NULL),(174489,2306,5497,15111,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7e98e5-1691-11df-97a5-7038c432aabf',NULL),(174490,2306,730,15111,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7e9a73-1691-11df-97a5-7038c432aabf',NULL),(174491,2306,853,15111,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,491,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7e9c05-1691-11df-97a5-7038c432aabf',NULL),(174492,2306,5096,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7e9da0-1691-11df-97a5-7038c432aabf',NULL),(174493,2306,1088,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7e9fb2-1691-11df-97a5-7038c432aabf',NULL),(174494,2306,1088,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7ea14d-1691-11df-97a5-7038c432aabf',NULL),(174495,2306,1088,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7ea2e3-1691-11df-97a5-7038c432aabf',NULL),(174496,2306,1112,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7ea48b-1691-11df-97a5-7038c432aabf',NULL),(174497,2306,1109,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7ea618-1691-11df-97a5-7038c432aabf',NULL),(174498,2306,1110,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7ea7c0-1691-11df-97a5-7038c432aabf',NULL),(174499,2306,1111,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7ea923-1691-11df-97a5-7038c432aabf',NULL),(174500,2306,1255,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7eaa8e-1691-11df-97a5-7038c432aabf',NULL),(174501,2306,1277,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7eabf6-1691-11df-97a5-7038c432aabf',NULL),(174502,2306,1261,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7ead59-1691-11df-97a5-7038c432aabf',NULL),(174503,2306,1265,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7eaec0-1691-11df-97a5-7038c432aabf',NULL),(174504,2306,1268,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7eb01f-1691-11df-97a5-7038c432aabf',NULL),(174505,2306,1272,15111,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:51:45',0,1,NULL,NULL,NULL,'ca7eb186-1691-11df-97a5-7038c432aabf',NULL),(174506,2005,1246,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7ec0e1-1691-11df-97a5-7038c432aabf',NULL),(174507,2005,5282,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7ec248-1691-11df-97a5-7038c432aabf',NULL),(174508,2005,6096,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7ec3af-1691-11df-97a5-7038c432aabf',NULL),(174509,2005,1154,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7ec8ef-1691-11df-97a5-7038c432aabf',NULL),(174510,2005,1192,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7eca7c-1691-11df-97a5-7038c432aabf',NULL),(174511,2005,1155,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7ecc39-1691-11df-97a5-7038c432aabf',NULL),(174512,2005,1164,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7ede00-1691-11df-97a5-7038c432aabf',NULL),(174513,2005,1156,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7ee05b-1691-11df-97a5-7038c432aabf',NULL),(174514,2005,6065,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7ee28c-1691-11df-97a5-7038c432aabf',NULL),(174515,2005,5092,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7ee4c4-1691-11df-97a5-7038c432aabf',NULL),(174516,2005,5086,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7ef603-1691-11df-97a5-7038c432aabf',NULL),(174517,2005,5087,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7ef9c5-1691-11df-97a5-7038c432aabf',NULL),(174518,2005,5085,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7efc06-1691-11df-97a5-7038c432aabf',NULL),(174519,2005,5088,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7f0ea8-1691-11df-97a5-7038c432aabf',NULL),(174520,2005,5089,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7f10d8-1691-11df-97a5-7038c432aabf',NULL),(174521,2005,5356,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7f21fc-1691-11df-97a5-7038c432aabf',NULL),(174522,2005,1248,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7f3236-1691-11df-97a5-7038c432aabf',NULL),(174523,2005,5096,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7f4367-1691-11df-97a5-7038c432aabf',NULL),(174524,2005,6042,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7f6a33-1691-11df-97a5-7038c432aabf',NULL),(174525,2005,1088,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7f6ba7-1691-11df-97a5-7038c432aabf',NULL),(174526,2005,1088,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7f6d17-1691-11df-97a5-7038c432aabf',NULL),(174527,2005,1088,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7f6e87-1691-11df-97a5-7038c432aabf',NULL),(174528,2005,1112,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7f6fea-1691-11df-97a5-7038c432aabf',NULL),(174529,2005,1109,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7f7151-1691-11df-97a5-7038c432aabf',NULL),(174530,2005,1110,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7f7397-1691-11df-97a5-7038c432aabf',NULL),(174531,2005,1111,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7f750f-1691-11df-97a5-7038c432aabf',NULL),(174532,2005,1255,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7f7683-1691-11df-97a5-7038c432aabf',NULL),(174533,2005,1277,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7f7800-1691-11df-97a5-7038c432aabf',NULL),(174534,2005,1261,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7f7985-1691-11df-97a5-7038c432aabf',NULL),(174535,2005,1265,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7f7afe-1691-11df-97a5-7038c432aabf',NULL),(174536,2005,1268,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7f7c7f-1691-11df-97a5-7038c432aabf',NULL),(174537,2005,1272,15112,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:54:54',0,1,NULL,NULL,NULL,'ca7f7df3-1691-11df-97a5-7038c432aabf',NULL),(174538,6346,1246,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7f7f74-1691-11df-97a5-7038c432aabf',NULL),(174539,6346,5282,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7f80f5-1691-11df-97a5-7038c432aabf',NULL),(174540,6346,6096,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7f8271-1691-11df-97a5-7038c432aabf',NULL),(174541,6346,5272,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7f83ee-1691-11df-97a5-7038c432aabf',NULL),(174542,6346,1146,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7f856b-1691-11df-97a5-7038c432aabf',NULL),(174543,6346,1154,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7f86ec-1691-11df-97a5-7038c432aabf',NULL),(174544,6346,1192,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7f88e9-1691-11df-97a5-7038c432aabf',NULL),(174545,6346,1164,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7f8a76-1691-11df-97a5-7038c432aabf',NULL),(174546,6346,1156,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7f8c0d-1691-11df-97a5-7038c432aabf',NULL),(174547,6346,6065,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7f8d9a-1691-11df-97a5-7038c432aabf',NULL),(174548,6346,5092,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7f8f2d-1691-11df-97a5-7038c432aabf',NULL),(174549,6346,5086,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7f90e1-1691-11df-97a5-7038c432aabf',NULL),(174550,6346,5087,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7f9262-1691-11df-97a5-7038c432aabf',NULL),(174551,6346,5085,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7f93e3-1691-11df-97a5-7038c432aabf',NULL),(174552,6346,5088,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7f955b-1691-11df-97a5-7038c432aabf',NULL),(174553,6346,5089,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7f96d8-1691-11df-97a5-7038c432aabf',NULL),(174554,6346,5356,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7f9850-1691-11df-97a5-7038c432aabf',NULL),(174555,6346,1248,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7f99cd-1691-11df-97a5-7038c432aabf',NULL),(174556,6346,952,15113,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7f9b4e-1691-11df-97a5-7038c432aabf',NULL),(174557,6346,5497,15113,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7f9cc6-1691-11df-97a5-7038c432aabf',NULL),(174558,6346,730,15113,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7f9e3f-1691-11df-97a5-7038c432aabf',NULL),(174559,6346,853,15113,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,798,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7f9fb7-1691-11df-97a5-7038c432aabf',NULL),(174560,6346,21,15113,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7fa138-1691-11df-97a5-7038c432aabf',NULL),(174561,6346,851,15113,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7fa2ac-1691-11df-97a5-7038c432aabf',NULL),(174562,6346,729,15113,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207000,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7fa429-1691-11df-97a5-7038c432aabf',NULL),(174563,6346,654,15113,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.3,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7fa5aa-1691-11df-97a5-7038c432aabf',NULL),(174564,6346,678,15113,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7fa71e-1691-11df-97a5-7038c432aabf',NULL),(174565,6346,1276,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7fa89b-1691-11df-97a5-7038c432aabf',NULL),(174566,6346,5096,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7faa13-1691-11df-97a5-7038c432aabf',NULL),(174567,6346,6042,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7fab90-1691-11df-97a5-7038c432aabf',NULL),(174568,6346,1088,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7fad11-1691-11df-97a5-7038c432aabf',NULL),(174569,6346,1088,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7faee3-1691-11df-97a5-7038c432aabf',NULL),(174570,6346,1088,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7fb079-1691-11df-97a5-7038c432aabf',NULL),(174571,6346,1112,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7fb207-1691-11df-97a5-7038c432aabf',NULL),(174572,6346,1109,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7fb399-1691-11df-97a5-7038c432aabf',NULL),(174573,6346,1110,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7fb527-1691-11df-97a5-7038c432aabf',NULL),(174574,6346,1111,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7fb6f5-1691-11df-97a5-7038c432aabf',NULL),(174575,6346,1255,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7fb871-1691-11df-97a5-7038c432aabf',NULL),(174576,6346,1277,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7fb9ea-1691-11df-97a5-7038c432aabf',NULL),(174577,6346,1261,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7fbb6b-1691-11df-97a5-7038c432aabf',NULL),(174578,6346,1265,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7fbce3-1691-11df-97a5-7038c432aabf',NULL),(174579,6346,1268,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7fbe64-1691-11df-97a5-7038c432aabf',NULL),(174580,6346,1272,15113,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 15:52:57',0,1,NULL,NULL,NULL,'ca7fbfe5-1691-11df-97a5-7038c432aabf',NULL),(174581,4362,1246,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7fc159-1691-11df-97a5-7038c432aabf',NULL),(174582,4362,5282,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7fc2da-1691-11df-97a5-7038c432aabf',NULL),(174583,4362,6096,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7fc457-1691-11df-97a5-7038c432aabf',NULL),(174584,4362,5272,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7fc5d4-1691-11df-97a5-7038c432aabf',NULL),(174585,4362,1146,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7fc74c-1691-11df-97a5-7038c432aabf',NULL),(174586,4362,1154,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7fc8cd-1691-11df-97a5-7038c432aabf',NULL),(174587,4362,1192,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7fca4e-1691-11df-97a5-7038c432aabf',NULL),(174588,4362,1155,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7fcbc6-1691-11df-97a5-7038c432aabf',NULL),(174589,4362,1164,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7fcd3f-1691-11df-97a5-7038c432aabf',NULL),(174590,4362,1156,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7fcec0-1691-11df-97a5-7038c432aabf',NULL),(174591,4362,5092,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7fd041-1691-11df-97a5-7038c432aabf',NULL),(174592,4362,5086,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7fe07a-1691-11df-97a5-7038c432aabf',NULL),(174593,4362,5087,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7fe1f2-1691-11df-97a5-7038c432aabf',NULL),(174594,4362,5085,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7fe36b-1691-11df-97a5-7038c432aabf',NULL),(174595,4362,5088,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7fe4e7-1691-11df-97a5-7038c432aabf',NULL),(174596,4362,5089,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7fe664-1691-11df-97a5-7038c432aabf',NULL),(174597,4362,5356,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7fe7e1-1691-11df-97a5-7038c432aabf',NULL),(174598,4362,1248,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7fe959-1691-11df-97a5-7038c432aabf',NULL),(174599,4362,1276,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7fead6-1691-11df-97a5-7038c432aabf',NULL),(174600,4362,5096,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7fec5f-1691-11df-97a5-7038c432aabf',NULL),(174601,4362,1088,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7feee1-1691-11df-97a5-7038c432aabf',NULL),(174602,4362,1088,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7ff156-1691-11df-97a5-7038c432aabf',NULL),(174603,4362,1088,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7ff3c2-1691-11df-97a5-7038c432aabf',NULL),(174604,4362,1112,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7ff722-1691-11df-97a5-7038c432aabf',NULL),(174605,4362,1109,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7ff9ac-1691-11df-97a5-7038c432aabf',NULL),(174606,4362,1110,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7ffc36-1691-11df-97a5-7038c432aabf',NULL),(174607,4362,1111,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca7fff30-1691-11df-97a5-7038c432aabf',NULL),(174608,4362,1255,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca8001d8-1691-11df-97a5-7038c432aabf',NULL),(174609,4362,1277,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca80047b-1691-11df-97a5-7038c432aabf',NULL),(174610,4362,1261,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca800735-1691-11df-97a5-7038c432aabf',NULL),(174611,4362,1265,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca8009b6-1691-11df-97a5-7038c432aabf',NULL),(174612,4362,1268,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca800c34-1691-11df-97a5-7038c432aabf',NULL),(174613,4362,1272,15121,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:02:17',0,1,NULL,NULL,NULL,'ca800eb1-1691-11df-97a5-7038c432aabf',NULL),(174614,1343,1246,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca801132-1691-11df-97a5-7038c432aabf',NULL),(174615,1343,5282,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca8013b8-1691-11df-97a5-7038c432aabf',NULL),(174616,1343,6096,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca801636-1691-11df-97a5-7038c432aabf',NULL),(174617,1343,5272,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca8018af-1691-11df-97a5-7038c432aabf',NULL),(174618,1343,1146,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca801a34-1691-11df-97a5-7038c432aabf',NULL),(174619,1343,1154,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca801bb1-1691-11df-97a5-7038c432aabf',NULL),(174620,1343,1192,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca801d29-1691-11df-97a5-7038c432aabf',NULL),(174621,1343,1155,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca801ea1-1691-11df-97a5-7038c432aabf',NULL),(174622,1343,1164,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca80201a-1691-11df-97a5-7038c432aabf',NULL),(174623,1343,1156,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca80219b-1691-11df-97a5-7038c432aabf',NULL),(174624,1343,5092,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca802313-1691-11df-97a5-7038c432aabf',NULL),(174625,1343,5086,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca8024f6-1691-11df-97a5-7038c432aabf',NULL),(174626,1343,5087,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca80268d-1691-11df-97a5-7038c432aabf',NULL),(174627,1343,5085,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca80281b-1691-11df-97a5-7038c432aabf',NULL),(174628,1343,5088,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca8029a8-1691-11df-97a5-7038c432aabf',NULL),(174629,1343,5089,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca802b36-1691-11df-97a5-7038c432aabf',NULL),(174630,1343,5356,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca802cef-1691-11df-97a5-7038c432aabf',NULL),(174631,1343,1248,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca802e67-1691-11df-97a5-7038c432aabf',NULL),(174632,1343,5096,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca802fe4-1691-11df-97a5-7038c432aabf',NULL),(174633,1343,1088,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca803165-1691-11df-97a5-7038c432aabf',NULL),(174634,1343,1088,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca8032dd-1691-11df-97a5-7038c432aabf',NULL),(174635,1343,1088,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca80345e-1691-11df-97a5-7038c432aabf',NULL),(174636,1343,1112,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca8035d2-1691-11df-97a5-7038c432aabf',NULL),(174637,1343,1109,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca80374f-1691-11df-97a5-7038c432aabf',NULL),(174638,1343,1110,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca8038d0-1691-11df-97a5-7038c432aabf',NULL),(174639,1343,1111,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca803a48-1691-11df-97a5-7038c432aabf',NULL),(174640,1343,1255,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca803bc5-1691-11df-97a5-7038c432aabf',NULL),(174641,1343,1277,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca803d39-1691-11df-97a5-7038c432aabf',NULL),(174642,1343,1261,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca803eb6-1691-11df-97a5-7038c432aabf',NULL),(174643,1343,1265,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca80402e-1691-11df-97a5-7038c432aabf',NULL),(174644,1343,1268,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca8041ab-1691-11df-97a5-7038c432aabf',NULL),(174645,1343,1272,15122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:05:32',0,1,NULL,NULL,NULL,'ca804328-1691-11df-97a5-7038c432aabf',NULL),(174646,5931,1246,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca8044a0-1691-11df-97a5-7038c432aabf',NULL),(174647,5931,5282,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca804621-1691-11df-97a5-7038c432aabf',NULL),(174648,5931,6096,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca804795-1691-11df-97a5-7038c432aabf',NULL),(174649,5931,5272,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca804916-1691-11df-97a5-7038c432aabf',NULL),(174650,5931,1146,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca804ae0-1691-11df-97a5-7038c432aabf',NULL),(174651,5931,1154,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca804cf2-1691-11df-97a5-7038c432aabf',NULL),(174652,5931,1192,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca804ec4-1691-11df-97a5-7038c432aabf',NULL),(174653,5931,1155,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca805052-1691-11df-97a5-7038c432aabf',NULL),(174654,5931,1164,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca8051e8-1691-11df-97a5-7038c432aabf',NULL),(174655,5931,1156,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca8053a5-1691-11df-97a5-7038c432aabf',NULL),(174656,5931,5092,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca805522-1691-11df-97a5-7038c432aabf',NULL),(174657,5931,5086,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca8056a3-1691-11df-97a5-7038c432aabf',NULL),(174658,5931,5087,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca805820-1691-11df-97a5-7038c432aabf',NULL),(174659,5931,5085,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca80599c-1691-11df-97a5-7038c432aabf',NULL),(174660,5931,5088,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca805b15-1691-11df-97a5-7038c432aabf',NULL),(174661,5931,5089,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca805c91-1691-11df-97a5-7038c432aabf',NULL),(174662,5931,5356,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca805e0a-1691-11df-97a5-7038c432aabf',NULL),(174663,5931,1248,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca805f86-1691-11df-97a5-7038c432aabf',NULL),(174664,5931,5096,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca806103-1691-11df-97a5-7038c432aabf',NULL),(174665,5931,1088,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca806280-1691-11df-97a5-7038c432aabf',NULL),(174666,5931,1088,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca806401-1691-11df-97a5-7038c432aabf',NULL),(174667,5931,1088,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca806579-1691-11df-97a5-7038c432aabf',NULL),(174668,5931,1112,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca8066f6-1691-11df-97a5-7038c432aabf',NULL),(174669,5931,1109,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca806877-1691-11df-97a5-7038c432aabf',NULL),(174670,5931,1110,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca8069f3-1691-11df-97a5-7038c432aabf',NULL),(174671,5931,1111,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca806b74-1691-11df-97a5-7038c432aabf',NULL),(174672,5931,1255,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca806cf5-1691-11df-97a5-7038c432aabf',NULL),(174673,5931,1277,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca806e7b-1691-11df-97a5-7038c432aabf',NULL),(174674,5931,1261,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca806ff7-1691-11df-97a5-7038c432aabf',NULL),(174675,5931,1265,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca807178-1691-11df-97a5-7038c432aabf',NULL),(174676,5931,1268,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca807360-1691-11df-97a5-7038c432aabf',NULL),(174677,5931,1272,15125,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:10:22',0,1,NULL,NULL,NULL,'ca8074f2-1691-11df-97a5-7038c432aabf',NULL),(174678,1519,1246,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca8080e8-1691-11df-97a5-7038c432aabf',NULL),(174679,1519,5282,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca80825d-1691-11df-97a5-7038c432aabf',NULL),(174680,1519,6096,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca8083d5-1691-11df-97a5-7038c432aabf',NULL),(174681,1519,5272,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca808556-1691-11df-97a5-7038c432aabf',NULL),(174682,1519,1146,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca8086d3-1691-11df-97a5-7038c432aabf',NULL),(174683,1519,1154,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca808854-1691-11df-97a5-7038c432aabf',NULL),(174684,1519,1192,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca8089cc-1691-11df-97a5-7038c432aabf',NULL),(174685,1519,1155,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca808b4d-1691-11df-97a5-7038c432aabf',NULL),(174686,1519,1164,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca808cd2-1691-11df-97a5-7038c432aabf',NULL),(174687,1519,1156,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca808e4f-1691-11df-97a5-7038c432aabf',NULL),(174688,1519,6065,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca808fd0-1691-11df-97a5-7038c432aabf',NULL),(174689,1519,5092,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca80914c-1691-11df-97a5-7038c432aabf',NULL),(174690,1519,5086,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca8092d2-1691-11df-97a5-7038c432aabf',NULL),(174691,1519,5087,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca80944e-1691-11df-97a5-7038c432aabf',NULL),(174692,1519,5085,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca8095cb-1691-11df-97a5-7038c432aabf',NULL),(174693,1519,5088,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca80974c-1691-11df-97a5-7038c432aabf',NULL),(174694,1519,5356,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca809922-1691-11df-97a5-7038c432aabf',NULL),(174695,1519,1248,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca809abd-1691-11df-97a5-7038c432aabf',NULL),(174696,1519,952,15126,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1180,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca809c53-1691-11df-97a5-7038c432aabf',NULL),(174697,1519,5497,15126,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca809dea-1691-11df-97a5-7038c432aabf',NULL),(174698,1519,853,15126,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,555,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca809f84-1691-11df-97a5-7038c432aabf',NULL),(174699,1519,21,15126,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca80a14a-1691-11df-97a5-7038c432aabf',NULL),(174700,1519,851,15126,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca80a2cf-1691-11df-97a5-7038c432aabf',NULL),(174701,1519,729,15126,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,439000,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca80a450-1691-11df-97a5-7038c432aabf',NULL),(174702,1519,654,15126,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.1,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca80a5d5-1691-11df-97a5-7038c432aabf',NULL),(174703,1519,678,15126,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7900,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca80a767-1691-11df-97a5-7038c432aabf',NULL),(174704,1519,5096,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca80a8e4-1691-11df-97a5-7038c432aabf',NULL),(174705,1519,6042,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca80aa4b-1691-11df-97a5-7038c432aabf',NULL),(174706,1519,1088,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca80abaa-1691-11df-97a5-7038c432aabf',NULL),(174707,1519,1088,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca80ad09-1691-11df-97a5-7038c432aabf',NULL),(174708,1519,1088,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca80ae6c-1691-11df-97a5-7038c432aabf',NULL),(174709,1519,1112,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca80afd3-1691-11df-97a5-7038c432aabf',NULL),(174710,1519,1109,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca80b136-1691-11df-97a5-7038c432aabf',NULL),(174711,1519,1110,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca80b295-1691-11df-97a5-7038c432aabf',NULL),(174712,1519,1111,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca80b3f8-1691-11df-97a5-7038c432aabf',NULL),(174713,1519,1255,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca80c43a-1691-11df-97a5-7038c432aabf',NULL),(174714,1519,1277,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca80c5b6-1691-11df-97a5-7038c432aabf',NULL),(174715,1519,1261,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca80c72a-1691-11df-97a5-7038c432aabf',NULL),(174716,1519,1265,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca80c89a-1691-11df-97a5-7038c432aabf',NULL),(174717,1519,1268,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca80cd7b-1691-11df-97a5-7038c432aabf',NULL),(174718,1519,1272,15126,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:07:02',0,1,NULL,NULL,NULL,'ca80cee7-1691-11df-97a5-7038c432aabf',NULL),(174719,5276,1246,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca80e0f7-1691-11df-97a5-7038c432aabf',NULL),(174720,5276,5282,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca80e349-1691-11df-97a5-7038c432aabf',NULL),(174721,5276,6096,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca80e571-1691-11df-97a5-7038c432aabf',NULL),(174722,5276,5272,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca80e804-1691-11df-97a5-7038c432aabf',NULL),(174723,5276,1146,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca80f902-1691-11df-97a5-7038c432aabf',NULL),(174724,5276,1154,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca80fb25-1691-11df-97a5-7038c432aabf',NULL),(174725,5276,1192,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca80fedf-1691-11df-97a5-7038c432aabf',NULL),(174726,5276,1155,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca811256-1691-11df-97a5-7038c432aabf',NULL),(174727,5276,1164,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca8114a8-1691-11df-97a5-7038c432aabf',NULL),(174728,5276,1156,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca812634-1691-11df-97a5-7038c432aabf',NULL),(174729,5276,6065,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca813718-1691-11df-97a5-7038c432aabf',NULL),(174730,5276,5092,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca81598c-1691-11df-97a5-7038c432aabf',NULL),(174731,5276,5086,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca815b0d-1691-11df-97a5-7038c432aabf',NULL),(174732,5276,5087,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca815cd6-1691-11df-97a5-7038c432aabf',NULL),(174733,5276,5085,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca815e64-1691-11df-97a5-7038c432aabf',NULL),(174734,5276,5088,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca815ff2-1691-11df-97a5-7038c432aabf',NULL),(174735,5276,5089,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca816180-1691-11df-97a5-7038c432aabf',NULL),(174736,5276,5356,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca816309-1691-11df-97a5-7038c432aabf',NULL),(174737,5276,1248,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca8164c6-1691-11df-97a5-7038c432aabf',NULL),(174738,5276,5497,15127,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,443,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca81663e-1691-11df-97a5-7038c432aabf',NULL),(174739,5276,730,15127,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca8167b3-1691-11df-97a5-7038c432aabf',NULL),(174740,5276,853,15127,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1014,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca81692b-1691-11df-97a5-7038c432aabf',NULL),(174741,5276,1276,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca816a9b-1691-11df-97a5-7038c432aabf',NULL),(174742,5276,5096,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca816c18-1691-11df-97a5-7038c432aabf',NULL),(174743,5276,6042,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca816d90-1691-11df-97a5-7038c432aabf',NULL),(174744,5276,1088,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca816f00-1691-11df-97a5-7038c432aabf',NULL),(174745,5276,1088,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca817078-1691-11df-97a5-7038c432aabf',NULL),(174746,5276,1088,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca8171ec-1691-11df-97a5-7038c432aabf',NULL),(174747,5276,1112,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca817360-1691-11df-97a5-7038c432aabf',NULL),(174748,5276,1109,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca8174d9-1691-11df-97a5-7038c432aabf',NULL),(174749,5276,1110,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca81764d-1691-11df-97a5-7038c432aabf',NULL),(174750,5276,1111,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca8177ca-1691-11df-97a5-7038c432aabf',NULL),(174751,5276,1255,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca81793e-1691-11df-97a5-7038c432aabf',NULL),(174752,5276,1277,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca817aae-1691-11df-97a5-7038c432aabf',NULL),(174753,5276,1261,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca817c22-1691-11df-97a5-7038c432aabf',NULL),(174754,5276,1262,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca817d9a-1691-11df-97a5-7038c432aabf',NULL),(174755,5276,1265,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca817f0e-1691-11df-97a5-7038c432aabf',NULL),(174756,5276,1268,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca81807e-1691-11df-97a5-7038c432aabf',NULL),(174757,5276,1272,15127,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:12:38',0,1,NULL,NULL,NULL,'ca8181fb-1691-11df-97a5-7038c432aabf',NULL),(174758,5854,1246,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca8183c9-1691-11df-97a5-7038c432aabf',NULL),(174759,5854,5282,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81855b-1691-11df-97a5-7038c432aabf',NULL),(174760,5854,6096,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca8186ed-1691-11df-97a5-7038c432aabf',NULL),(174761,5854,5272,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca818973-1691-11df-97a5-7038c432aabf',NULL),(174762,5854,1146,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca818b45-1691-11df-97a5-7038c432aabf',NULL),(174763,5854,1154,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca818ce0-1691-11df-97a5-7038c432aabf',NULL),(174764,5854,1192,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca818e72-1691-11df-97a5-7038c432aabf',NULL),(174765,5854,1155,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca819004-1691-11df-97a5-7038c432aabf',NULL),(174766,5854,1164,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81919a-1691-11df-97a5-7038c432aabf',NULL),(174767,5854,1156,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca819335-1691-11df-97a5-7038c432aabf',NULL),(174768,5854,6065,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca8194c2-1691-11df-97a5-7038c432aabf',NULL),(174769,5854,1165,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca819659-1691-11df-97a5-7038c432aabf',NULL),(174770,5854,5092,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca8197eb-1691-11df-97a5-7038c432aabf',NULL),(174771,5854,5086,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81997d-1691-11df-97a5-7038c432aabf',NULL),(174772,5854,5087,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca819b0f-1691-11df-97a5-7038c432aabf',NULL),(174773,5854,5085,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca819c9d-1691-11df-97a5-7038c432aabf',NULL),(174774,5854,5088,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca819e2f-1691-11df-97a5-7038c432aabf',NULL),(174775,5854,5089,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca819fbd-1691-11df-97a5-7038c432aabf',NULL),(174776,5854,5356,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81a14a-1691-11df-97a5-7038c432aabf',NULL),(174777,5854,1248,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81a2d8-1691-11df-97a5-7038c432aabf',NULL),(174778,5854,952,15128,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1340,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81a46a-1691-11df-97a5-7038c432aabf',NULL),(174779,5854,5497,15128,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81a601-1691-11df-97a5-7038c432aabf',NULL),(174780,5854,730,15128,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81a78a-1691-11df-97a5-7038c432aabf',NULL),(174781,5854,853,15128,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,364,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81a91c-1691-11df-97a5-7038c432aabf',NULL),(174782,5854,21,15128,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81aad0-1691-11df-97a5-7038c432aabf',NULL),(174783,5854,851,15128,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81ac67-1691-11df-97a5-7038c432aabf',NULL),(174784,5854,729,15128,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219000,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81adf9-1691-11df-97a5-7038c432aabf',NULL),(174785,5854,654,15128,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.7,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81af82-1691-11df-97a5-7038c432aabf',NULL),(174786,5854,678,15128,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81b114-1691-11df-97a5-7038c432aabf',NULL),(174787,5854,1276,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81b2a2-1691-11df-97a5-7038c432aabf',NULL),(174788,5854,5096,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81b430-1691-11df-97a5-7038c432aabf',NULL),(174789,5854,1088,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81b5be-1691-11df-97a5-7038c432aabf',NULL),(174790,5854,1088,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81b754-1691-11df-97a5-7038c432aabf',NULL),(174791,5854,1088,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81b8ea-1691-11df-97a5-7038c432aabf',NULL),(174792,5854,1112,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81ba78-1691-11df-97a5-7038c432aabf',NULL),(174793,5854,1109,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81bc0a-1691-11df-97a5-7038c432aabf',NULL),(174794,5854,1110,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81bd94-1691-11df-97a5-7038c432aabf',NULL),(174795,5854,1111,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81bf26-1691-11df-97a5-7038c432aabf',NULL),(174796,5854,1255,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81c0b4-1691-11df-97a5-7038c432aabf',NULL),(174797,5854,1250,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81c242-1691-11df-97a5-7038c432aabf',NULL),(174798,5854,1250,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81ce45-1691-11df-97a5-7038c432aabf',NULL),(174799,5854,1250,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81cfca-1691-11df-97a5-7038c432aabf',NULL),(174800,5854,1277,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81d1b6-1691-11df-97a5-7038c432aabf',NULL),(174801,5854,1261,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81d3a6-1691-11df-97a5-7038c432aabf',NULL),(174802,5854,1265,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81d53d-1691-11df-97a5-7038c432aabf',NULL),(174803,5854,1268,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81d6c6-1691-11df-97a5-7038c432aabf',NULL),(174804,5854,1272,15128,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:11:36',0,1,NULL,NULL,NULL,'ca81d883-1691-11df-97a5-7038c432aabf',NULL),(174805,6170,1246,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca81d9fb-1691-11df-97a5-7038c432aabf',NULL),(174806,6170,5282,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca81db6f-1691-11df-97a5-7038c432aabf',NULL),(174807,6170,6096,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca81dcf5-1691-11df-97a5-7038c432aabf',NULL),(174808,6170,5272,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca81df69-1691-11df-97a5-7038c432aabf',NULL),(174809,6170,1146,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca81e1c4-1691-11df-97a5-7038c432aabf',NULL),(174810,6170,1154,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca81e428-1691-11df-97a5-7038c432aabf',NULL),(174811,6170,1192,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca81e791-1691-11df-97a5-7038c432aabf',NULL),(174812,6170,1156,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca81ea0e-1691-11df-97a5-7038c432aabf',NULL),(174813,6170,1165,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca81ec90-1691-11df-97a5-7038c432aabf',NULL),(174814,6170,5092,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca81f056-1691-11df-97a5-7038c432aabf',NULL),(174815,6170,5086,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca81f2cb-1691-11df-97a5-7038c432aabf',NULL),(174816,6170,5087,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca81f540-1691-11df-97a5-7038c432aabf',NULL),(174817,6170,5085,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca81f7b0-1691-11df-97a5-7038c432aabf',NULL),(174818,6170,5088,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca81fad9-1691-11df-97a5-7038c432aabf',NULL),(174819,6170,5089,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca81fd67-1691-11df-97a5-7038c432aabf',NULL),(174820,6170,5356,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca81fffa-1691-11df-97a5-7038c432aabf',NULL),(174821,6170,1248,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca8202af-1691-11df-97a5-7038c432aabf',NULL),(174822,6170,5096,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca820528-1691-11df-97a5-7038c432aabf',NULL),(174823,6170,1112,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca820798-1691-11df-97a5-7038c432aabf',NULL),(174824,6170,1109,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca820911-1691-11df-97a5-7038c432aabf',NULL),(174825,6170,1110,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca820a8d-1691-11df-97a5-7038c432aabf',NULL),(174826,6170,1111,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca820c06-1691-11df-97a5-7038c432aabf',NULL),(174827,6170,1255,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca820d7a-1691-11df-97a5-7038c432aabf',NULL),(174828,6170,1277,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca820ef7-1691-11df-97a5-7038c432aabf',NULL),(174829,6170,1261,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca82106b-1691-11df-97a5-7038c432aabf',NULL),(174830,6170,1265,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca8211e3-1691-11df-97a5-7038c432aabf',NULL),(174831,6170,1268,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca821353-1691-11df-97a5-7038c432aabf',NULL),(174832,6170,1271,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca8214cb-1691-11df-97a5-7038c432aabf',NULL),(174833,6170,1272,15132,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:15:38',0,1,NULL,NULL,NULL,'ca82163f-1691-11df-97a5-7038c432aabf',NULL),(174834,5480,1246,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca8217bc-1691-11df-97a5-7038c432aabf',NULL),(174835,5480,5282,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca821935-1691-11df-97a5-7038c432aabf',NULL),(174836,5480,969,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca821aad-1691-11df-97a5-7038c432aabf',NULL),(174837,5480,1198,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca821c25-1691-11df-97a5-7038c432aabf',NULL),(174838,5480,1198,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca821d99-1691-11df-97a5-7038c432aabf',NULL),(174839,5480,1198,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca821f12-1691-11df-97a5-7038c432aabf',NULL),(174840,5480,1198,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca8220f9-1691-11df-97a5-7038c432aabf',NULL),(174841,5480,1198,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca82228c-1691-11df-97a5-7038c432aabf',NULL),(174842,5480,1192,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca822419-1691-11df-97a5-7038c432aabf',NULL),(174843,5480,979,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca82259f-1691-11df-97a5-7038c432aabf',NULL),(174844,5480,1156,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca82272c-1691-11df-97a5-7038c432aabf',NULL),(174845,5480,6065,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca8228d8-1691-11df-97a5-7038c432aabf',NULL),(174846,5480,1154,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca822a50-1691-11df-97a5-7038c432aabf',NULL),(174847,5480,5092,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca822bc9-1691-11df-97a5-7038c432aabf',NULL),(174848,5480,5314,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca822d39-1691-11df-97a5-7038c432aabf',NULL),(174849,5480,5090,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca822eb1-1691-11df-97a5-7038c432aabf',NULL),(174850,5480,5087,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca823025-1691-11df-97a5-7038c432aabf',NULL),(174851,5480,5242,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca82319e-1691-11df-97a5-7038c432aabf',NULL),(174852,5480,5088,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca823312-1691-11df-97a5-7038c432aabf',NULL),(174853,5480,5089,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.5,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca82348e-1691-11df-97a5-7038c432aabf',NULL),(174854,5480,1125,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca823607-1691-11df-97a5-7038c432aabf',NULL),(174855,5480,1124,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca82377b-1691-11df-97a5-7038c432aabf',NULL),(174856,5480,1123,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca8238f8-1691-11df-97a5-7038c432aabf',NULL),(174857,5480,1122,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca823a6c-1691-11df-97a5-7038c432aabf',NULL),(174858,5480,1128,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca823be4-1691-11df-97a5-7038c432aabf',NULL),(174859,5480,1129,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca823d54-1691-11df-97a5-7038c432aabf',NULL),(174860,5480,1273,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca823ecc-1691-11df-97a5-7038c432aabf',NULL),(174861,5480,5096,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca824049-1691-11df-97a5-7038c432aabf',NULL),(174862,5480,6042,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca8241bd-1691-11df-97a5-7038c432aabf',NULL),(174863,5480,1109,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca824336-1691-11df-97a5-7038c432aabf',NULL),(174864,5480,1111,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca8244a5-1691-11df-97a5-7038c432aabf',NULL),(174865,5480,1112,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca82461e-1691-11df-97a5-7038c432aabf',NULL),(174866,5480,1255,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca8247fd-1691-11df-97a5-7038c432aabf',NULL),(174867,5480,1261,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca824986-1691-11df-97a5-7038c432aabf',NULL),(174868,5480,1265,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca824b14-1691-11df-97a5-7038c432aabf',NULL),(174869,5480,1268,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca824c9e-1691-11df-97a5-7038c432aabf',NULL),(174870,5480,984,15135,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:16:11',0,1,NULL,NULL,NULL,'ca824e2c-1691-11df-97a5-7038c432aabf',NULL),(174871,2138,1246,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca824fd7-1691-11df-97a5-7038c432aabf',NULL),(174872,2138,5282,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca825150-1691-11df-97a5-7038c432aabf',NULL),(174873,2138,6096,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca8252c8-1691-11df-97a5-7038c432aabf',NULL),(174874,2138,5272,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca82543c-1691-11df-97a5-7038c432aabf',NULL),(174875,2138,1146,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca8255b0-1691-11df-97a5-7038c432aabf',NULL),(174876,2138,1154,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca825724-1691-11df-97a5-7038c432aabf',NULL),(174877,2138,1192,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca82589d-1691-11df-97a5-7038c432aabf',NULL),(174878,2138,1155,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca825a1a-1691-11df-97a5-7038c432aabf',NULL),(174879,2138,1164,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca825b96-1691-11df-97a5-7038c432aabf',NULL),(174880,2138,1156,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca825d13-1691-11df-97a5-7038c432aabf',NULL),(174881,2138,5092,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca825e8b-1691-11df-97a5-7038c432aabf',NULL),(174882,2138,5086,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca826008-1691-11df-97a5-7038c432aabf',NULL),(174883,2138,5087,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca82617c-1691-11df-97a5-7038c432aabf',NULL),(174884,2138,5085,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca8262f9-1691-11df-97a5-7038c432aabf',NULL),(174885,2138,5088,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca826fce-1691-11df-97a5-7038c432aabf',NULL),(174886,2138,5089,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca827157-1691-11df-97a5-7038c432aabf',NULL),(174887,2138,5356,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca8272dc-1691-11df-97a5-7038c432aabf',NULL),(174888,2138,1248,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca82746a-1691-11df-97a5-7038c432aabf',NULL),(174889,2138,5096,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca82762b-1691-11df-97a5-7038c432aabf',NULL),(174890,2138,6042,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca8277ac-1691-11df-97a5-7038c432aabf',NULL),(174891,2138,1088,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca827925-1691-11df-97a5-7038c432aabf',NULL),(174892,2138,1088,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca827aa1-1691-11df-97a5-7038c432aabf',NULL),(174893,2138,1088,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca827c1a-1691-11df-97a5-7038c432aabf',NULL),(174894,2138,1112,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca827d9b-1691-11df-97a5-7038c432aabf',NULL),(174895,2138,1109,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca827f17-1691-11df-97a5-7038c432aabf',NULL),(174896,2138,1110,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca82808c-1691-11df-97a5-7038c432aabf',NULL),(174897,2138,1111,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca828208-1691-11df-97a5-7038c432aabf',NULL),(174898,2138,1255,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca828381-1691-11df-97a5-7038c432aabf',NULL),(174899,2138,1277,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca8284f9-1691-11df-97a5-7038c432aabf',NULL),(174900,2138,1261,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca82866d-1691-11df-97a5-7038c432aabf',NULL),(174901,2138,1265,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca8287e6-1691-11df-97a5-7038c432aabf',NULL),(174902,2138,1268,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca828962-1691-11df-97a5-7038c432aabf',NULL),(174903,2138,1272,15136,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:03',0,1,NULL,NULL,NULL,'ca828ad6-1691-11df-97a5-7038c432aabf',NULL),(174904,6632,1246,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca828c57-1691-11df-97a5-7038c432aabf',NULL),(174905,6632,5282,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca828dd4-1691-11df-97a5-7038c432aabf',NULL),(174906,6632,6096,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca828f51-1691-11df-97a5-7038c432aabf',NULL),(174907,6632,5272,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca8290c5-1691-11df-97a5-7038c432aabf',NULL),(174908,6632,1146,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca829241-1691-11df-97a5-7038c432aabf',NULL),(174909,6632,1154,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca8293ba-1691-11df-97a5-7038c432aabf',NULL),(174910,6632,1192,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca82958c-1691-11df-97a5-7038c432aabf',NULL),(174911,6632,1156,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca82972f-1691-11df-97a5-7038c432aabf',NULL),(174912,6632,1165,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca8298bd-1691-11df-97a5-7038c432aabf',NULL),(174913,6632,5092,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca829a3a-1691-11df-97a5-7038c432aabf',NULL),(174914,6632,5086,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca829bb2-1691-11df-97a5-7038c432aabf',NULL),(174915,6632,5087,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca829d5a-1691-11df-97a5-7038c432aabf',NULL),(174916,6632,5085,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca829ec1-1691-11df-97a5-7038c432aabf',NULL),(174917,6632,5088,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca82a020-1691-11df-97a5-7038c432aabf',NULL),(174918,6632,5089,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca82a187-1691-11df-97a5-7038c432aabf',NULL),(174919,6632,5356,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca82a2ea-1691-11df-97a5-7038c432aabf',NULL),(174920,6632,1248,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca82a44d-1691-11df-97a5-7038c432aabf',NULL),(174921,6632,1276,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca82b3e4-1691-11df-97a5-7038c432aabf',NULL),(174922,6632,5096,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca82b547-1691-11df-97a5-7038c432aabf',NULL),(174923,6632,6042,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca82b6ae-1691-11df-97a5-7038c432aabf',NULL),(174924,6632,1112,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca82bb42-1691-11df-97a5-7038c432aabf',NULL),(174925,6632,1109,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca82bd10-1691-11df-97a5-7038c432aabf',NULL),(174926,6632,1110,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca82be95-1691-11df-97a5-7038c432aabf',NULL),(174927,6632,1111,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca82c01f-1691-11df-97a5-7038c432aabf',NULL),(174928,6632,1255,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca82d284-1691-11df-97a5-7038c432aabf',NULL),(174929,6632,1277,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca82d4d2-1691-11df-97a5-7038c432aabf',NULL),(174930,6632,1261,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca82d703-1691-11df-97a5-7038c432aabf',NULL),(174931,6632,1265,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca82d937-1691-11df-97a5-7038c432aabf',NULL),(174932,6632,1268,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca82ea4b-1691-11df-97a5-7038c432aabf',NULL),(174933,6632,1271,15138,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:17',0,1,NULL,NULL,NULL,'ca82ee56-1691-11df-97a5-7038c432aabf',NULL),(174934,5566,1246,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca82f0a4-1691-11df-97a5-7038c432aabf',NULL),(174935,5566,5282,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca830370-1691-11df-97a5-7038c432aabf',NULL),(174936,5566,6096,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca8305a4-1691-11df-97a5-7038c432aabf',NULL),(174937,5566,1154,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca8316f8-1691-11df-97a5-7038c432aabf',NULL),(174938,5566,1192,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca832758-1691-11df-97a5-7038c432aabf',NULL),(174939,5566,5092,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca834e0e-1691-11df-97a5-7038c432aabf',NULL),(174940,5566,5086,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca834f8f-1691-11df-97a5-7038c432aabf',NULL),(174941,5566,5087,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca835103-1691-11df-97a5-7038c432aabf',NULL),(174942,5566,5085,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca835280-1691-11df-97a5-7038c432aabf',NULL),(174943,5566,5088,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca8353f8-1691-11df-97a5-7038c432aabf',NULL),(174944,5566,5089,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca835575-1691-11df-97a5-7038c432aabf',NULL),(174945,5566,5356,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca8356e9-1691-11df-97a5-7038c432aabf',NULL),(174946,5566,1248,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca835904-1691-11df-97a5-7038c432aabf',NULL),(174947,5566,5096,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca835a9a-1691-11df-97a5-7038c432aabf',NULL),(174948,5566,6042,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca835c28-1691-11df-97a5-7038c432aabf',NULL),(174949,5566,1112,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca835db6-1691-11df-97a5-7038c432aabf',NULL),(174950,5566,1109,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca835f40-1691-11df-97a5-7038c432aabf',NULL),(174951,5566,1110,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca8360fc-1691-11df-97a5-7038c432aabf',NULL),(174952,5566,1111,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca836279-1691-11df-97a5-7038c432aabf',NULL),(174953,5566,1255,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca8363f1-1691-11df-97a5-7038c432aabf',NULL),(174954,5566,1277,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca83656e-1691-11df-97a5-7038c432aabf',NULL),(174955,5566,1261,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca8366e7-1691-11df-97a5-7038c432aabf',NULL),(174956,5566,1265,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca83685f-1691-11df-97a5-7038c432aabf',NULL),(174957,5566,1268,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca8369d7-1691-11df-97a5-7038c432aabf',NULL),(174958,5566,1272,15139,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:20:24',0,1,NULL,NULL,NULL,'ca836b50-1691-11df-97a5-7038c432aabf',NULL),(174959,4855,1246,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca836ccc-1691-11df-97a5-7038c432aabf',NULL),(174960,4855,5282,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca836e45-1691-11df-97a5-7038c432aabf',NULL),(174961,4855,6096,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca836fc2-1691-11df-97a5-7038c432aabf',NULL),(174962,4855,5272,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca837136-1691-11df-97a5-7038c432aabf',NULL),(174963,4855,1146,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca8372b2-1691-11df-97a5-7038c432aabf',NULL),(174964,4855,1154,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca83742b-1691-11df-97a5-7038c432aabf',NULL),(174965,4855,1192,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca83759f-1691-11df-97a5-7038c432aabf',NULL),(174966,4855,1155,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca837717-1691-11df-97a5-7038c432aabf',NULL),(174967,4855,1164,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca83788b-1691-11df-97a5-7038c432aabf',NULL),(174968,4855,1156,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca837a04-1691-11df-97a5-7038c432aabf',NULL),(174969,4855,5092,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca837b7c-1691-11df-97a5-7038c432aabf',NULL),(174970,4855,5086,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca837cfd-1691-11df-97a5-7038c432aabf',NULL),(174971,4855,5087,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca837e76-1691-11df-97a5-7038c432aabf',NULL),(174972,4855,5085,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca83805d-1691-11df-97a5-7038c432aabf',NULL),(174973,4855,5088,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca8381eb-1691-11df-97a5-7038c432aabf',NULL),(174974,4855,5089,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca838379-1691-11df-97a5-7038c432aabf',NULL),(174975,4855,5356,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca838507-1691-11df-97a5-7038c432aabf',NULL),(174976,4855,1248,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca838694-1691-11df-97a5-7038c432aabf',NULL),(174977,4855,5096,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca838849-1691-11df-97a5-7038c432aabf',NULL),(174978,4855,1088,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca8389c5-1691-11df-97a5-7038c432aabf',NULL),(174979,4855,1088,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca838b39-1691-11df-97a5-7038c432aabf',NULL),(174980,4855,1088,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca838cb6-1691-11df-97a5-7038c432aabf',NULL),(174981,4855,1112,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca838e2e-1691-11df-97a5-7038c432aabf',NULL),(174982,4855,1109,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca838fa7-1691-11df-97a5-7038c432aabf',NULL),(174983,4855,1110,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca83911f-1691-11df-97a5-7038c432aabf',NULL),(174984,4855,1111,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca839293-1691-11df-97a5-7038c432aabf',NULL),(174985,4855,1255,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca83940c-1691-11df-97a5-7038c432aabf',NULL),(174986,4855,1277,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca839580-1691-11df-97a5-7038c432aabf',NULL),(174987,4855,1261,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca8396f8-1691-11df-97a5-7038c432aabf',NULL),(174988,4855,1265,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca839875-1691-11df-97a5-7038c432aabf',NULL),(174989,4855,1268,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca8399e9-1691-11df-97a5-7038c432aabf',NULL),(174990,4855,1272,15145,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:23:46',0,1,NULL,NULL,NULL,'ca839b66-1691-11df-97a5-7038c432aabf',NULL),(174991,903,1246,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca839cda-1691-11df-97a5-7038c432aabf',NULL),(174992,903,5282,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca839e52-1691-11df-97a5-7038c432aabf',NULL),(174993,903,6096,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca839fcf-1691-11df-97a5-7038c432aabf',NULL),(174994,903,5272,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83a147-1691-11df-97a5-7038c432aabf',NULL),(174995,903,1146,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83a2c0-1691-11df-97a5-7038c432aabf',NULL),(174996,903,1154,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83a434-1691-11df-97a5-7038c432aabf',NULL),(174997,903,1192,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83a5ac-1691-11df-97a5-7038c432aabf',NULL),(174998,903,1164,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83a787-1691-11df-97a5-7038c432aabf',NULL),(174999,903,1156,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83a919-1691-11df-97a5-7038c432aabf',NULL),(175000,903,5092,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83aaab-1691-11df-97a5-7038c432aabf',NULL),(175001,903,5086,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83ac35-1691-11df-97a5-7038c432aabf',NULL),(175002,903,5087,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83adc3-1691-11df-97a5-7038c432aabf',NULL),(175003,903,5085,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83af73-1691-11df-97a5-7038c432aabf',NULL),(175004,903,5088,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83b0eb-1691-11df-97a5-7038c432aabf',NULL),(175005,903,5089,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83b31b-1691-11df-97a5-7038c432aabf',NULL),(175006,903,5356,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83b494-1691-11df-97a5-7038c432aabf',NULL),(175007,903,1248,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83bfe3-1691-11df-97a5-7038c432aabf',NULL),(175008,903,5096,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83c160-1691-11df-97a5-7038c432aabf',NULL),(175009,903,1088,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83c2cc-1691-11df-97a5-7038c432aabf',NULL),(175010,903,1088,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83c444-1691-11df-97a5-7038c432aabf',NULL),(175011,903,1088,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83c5b8-1691-11df-97a5-7038c432aabf',NULL),(175012,903,1112,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83c735-1691-11df-97a5-7038c432aabf',NULL),(175013,903,1109,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83c8a5-1691-11df-97a5-7038c432aabf',NULL),(175014,903,1110,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83ca21-1691-11df-97a5-7038c432aabf',NULL),(175015,903,1111,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83cba7-1691-11df-97a5-7038c432aabf',NULL),(175016,903,1255,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83ce79-1691-11df-97a5-7038c432aabf',NULL),(175017,903,1277,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83d10c-1691-11df-97a5-7038c432aabf',NULL),(175018,903,1261,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83d392-1691-11df-97a5-7038c432aabf',NULL),(175019,903,1265,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83d73b-1691-11df-97a5-7038c432aabf',NULL),(175020,903,1268,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83d9df-1691-11df-97a5-7038c432aabf',NULL),(175021,903,1272,15146,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:24:47',0,1,NULL,NULL,NULL,'ca83dcb6-1691-11df-97a5-7038c432aabf',NULL),(175022,2400,1246,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca83df37-1691-11df-97a5-7038c432aabf',NULL),(175023,2400,5282,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca83e1ac-1691-11df-97a5-7038c432aabf',NULL),(175024,2400,6096,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca83e429-1691-11df-97a5-7038c432aabf',NULL),(175025,2400,5272,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca83e6a2-1691-11df-97a5-7038c432aabf',NULL),(175026,2400,1146,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca83e920-1691-11df-97a5-7038c432aabf',NULL),(175027,2400,1154,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca83eb95-1691-11df-97a5-7038c432aabf',NULL),(175028,2400,1192,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca83ee09-1691-11df-97a5-7038c432aabf',NULL),(175029,2400,1155,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca83f087-1691-11df-97a5-7038c432aabf',NULL),(175030,2400,1164,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca83f2f7-1691-11df-97a5-7038c432aabf',NULL),(175031,2400,1156,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca83f5db-1691-11df-97a5-7038c432aabf',NULL),(175032,2400,5092,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca83f87b-1691-11df-97a5-7038c432aabf',NULL),(175033,2400,5086,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca83fa0d-1691-11df-97a5-7038c432aabf',NULL),(175034,2400,5087,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca83fb9a-1691-11df-97a5-7038c432aabf',NULL),(175035,2400,5085,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca83fd4a-1691-11df-97a5-7038c432aabf',NULL),(175036,2400,5088,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca83fec7-1691-11df-97a5-7038c432aabf',NULL),(175037,2400,5089,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca84003b-1691-11df-97a5-7038c432aabf',NULL),(175038,2400,5356,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca8401b4-1691-11df-97a5-7038c432aabf',NULL),(175039,2400,1248,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca840330-1691-11df-97a5-7038c432aabf',NULL),(175040,2400,5096,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca8404a4-1691-11df-97a5-7038c432aabf',NULL),(175041,2400,6042,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca840625-1691-11df-97a5-7038c432aabf',NULL),(175042,2400,6042,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca84079e-1691-11df-97a5-7038c432aabf',NULL),(175043,2400,1088,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca840916-1691-11df-97a5-7038c432aabf',NULL),(175044,2400,1112,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca840a8f-1691-11df-97a5-7038c432aabf',NULL),(175045,2400,1109,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca840c07-1691-11df-97a5-7038c432aabf',NULL),(175046,2400,1110,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca840d7f-1691-11df-97a5-7038c432aabf',NULL),(175047,2400,1111,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca840ef4-1691-11df-97a5-7038c432aabf',NULL),(175048,2400,1255,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca841070-1691-11df-97a5-7038c432aabf',NULL),(175049,2400,1277,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca8411e9-1691-11df-97a5-7038c432aabf',NULL),(175050,2400,1261,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca841361-1691-11df-97a5-7038c432aabf',NULL),(175051,2400,1265,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca8414de-1691-11df-97a5-7038c432aabf',NULL),(175052,2400,1268,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca84164e-1691-11df-97a5-7038c432aabf',NULL),(175053,2400,1272,15149,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:26:20',0,1,NULL,NULL,NULL,'ca8417ca-1691-11df-97a5-7038c432aabf',NULL),(175054,7325,1246,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca84193e-1691-11df-97a5-7038c432aabf',NULL),(175055,7325,5282,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca841abb-1691-11df-97a5-7038c432aabf',NULL),(175056,7325,6096,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca841c92-1691-11df-97a5-7038c432aabf',NULL),(175057,7325,1084,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca841e24-1691-11df-97a5-7038c432aabf',NULL),(175058,7325,5272,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca841fb6-1691-11df-97a5-7038c432aabf',NULL),(175059,7325,1279,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca84213f-1691-11df-97a5-7038c432aabf',NULL),(175060,7325,1154,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca8422d1-1691-11df-97a5-7038c432aabf',NULL),(175061,7325,1192,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca842481-1691-11df-97a5-7038c432aabf',NULL),(175062,7325,1155,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca8425fe-1691-11df-97a5-7038c432aabf',NULL),(175063,7325,1164,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca842772-1691-11df-97a5-7038c432aabf',NULL),(175064,7325,1156,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca8428ef-1691-11df-97a5-7038c432aabf',NULL),(175065,7325,5092,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca842a6b-1691-11df-97a5-7038c432aabf',NULL),(175066,7325,5086,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca842be0-1691-11df-97a5-7038c432aabf',NULL),(175067,7325,5087,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca842d58-1691-11df-97a5-7038c432aabf',NULL),(175068,7325,5085,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca842ecc-1691-11df-97a5-7038c432aabf',NULL),(175069,7325,5088,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca843044-1691-11df-97a5-7038c432aabf',NULL),(175070,7325,5089,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca8431c1-1691-11df-97a5-7038c432aabf',NULL),(175071,7325,5356,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca843331-1691-11df-97a5-7038c432aabf',NULL),(175072,7325,1248,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca8434ae-1691-11df-97a5-7038c432aabf',NULL),(175073,7325,5096,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca843626-1691-11df-97a5-7038c432aabf',NULL),(175074,7325,6042,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca84379e-1691-11df-97a5-7038c432aabf',NULL),(175075,7325,1088,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca843917-1691-11df-97a5-7038c432aabf',NULL),(175076,7325,1088,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca843a8b-1691-11df-97a5-7038c432aabf',NULL),(175077,7325,1088,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca843c03-1691-11df-97a5-7038c432aabf',NULL),(175078,7325,1112,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca843d78-1691-11df-97a5-7038c432aabf',NULL),(175079,7325,1109,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca843ef0-1691-11df-97a5-7038c432aabf',NULL),(175080,7325,1110,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca844060-1691-11df-97a5-7038c432aabf',NULL),(175081,7325,1111,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca8441dc-1691-11df-97a5-7038c432aabf',NULL),(175082,7325,1255,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca8443b7-1691-11df-97a5-7038c432aabf',NULL),(175083,7325,1277,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca84453c-1691-11df-97a5-7038c432aabf',NULL),(175084,7325,1261,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca8446ca-1691-11df-97a5-7038c432aabf',NULL),(175085,7325,1265,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca844854-1691-11df-97a5-7038c432aabf',NULL),(175086,7325,1268,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca8449e2-1691-11df-97a5-7038c432aabf',NULL),(175087,7325,1272,15150,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:27:30',0,1,NULL,NULL,NULL,'ca844b9e-1691-11df-97a5-7038c432aabf',NULL),(175088,3370,1246,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca844d1b-1691-11df-97a5-7038c432aabf',NULL),(175089,3370,5282,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca844e98-1691-11df-97a5-7038c432aabf',NULL),(175090,3370,6096,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca845010-1691-11df-97a5-7038c432aabf',NULL),(175091,3370,1154,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca84518d-1691-11df-97a5-7038c432aabf',NULL),(175092,3370,1192,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca845305-1691-11df-97a5-7038c432aabf',NULL),(175093,3370,1164,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca845e59-1691-11df-97a5-7038c432aabf',NULL),(175094,3370,1156,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca845fd6-1691-11df-97a5-7038c432aabf',NULL),(175095,3370,5092,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca846141-1691-11df-97a5-7038c432aabf',NULL),(175096,3370,5086,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca8462c2-1691-11df-97a5-7038c432aabf',NULL),(175097,3370,5087,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca84643b-1691-11df-97a5-7038c432aabf',NULL),(175098,3370,5085,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca8465b7-1691-11df-97a5-7038c432aabf',NULL),(175099,3370,5088,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca846734-1691-11df-97a5-7038c432aabf',NULL),(175100,3370,5089,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca8468ad-1691-11df-97a5-7038c432aabf',NULL),(175101,3370,5356,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca846a8c-1691-11df-97a5-7038c432aabf',NULL),(175102,3370,1248,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca846c1e-1691-11df-97a5-7038c432aabf',NULL),(175103,3370,952,15152,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2340,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca846db4-1691-11df-97a5-7038c432aabf',NULL),(175104,3370,5497,15152,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,314,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca846f42-1691-11df-97a5-7038c432aabf',NULL),(175105,3370,730,15152,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca8470d0-1691-11df-97a5-7038c432aabf',NULL),(175106,3370,853,15152,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,641,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca84728c-1691-11df-97a5-7038c432aabf',NULL),(175107,3370,21,15152,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca847401-1691-11df-97a5-7038c432aabf',NULL),(175108,3370,851,15152,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca847579-1691-11df-97a5-7038c432aabf',NULL),(175109,3370,729,15152,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280000,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca8476f1-1691-11df-97a5-7038c432aabf',NULL),(175110,3370,654,15152,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.5,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca84786e-1691-11df-97a5-7038c432aabf',NULL),(175111,3370,678,15152,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca8479eb-1691-11df-97a5-7038c432aabf',NULL),(175112,3370,5096,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca847b63-1691-11df-97a5-7038c432aabf',NULL),(175113,3370,6042,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca847ce4-1691-11df-97a5-7038c432aabf',NULL),(175114,3370,1088,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca847e61-1691-11df-97a5-7038c432aabf',NULL),(175115,3370,1088,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca847fe2-1691-11df-97a5-7038c432aabf',NULL),(175116,3370,1088,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca84815e-1691-11df-97a5-7038c432aabf',NULL),(175117,3370,1112,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca8482df-1691-11df-97a5-7038c432aabf',NULL),(175118,3370,1109,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca848471-1691-11df-97a5-7038c432aabf',NULL),(175119,3370,1110,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca8485ea-1691-11df-97a5-7038c432aabf',NULL),(175120,3370,1111,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca848755-1691-11df-97a5-7038c432aabf',NULL),(175121,3370,1255,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca8488b8-1691-11df-97a5-7038c432aabf',NULL),(175122,3370,1277,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca848a20-1691-11df-97a5-7038c432aabf',NULL),(175123,3370,1261,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca848b87-1691-11df-97a5-7038c432aabf',NULL),(175124,3370,1265,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca848cea-1691-11df-97a5-7038c432aabf',NULL),(175125,3370,1268,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca848e51-1691-11df-97a5-7038c432aabf',NULL),(175126,3370,1272,15152,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:28:01',0,1,NULL,NULL,NULL,'ca848fb0-1691-11df-97a5-7038c432aabf',NULL),(175127,2300,1246,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca849175-1691-11df-97a5-7038c432aabf',NULL),(175128,2300,5282,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca84a18c-1691-11df-97a5-7038c432aabf',NULL),(175129,2300,6096,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca84a2ef-1691-11df-97a5-7038c432aabf',NULL),(175130,2300,5272,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca84a457-1691-11df-97a5-7038c432aabf',NULL),(175131,2300,1146,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca84a5ba-1691-11df-97a5-7038c432aabf',NULL),(175132,2300,1154,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca84aa52-1691-11df-97a5-7038c432aabf',NULL),(175133,2300,1192,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca84abc6-1691-11df-97a5-7038c432aabf',NULL),(175134,2300,5092,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca84be4e-1691-11df-97a5-7038c432aabf',NULL),(175135,2300,5086,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca84c0e9-1691-11df-97a5-7038c432aabf',NULL),(175136,2300,5087,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca84c315-1691-11df-97a5-7038c432aabf',NULL),(175137,2300,5085,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca84c54e-1691-11df-97a5-7038c432aabf',NULL),(175138,2300,5088,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca84d590-1691-11df-97a5-7038c432aabf',NULL),(175139,2300,5089,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca84d7bc-1691-11df-97a5-7038c432aabf',NULL),(175140,2300,5356,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca84db82-1691-11df-97a5-7038c432aabf',NULL),(175141,2300,1248,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca84efed-1691-11df-97a5-7038c432aabf',NULL),(175142,2300,5096,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca84f226-1691-11df-97a5-7038c432aabf',NULL),(175143,2300,6042,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca850268-1691-11df-97a5-7038c432aabf',NULL),(175144,2300,1112,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca8513a6-1691-11df-97a5-7038c432aabf',NULL),(175145,2300,1109,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca853aff-1691-11df-97a5-7038c432aabf',NULL),(175146,2300,1110,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca853c7c-1691-11df-97a5-7038c432aabf',NULL),(175147,2300,1111,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca853df0-1691-11df-97a5-7038c432aabf',NULL),(175148,2300,1255,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca853f68-1691-11df-97a5-7038c432aabf',NULL),(175149,2300,1277,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca8540e9-1691-11df-97a5-7038c432aabf',NULL),(175150,2300,1261,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca854262-1691-11df-97a5-7038c432aabf',NULL),(175151,2300,1265,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca8543de-1691-11df-97a5-7038c432aabf',NULL),(175152,2300,1268,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca854557-1691-11df-97a5-7038c432aabf',NULL),(175153,2300,1271,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca8546d3-1691-11df-97a5-7038c432aabf',NULL),(175154,2300,1272,15153,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:30:16',0,1,NULL,NULL,NULL,'ca854850-1691-11df-97a5-7038c432aabf',NULL),(175155,6341,1246,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca8549c9-1691-11df-97a5-7038c432aabf',NULL),(175156,6341,5282,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca854b45-1691-11df-97a5-7038c432aabf',NULL),(175157,6341,6096,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca854cbe-1691-11df-97a5-7038c432aabf',NULL),(175158,6341,1154,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca854e3a-1691-11df-97a5-7038c432aabf',NULL),(175159,6341,1192,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca854fb7-1691-11df-97a5-7038c432aabf',NULL),(175160,6341,1164,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca85512f-1691-11df-97a5-7038c432aabf',NULL),(175161,6341,1156,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca8552b0-1691-11df-97a5-7038c432aabf',NULL),(175162,6341,6065,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca855483-1691-11df-97a5-7038c432aabf',NULL),(175163,6341,5092,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca855615-1691-11df-97a5-7038c432aabf',NULL),(175164,6341,5086,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca8557a2-1691-11df-97a5-7038c432aabf',NULL),(175165,6341,5087,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca855934-1691-11df-97a5-7038c432aabf',NULL),(175166,6341,5085,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca855ac7-1691-11df-97a5-7038c432aabf',NULL),(175167,6341,5088,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca855c7f-1691-11df-97a5-7038c432aabf',NULL),(175168,6341,5089,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca855dfc-1691-11df-97a5-7038c432aabf',NULL),(175169,6341,5356,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca855f74-1691-11df-97a5-7038c432aabf',NULL),(175170,6341,1248,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca8560ed-1691-11df-97a5-7038c432aabf',NULL),(175171,6341,5096,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca856265-1691-11df-97a5-7038c432aabf',NULL),(175172,6341,6042,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca8563e2-1691-11df-97a5-7038c432aabf',NULL),(175173,6341,6042,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca85655e-1691-11df-97a5-7038c432aabf',NULL),(175174,6341,1088,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca8566d7-1691-11df-97a5-7038c432aabf',NULL),(175175,6341,1088,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca856853-1691-11df-97a5-7038c432aabf',NULL),(175176,6341,1088,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca8569d0-1691-11df-97a5-7038c432aabf',NULL),(175177,6341,1112,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca856b48-1691-11df-97a5-7038c432aabf',NULL),(175178,6341,1109,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca856cc5-1691-11df-97a5-7038c432aabf',NULL),(175179,6341,1110,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca856e39-1691-11df-97a5-7038c432aabf',NULL),(175180,6341,1111,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca856fb6-1691-11df-97a5-7038c432aabf',NULL),(175181,6341,1255,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca85712e-1691-11df-97a5-7038c432aabf',NULL),(175182,6341,1277,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca8572a7-1691-11df-97a5-7038c432aabf',NULL),(175183,6341,1261,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca857423-1691-11df-97a5-7038c432aabf',NULL),(175184,6341,1265,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca85759c-1691-11df-97a5-7038c432aabf',NULL),(175185,6341,1268,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca857714-1691-11df-97a5-7038c432aabf',NULL),(175186,6341,1272,15165,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:41:51',0,1,NULL,NULL,NULL,'ca85788d-1691-11df-97a5-7038c432aabf',NULL),(175187,4703,1246,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca857a05-1691-11df-97a5-7038c432aabf',NULL),(175188,4703,5282,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca857be0-1691-11df-97a5-7038c432aabf',NULL),(175189,4703,6096,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca857d76-1691-11df-97a5-7038c432aabf',NULL),(175190,4703,5272,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca857f04-1691-11df-97a5-7038c432aabf',NULL),(175191,4703,1146,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca85808d-1691-11df-97a5-7038c432aabf',NULL),(175192,4703,1154,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca85821b-1691-11df-97a5-7038c432aabf',NULL),(175193,4703,1192,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca8583d4-1691-11df-97a5-7038c432aabf',NULL),(175194,4703,1155,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca858550-1691-11df-97a5-7038c432aabf',NULL),(175195,4703,1164,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca8586c5-1691-11df-97a5-7038c432aabf',NULL),(175196,4703,1156,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca85883d-1691-11df-97a5-7038c432aabf',NULL),(175197,4703,6065,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca8589ba-1691-11df-97a5-7038c432aabf',NULL),(175198,4703,5092,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca858b32-1691-11df-97a5-7038c432aabf',NULL),(175199,4703,5086,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca858caf-1691-11df-97a5-7038c432aabf',NULL),(175200,4703,5087,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca858e2b-1691-11df-97a5-7038c432aabf',NULL),(175201,4703,5085,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca858fa4-1691-11df-97a5-7038c432aabf',NULL),(175202,4703,5088,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca85911c-1691-11df-97a5-7038c432aabf',NULL),(175203,4703,5089,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca859290-1691-11df-97a5-7038c432aabf',NULL),(175204,4703,5356,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca85940d-1691-11df-97a5-7038c432aabf',NULL),(175205,4703,1248,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca859585-1691-11df-97a5-7038c432aabf',NULL),(175206,4703,5096,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca859702-1691-11df-97a5-7038c432aabf',NULL),(175207,4703,1088,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca85987f-1691-11df-97a5-7038c432aabf',NULL),(175208,4703,1088,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca8599f7-1691-11df-97a5-7038c432aabf',NULL),(175209,4703,1088,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca859b74-1691-11df-97a5-7038c432aabf',NULL),(175210,4703,1112,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca859cec-1691-11df-97a5-7038c432aabf',NULL),(175211,4703,1109,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca859e65-1691-11df-97a5-7038c432aabf',NULL),(175212,4703,1110,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca859fe1-1691-11df-97a5-7038c432aabf',NULL),(175213,4703,1111,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca85ac25-1691-11df-97a5-7038c432aabf',NULL),(175214,4703,1255,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca85ad9d-1691-11df-97a5-7038c432aabf',NULL),(175215,4703,1277,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca85af0d-1691-11df-97a5-7038c432aabf',NULL),(175216,4703,1261,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca85b086-1691-11df-97a5-7038c432aabf',NULL),(175217,4703,1265,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca85b202-1691-11df-97a5-7038c432aabf',NULL),(175218,4703,1268,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca85b37b-1691-11df-97a5-7038c432aabf',NULL),(175219,4703,1272,15167,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:43:48',0,1,NULL,NULL,NULL,'ca85b4f3-1691-11df-97a5-7038c432aabf',NULL),(175220,4412,1246,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85b66b-1691-11df-97a5-7038c432aabf',NULL),(175221,4412,5282,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85b7ec-1691-11df-97a5-7038c432aabf',NULL),(175222,4412,6096,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85b972-1691-11df-97a5-7038c432aabf',NULL),(175223,4412,1154,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85bbe6-1691-11df-97a5-7038c432aabf',NULL),(175224,4412,1192,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85be53-1691-11df-97a5-7038c432aabf',NULL),(175225,4412,1155,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85c0bb-1691-11df-97a5-7038c432aabf',NULL),(175226,4412,1164,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85c41f-1691-11df-97a5-7038c432aabf',NULL),(175227,4412,1156,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85c6a9-1691-11df-97a5-7038c432aabf',NULL),(175228,4412,6065,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85c98d-1691-11df-97a5-7038c432aabf',NULL),(175229,4412,5092,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85cc3e-1691-11df-97a5-7038c432aabf',NULL),(175230,4412,5086,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85ced9-1691-11df-97a5-7038c432aabf',NULL),(175231,4412,5087,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85d1ac-1691-11df-97a5-7038c432aabf',NULL),(175232,4412,5085,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85d429-1691-11df-97a5-7038c432aabf',NULL),(175233,4412,5088,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85d6af-1691-11df-97a5-7038c432aabf',NULL),(175234,4412,5089,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85d928-1691-11df-97a5-7038c432aabf',NULL),(175235,4412,5356,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85dba1-1691-11df-97a5-7038c432aabf',NULL),(175236,4412,1248,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85de27-1691-11df-97a5-7038c432aabf',NULL),(175237,4412,1276,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85e0a4-1691-11df-97a5-7038c432aabf',NULL),(175238,4412,5096,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85e225-1691-11df-97a5-7038c432aabf',NULL),(175239,4412,1088,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85e39e-1691-11df-97a5-7038c432aabf',NULL),(175240,4412,1088,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85e51a-1691-11df-97a5-7038c432aabf',NULL),(175241,4412,1088,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85e697-1691-11df-97a5-7038c432aabf',NULL),(175242,4412,1112,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85e80f-1691-11df-97a5-7038c432aabf',NULL),(175243,4412,1109,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85e98c-1691-11df-97a5-7038c432aabf',NULL),(175244,4412,1110,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85eb04-1691-11df-97a5-7038c432aabf',NULL),(175245,4412,1111,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85ec81-1691-11df-97a5-7038c432aabf',NULL),(175246,4412,1255,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85edf9-1691-11df-97a5-7038c432aabf',NULL),(175247,4412,1277,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85ef72-1691-11df-97a5-7038c432aabf',NULL),(175248,4412,1261,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85f155-1691-11df-97a5-7038c432aabf',NULL),(175249,4412,1265,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85f2e3-1691-11df-97a5-7038c432aabf',NULL),(175250,4412,1268,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85f475-1691-11df-97a5-7038c432aabf',NULL),(175251,4412,1272,15171,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:35',0,1,NULL,NULL,NULL,'ca85f5ff-1691-11df-97a5-7038c432aabf',NULL),(175252,1706,1246,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca85f78c-1691-11df-97a5-7038c432aabf',NULL),(175253,1706,5282,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca85f949-1691-11df-97a5-7038c432aabf',NULL),(175254,1706,6096,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca85fabd-1691-11df-97a5-7038c432aabf',NULL),(175255,1706,1154,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca85fc3a-1691-11df-97a5-7038c432aabf',NULL),(175256,1706,1192,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca85fdb7-1691-11df-97a5-7038c432aabf',NULL),(175257,1706,1156,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca85ff33-1691-11df-97a5-7038c432aabf',NULL),(175258,1706,6065,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca8600a7-1691-11df-97a5-7038c432aabf',NULL),(175259,1706,5092,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca860224-1691-11df-97a5-7038c432aabf',NULL),(175260,1706,5086,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca8603a5-1691-11df-97a5-7038c432aabf',NULL),(175261,1706,5087,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca86051d-1691-11df-97a5-7038c432aabf',NULL),(175262,1706,5085,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca86069a-1691-11df-97a5-7038c432aabf',NULL),(175263,1706,5088,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca86080e-1691-11df-97a5-7038c432aabf',NULL),(175264,1706,5089,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca86098b-1691-11df-97a5-7038c432aabf',NULL),(175265,1706,5356,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca860b03-1691-11df-97a5-7038c432aabf',NULL),(175266,1706,1248,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca86126e-1691-11df-97a5-7038c432aabf',NULL),(175267,1706,12,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca8613f4-1691-11df-97a5-7038c432aabf',NULL),(175268,1706,1276,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca861579-1691-11df-97a5-7038c432aabf',NULL),(175269,1706,5096,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca8616ed-1691-11df-97a5-7038c432aabf',NULL),(175270,1706,6042,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca8619a2-1691-11df-97a5-7038c432aabf',NULL),(175271,1706,1112,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca861b63-1691-11df-97a5-7038c432aabf',NULL),(175272,1706,1109,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca861d06-1691-11df-97a5-7038c432aabf',NULL),(175273,1706,1110,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca861e9d-1691-11df-97a5-7038c432aabf',NULL),(175274,1706,1111,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca86203c-1691-11df-97a5-7038c432aabf',NULL),(175275,1706,1255,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca8621d6-1691-11df-97a5-7038c432aabf',NULL),(175276,1706,1277,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca86236c-1691-11df-97a5-7038c432aabf',NULL),(175277,1706,1261,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca86250b-1691-11df-97a5-7038c432aabf',NULL),(175278,1706,1265,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca86269d-1691-11df-97a5-7038c432aabf',NULL),(175279,1706,1268,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca862838-1691-11df-97a5-7038c432aabf',NULL),(175280,1706,1270,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca8629ce-1691-11df-97a5-7038c432aabf',NULL),(175281,1706,1270,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca862b65-1691-11df-97a5-7038c432aabf',NULL),(175282,1706,1272,15172,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:46:50',0,1,NULL,NULL,NULL,'ca862d04-1691-11df-97a5-7038c432aabf',NULL),(175283,2730,1246,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca862e96-1691-11df-97a5-7038c432aabf',NULL),(175284,2730,5282,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca863035-1691-11df-97a5-7038c432aabf',NULL),(175285,2730,6096,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca8631cb-1691-11df-97a5-7038c432aabf',NULL),(175286,2730,5272,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca863366-1691-11df-97a5-7038c432aabf',NULL),(175287,2730,1146,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca8634fc-1691-11df-97a5-7038c432aabf',NULL),(175288,2730,1154,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca863692-1691-11df-97a5-7038c432aabf',NULL),(175289,2730,1192,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca86382d-1691-11df-97a5-7038c432aabf',NULL),(175290,2730,1164,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca8639b6-1691-11df-97a5-7038c432aabf',NULL),(175291,2730,1156,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca863b55-1691-11df-97a5-7038c432aabf',NULL),(175292,2730,5092,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca863ce7-1691-11df-97a5-7038c432aabf',NULL),(175293,2730,5086,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca863f69-1691-11df-97a5-7038c432aabf',NULL),(175294,2730,5087,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca86410c-1691-11df-97a5-7038c432aabf',NULL),(175295,2730,5085,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca8642a7-1691-11df-97a5-7038c432aabf',NULL),(175296,2730,5088,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca86443d-1691-11df-97a5-7038c432aabf',NULL),(175297,2730,5089,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca8645cf-1691-11df-97a5-7038c432aabf',NULL),(175298,2730,5356,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca864790-1691-11df-97a5-7038c432aabf',NULL),(175299,2730,1248,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca865846-1691-11df-97a5-7038c432aabf',NULL),(175300,2730,5096,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca8659c2-1691-11df-97a5-7038c432aabf',NULL),(175301,2730,1088,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca865b3f-1691-11df-97a5-7038c432aabf',NULL),(175302,2730,1088,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca865cc4-1691-11df-97a5-7038c432aabf',NULL),(175303,2730,1088,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca865e3d-1691-11df-97a5-7038c432aabf',NULL),(175304,2730,1112,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca865fc2-1691-11df-97a5-7038c432aabf',NULL),(175305,2730,1109,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca86613a-1691-11df-97a5-7038c432aabf',NULL),(175306,2730,1110,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca8662bf-1691-11df-97a5-7038c432aabf',NULL),(175307,2730,1111,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca86643c-1691-11df-97a5-7038c432aabf',NULL),(175308,2730,1255,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca86662c-1691-11df-97a5-7038c432aabf',NULL),(175309,2730,1277,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca86682e-1691-11df-97a5-7038c432aabf',NULL),(175310,2730,1261,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca8669e2-1691-11df-97a5-7038c432aabf',NULL),(175311,2730,1265,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca866b85-1691-11df-97a5-7038c432aabf',NULL),(175312,2730,1268,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca866d1b-1691-11df-97a5-7038c432aabf',NULL),(175313,2730,1272,15173,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:48:37',0,1,NULL,NULL,NULL,'ca866eba-1691-11df-97a5-7038c432aabf',NULL),(175314,1616,1246,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca867055-1691-11df-97a5-7038c432aabf',NULL),(175315,1616,5282,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca8671ef-1691-11df-97a5-7038c432aabf',NULL),(175316,1616,6096,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca86738e-1691-11df-97a5-7038c432aabf',NULL),(175317,1616,5272,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca867525-1691-11df-97a5-7038c432aabf',NULL),(175318,1616,1146,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca8676bf-1691-11df-97a5-7038c432aabf',NULL),(175319,1616,1154,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca86785a-1691-11df-97a5-7038c432aabf',NULL),(175320,1616,1192,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca8679f9-1691-11df-97a5-7038c432aabf',NULL),(175321,1616,1155,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca867b8f-1691-11df-97a5-7038c432aabf',NULL),(175322,1616,1156,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca867d2a-1691-11df-97a5-7038c432aabf',NULL),(175323,1616,5092,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca867ec9-1691-11df-97a5-7038c432aabf',NULL),(175324,1616,5086,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca86805f-1691-11df-97a5-7038c432aabf',NULL),(175325,1616,5087,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca8681fa-1691-11df-97a5-7038c432aabf',NULL),(175326,1616,5085,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca86839d-1691-11df-97a5-7038c432aabf',NULL),(175327,1616,5088,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca868544-1691-11df-97a5-7038c432aabf',NULL),(175328,1616,5089,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca8686ca-1691-11df-97a5-7038c432aabf',NULL),(175329,1616,5356,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca868846-1691-11df-97a5-7038c432aabf',NULL),(175330,1616,1248,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca8689c7-1691-11df-97a5-7038c432aabf',NULL),(175331,1616,5096,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca868b44-1691-11df-97a5-7038c432aabf',NULL),(175332,1616,6042,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca868d30-1691-11df-97a5-7038c432aabf',NULL),(175333,1616,1112,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca868ebe-1691-11df-97a5-7038c432aabf',NULL),(175334,1616,1109,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca86903a-1691-11df-97a5-7038c432aabf',NULL),(175335,1616,1110,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca8691bb-1691-11df-97a5-7038c432aabf',NULL),(175336,1616,1111,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca86a241-1691-11df-97a5-7038c432aabf',NULL),(175337,1616,1255,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca86a3cb-1691-11df-97a5-7038c432aabf',NULL),(175338,1616,1277,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca86a54c-1691-11df-97a5-7038c432aabf',NULL),(175339,1616,1261,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca86aa02-1691-11df-97a5-7038c432aabf',NULL),(175340,1616,1265,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca86ab94-1691-11df-97a5-7038c432aabf',NULL),(175341,1616,1268,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca86ad1e-1691-11df-97a5-7038c432aabf',NULL),(175342,1616,1271,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca86aeb8-1691-11df-97a5-7038c432aabf',NULL),(175343,1616,1272,15174,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:50:06',0,1,NULL,NULL,NULL,'ca86c211-1691-11df-97a5-7038c432aabf',NULL),(175344,13,1246,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca86c479-1691-11df-97a5-7038c432aabf',NULL),(175345,13,5282,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca86c6bb-1691-11df-97a5-7038c432aabf',NULL),(175346,13,6096,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca86c8ef-1691-11df-97a5-7038c432aabf',NULL),(175347,13,5272,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca86d958-1691-11df-97a5-7038c432aabf',NULL),(175348,13,1154,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca86ddb4-1691-11df-97a5-7038c432aabf',NULL),(175349,13,1192,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca86e020-1691-11df-97a5-7038c432aabf',NULL),(175350,13,1155,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca86f342-1691-11df-97a5-7038c432aabf',NULL),(175351,13,1164,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca86f583-1691-11df-97a5-7038c432aabf',NULL),(175352,13,1156,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca870685-1691-11df-97a5-7038c432aabf',NULL),(175353,13,5092,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca87172a-1691-11df-97a5-7038c432aabf',NULL),(175354,13,5086,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca873e9c-1691-11df-97a5-7038c432aabf',NULL),(175355,13,5087,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca874022-1691-11df-97a5-7038c432aabf',NULL),(175356,13,5085,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca87419a-1691-11df-97a5-7038c432aabf',NULL),(175357,13,5088,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca874317-1691-11df-97a5-7038c432aabf',NULL),(175358,13,5089,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca87449c-1691-11df-97a5-7038c432aabf',NULL),(175359,13,5356,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca874614-1691-11df-97a5-7038c432aabf',NULL),(175360,13,1248,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca874799-1691-11df-97a5-7038c432aabf',NULL),(175361,13,5096,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca87491a-1691-11df-97a5-7038c432aabf',NULL),(175362,13,1088,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca874a93-1691-11df-97a5-7038c432aabf',NULL),(175363,13,1088,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca874c14-1691-11df-97a5-7038c432aabf',NULL),(175364,13,1088,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca874d8c-1691-11df-97a5-7038c432aabf',NULL),(175365,13,1112,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca874f0d-1691-11df-97a5-7038c432aabf',NULL),(175366,13,1109,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca8750fd-1691-11df-97a5-7038c432aabf',NULL),(175367,13,1110,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca87528b-1691-11df-97a5-7038c432aabf',NULL),(175368,13,1111,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca875421-1691-11df-97a5-7038c432aabf',NULL),(175369,13,1255,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca8755af-1691-11df-97a5-7038c432aabf',NULL),(175370,13,1277,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca875741-1691-11df-97a5-7038c432aabf',NULL),(175371,13,1261,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca8758fa-1691-11df-97a5-7038c432aabf',NULL),(175372,13,1265,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca875a7b-1691-11df-97a5-7038c432aabf',NULL),(175373,13,1268,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca875bf7-1691-11df-97a5-7038c432aabf',NULL),(175374,13,1271,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca875d6c-1691-11df-97a5-7038c432aabf',NULL),(175375,13,1272,15175,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:51:55',0,1,NULL,NULL,NULL,'ca875ee8-1691-11df-97a5-7038c432aabf',NULL),(175376,614,1246,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca876065-1691-11df-97a5-7038c432aabf',NULL),(175377,614,5282,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca8761e2-1691-11df-97a5-7038c432aabf',NULL),(175378,614,6096,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca87635a-1691-11df-97a5-7038c432aabf',NULL),(175379,614,5272,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca8764db-1691-11df-97a5-7038c432aabf',NULL),(175380,614,1154,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca87665c-1691-11df-97a5-7038c432aabf',NULL),(175381,614,1164,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca8767d4-1691-11df-97a5-7038c432aabf',NULL),(175382,614,1156,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca876955-1691-11df-97a5-7038c432aabf',NULL),(175383,614,5092,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca876ace-1691-11df-97a5-7038c432aabf',NULL),(175384,614,5086,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca876c4f-1691-11df-97a5-7038c432aabf',NULL),(175385,614,5087,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca876dd0-1691-11df-97a5-7038c432aabf',NULL),(175386,614,5085,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca876f4c-1691-11df-97a5-7038c432aabf',NULL),(175387,614,5088,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca8770c5-1691-11df-97a5-7038c432aabf',NULL),(175388,614,5089,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca877241-1691-11df-97a5-7038c432aabf',NULL),(175389,614,5356,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca8773be-1691-11df-97a5-7038c432aabf',NULL),(175390,614,1248,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca87753b-1691-11df-97a5-7038c432aabf',NULL),(175391,614,5096,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca877709-1691-11df-97a5-7038c432aabf',NULL),(175392,614,1088,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca87789f-1691-11df-97a5-7038c432aabf',NULL),(175393,614,1088,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca877a2d-1691-11df-97a5-7038c432aabf',NULL),(175394,614,1088,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca877bbf-1691-11df-97a5-7038c432aabf',NULL),(175395,614,1112,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca877d4d-1691-11df-97a5-7038c432aabf',NULL),(175396,614,1109,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca877f12-1691-11df-97a5-7038c432aabf',NULL),(175397,614,1110,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca878093-1691-11df-97a5-7038c432aabf',NULL),(175398,614,1111,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca87820b-1691-11df-97a5-7038c432aabf',NULL),(175399,614,1255,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca878388-1691-11df-97a5-7038c432aabf',NULL),(175400,614,1277,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca878500-1691-11df-97a5-7038c432aabf',NULL),(175401,614,1261,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca878681-1691-11df-97a5-7038c432aabf',NULL),(175402,614,1265,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca8787fe-1691-11df-97a5-7038c432aabf',NULL),(175403,614,1268,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca878977-1691-11df-97a5-7038c432aabf',NULL),(175404,614,1272,15177,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:20',0,1,NULL,NULL,NULL,'ca878af3-1691-11df-97a5-7038c432aabf',NULL),(175405,6003,1246,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca878c6c-1691-11df-97a5-7038c432aabf',NULL),(175406,6003,5282,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca878de8-1691-11df-97a5-7038c432aabf',NULL),(175407,6003,6096,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca878f65-1691-11df-97a5-7038c432aabf',NULL),(175408,6003,5272,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca8790e2-1691-11df-97a5-7038c432aabf',NULL),(175409,6003,1146,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87925e-1691-11df-97a5-7038c432aabf',NULL),(175410,6003,1154,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca8793d7-1691-11df-97a5-7038c432aabf',NULL),(175411,6003,1192,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca879553-1691-11df-97a5-7038c432aabf',NULL),(175412,6003,1155,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca8796cc-1691-11df-97a5-7038c432aabf',NULL),(175413,6003,1164,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87984d-1691-11df-97a5-7038c432aabf',NULL),(175414,6003,1156,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca8799ce-1691-11df-97a5-7038c432aabf',NULL),(175415,6003,6065,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca879b46-1691-11df-97a5-7038c432aabf',NULL),(175416,6003,1165,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca879cbf-1691-11df-97a5-7038c432aabf',NULL),(175417,6003,5092,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca879e95-1691-11df-97a5-7038c432aabf',NULL),(175418,6003,5086,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87a02b-1691-11df-97a5-7038c432aabf',NULL),(175419,6003,5087,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87a1b9-1691-11df-97a5-7038c432aabf',NULL),(175420,6003,5085,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87a34b-1691-11df-97a5-7038c432aabf',NULL),(175421,6003,5088,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87a4e2-1691-11df-97a5-7038c432aabf',NULL),(175422,6003,5089,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87b065-1691-11df-97a5-7038c432aabf',NULL),(175423,6003,5356,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87b1e1-1691-11df-97a5-7038c432aabf',NULL),(175424,6003,1248,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87b355-1691-11df-97a5-7038c432aabf',NULL),(175425,6003,952,15178,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2390,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87b4ce-1691-11df-97a5-7038c432aabf',NULL),(175426,6003,5497,15178,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87b64a-1691-11df-97a5-7038c432aabf',NULL),(175427,6003,730,15178,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87b7c3-1691-11df-97a5-7038c432aabf',NULL),(175428,6003,853,15178,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1210,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87b940-1691-11df-97a5-7038c432aabf',NULL),(175429,6003,21,15178,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87babc-1691-11df-97a5-7038c432aabf',NULL),(175430,6003,851,15178,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87bc41-1691-11df-97a5-7038c432aabf',NULL),(175431,6003,729,15178,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,292000,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87bebb-1691-11df-97a5-7038c432aabf',NULL),(175432,6003,790,15178,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.63,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87c122-1691-11df-97a5-7038c432aabf',NULL),(175433,6003,654,15178,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.7,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87c393-1691-11df-97a5-7038c432aabf',NULL),(175434,6003,678,15178,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87c75a-1691-11df-97a5-7038c432aabf',NULL),(175435,6003,5096,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87ca06-1691-11df-97a5-7038c432aabf',NULL),(175436,6003,1088,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87ccb2-1691-11df-97a5-7038c432aabf',NULL),(175437,6003,1088,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87cf74-1691-11df-97a5-7038c432aabf',NULL),(175438,6003,1088,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87d1f6-1691-11df-97a5-7038c432aabf',NULL),(175439,6003,1112,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87d473-1691-11df-97a5-7038c432aabf',NULL),(175440,6003,1109,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87d6f5-1691-11df-97a5-7038c432aabf',NULL),(175441,6003,1110,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87d972-1691-11df-97a5-7038c432aabf',NULL),(175442,6003,1111,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87dbef-1691-11df-97a5-7038c432aabf',NULL),(175443,6003,1255,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87de71-1691-11df-97a5-7038c432aabf',NULL),(175444,6003,1277,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87e0f2-1691-11df-97a5-7038c432aabf',NULL),(175445,6003,1261,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87e370-1691-11df-97a5-7038c432aabf',NULL),(175446,6003,1265,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87e5e4-1691-11df-97a5-7038c432aabf',NULL),(175447,6003,1268,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87e862-1691-11df-97a5-7038c432aabf',NULL),(175448,6003,1272,15178,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:53:27',0,1,NULL,NULL,NULL,'ca87eadf-1691-11df-97a5-7038c432aabf',NULL),(175449,4934,1246,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca87ed0f-1691-11df-97a5-7038c432aabf',NULL),(175450,4934,5282,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca87eeae-1691-11df-97a5-7038c432aabf',NULL),(175451,4934,6096,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca87f040-1691-11df-97a5-7038c432aabf',NULL),(175452,4934,1154,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca87f1d7-1691-11df-97a5-7038c432aabf',NULL),(175453,4934,1192,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca87f369-1691-11df-97a5-7038c432aabf',NULL),(175454,4934,1155,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca87f526-1691-11df-97a5-7038c432aabf',NULL),(175455,4934,1164,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca87f6a2-1691-11df-97a5-7038c432aabf',NULL),(175456,4934,1156,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca87f81f-1691-11df-97a5-7038c432aabf',NULL),(175457,4934,5092,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca87f99c-1691-11df-97a5-7038c432aabf',NULL),(175458,4934,5086,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca87fb14-1691-11df-97a5-7038c432aabf',NULL),(175459,4934,5087,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca87fc95-1691-11df-97a5-7038c432aabf',NULL),(175460,4934,5085,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca87fe12-1691-11df-97a5-7038c432aabf',NULL),(175461,4934,5088,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca87ff8a-1691-11df-97a5-7038c432aabf',NULL),(175462,4934,5089,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca880107-1691-11df-97a5-7038c432aabf',NULL),(175463,4934,5356,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca88027f-1691-11df-97a5-7038c432aabf',NULL),(175464,4934,1248,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca880400-1691-11df-97a5-7038c432aabf',NULL),(175465,4934,5497,15180,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,361,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca88057d-1691-11df-97a5-7038c432aabf',NULL),(175466,4934,730,15180,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca8806fa-1691-11df-97a5-7038c432aabf',NULL),(175467,4934,853,15180,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1198,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca880876-1691-11df-97a5-7038c432aabf',NULL),(175468,4934,1276,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca8809f3-1691-11df-97a5-7038c432aabf',NULL),(175469,4934,5096,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca880b70-1691-11df-97a5-7038c432aabf',NULL),(175470,4934,6042,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca880cec-1691-11df-97a5-7038c432aabf',NULL),(175471,4934,1088,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca880e6d-1691-11df-97a5-7038c432aabf',NULL),(175472,4934,1088,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca880fea-1691-11df-97a5-7038c432aabf',NULL),(175473,4934,1088,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca881167-1691-11df-97a5-7038c432aabf',NULL),(175474,4934,1112,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca881330-1691-11df-97a5-7038c432aabf',NULL),(175475,4934,1109,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca8814c7-1691-11df-97a5-7038c432aabf',NULL),(175476,4934,1110,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca881659-1691-11df-97a5-7038c432aabf',NULL),(175477,4934,1111,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca8817e6-1691-11df-97a5-7038c432aabf',NULL),(175478,4934,1255,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca881978-1691-11df-97a5-7038c432aabf',NULL),(175479,4934,1277,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca881b42-1691-11df-97a5-7038c432aabf',NULL),(175480,4934,1261,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca881cbf-1691-11df-97a5-7038c432aabf',NULL),(175481,4934,1265,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca881e40-1691-11df-97a5-7038c432aabf',NULL),(175482,4934,1268,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca881fb4-1691-11df-97a5-7038c432aabf',NULL),(175483,4934,1272,15180,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:17',0,1,NULL,NULL,NULL,'ca882131-1691-11df-97a5-7038c432aabf',NULL),(175484,2511,1246,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca8822a9-1691-11df-97a5-7038c432aabf',NULL),(175485,2511,5282,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca88242a-1691-11df-97a5-7038c432aabf',NULL),(175486,2511,6096,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca8825a7-1691-11df-97a5-7038c432aabf',NULL),(175487,2511,5272,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca882723-1691-11df-97a5-7038c432aabf',NULL),(175488,2511,1146,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca8828a4-1691-11df-97a5-7038c432aabf',NULL),(175489,2511,1154,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca882a1d-1691-11df-97a5-7038c432aabf',NULL),(175490,2511,1192,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca882b9e-1691-11df-97a5-7038c432aabf',NULL),(175491,2511,1164,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca882d1a-1691-11df-97a5-7038c432aabf',NULL),(175492,2511,1156,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca882e97-1691-11df-97a5-7038c432aabf',NULL),(175493,2511,6065,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca883014-1691-11df-97a5-7038c432aabf',NULL),(175494,2511,5092,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca88318c-1691-11df-97a5-7038c432aabf',NULL),(175495,2511,5086,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca883309-1691-11df-97a5-7038c432aabf',NULL),(175496,2511,5087,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca883485-1691-11df-97a5-7038c432aabf',NULL),(175497,2511,5085,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca883602-1691-11df-97a5-7038c432aabf',NULL),(175498,2511,5088,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca88377b-1691-11df-97a5-7038c432aabf',NULL),(175499,2511,5089,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca8838f3-1691-11df-97a5-7038c432aabf',NULL),(175500,2511,5356,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca883ace-1691-11df-97a5-7038c432aabf',NULL),(175501,2511,1248,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca883c60-1691-11df-97a5-7038c432aabf',NULL),(175502,2511,5096,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca883dfa-1691-11df-97a5-7038c432aabf',NULL),(175503,2511,1088,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca883f95-1691-11df-97a5-7038c432aabf',NULL),(175504,2511,1088,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca884127-1691-11df-97a5-7038c432aabf',NULL),(175505,2511,1088,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca8842ec-1691-11df-97a5-7038c432aabf',NULL),(175506,2511,1112,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca884469-1691-11df-97a5-7038c432aabf',NULL),(175507,2511,1109,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca8845ea-1691-11df-97a5-7038c432aabf',NULL),(175508,2511,1110,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca88514f-1691-11df-97a5-7038c432aabf',NULL),(175509,2511,1111,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca8852c8-1691-11df-97a5-7038c432aabf',NULL),(175510,2511,1255,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca885440-1691-11df-97a5-7038c432aabf',NULL),(175511,2511,1277,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca8855b8-1691-11df-97a5-7038c432aabf',NULL),(175512,2511,1261,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca88573e-1691-11df-97a5-7038c432aabf',NULL),(175513,2511,1265,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca8858ba-1691-11df-97a5-7038c432aabf',NULL),(175514,2511,1268,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca885a3b-1691-11df-97a5-7038c432aabf',NULL),(175515,2511,1271,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca885bbc-1691-11df-97a5-7038c432aabf',NULL),(175516,2511,1271,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca885d39-1691-11df-97a5-7038c432aabf',NULL),(175517,2511,1271,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca885eba-1691-11df-97a5-7038c432aabf',NULL),(175518,2511,1272,15181,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-25 16:56:51',0,1,NULL,NULL,NULL,'ca886037-1691-11df-97a5-7038c432aabf',NULL),(175519,48,1246,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca88621a-1691-11df-97a5-7038c432aabf',NULL),(175520,48,5282,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca8863b4-1691-11df-97a5-7038c432aabf',NULL),(175521,48,6096,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca88654f-1691-11df-97a5-7038c432aabf',NULL),(175522,48,1154,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca8866e5-1691-11df-97a5-7038c432aabf',NULL),(175523,48,1192,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca886873-1691-11df-97a5-7038c432aabf',NULL),(175524,48,1164,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca886a34-1691-11df-97a5-7038c432aabf',NULL),(175525,48,1156,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca886bb1-1691-11df-97a5-7038c432aabf',NULL),(175526,48,5092,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca886d32-1691-11df-97a5-7038c432aabf',NULL),(175527,48,5086,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca886eb3-1691-11df-97a5-7038c432aabf',NULL),(175528,48,5087,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca887030-1691-11df-97a5-7038c432aabf',NULL),(175529,48,5085,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca8871b5-1691-11df-97a5-7038c432aabf',NULL),(175530,48,5088,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca887336-1691-11df-97a5-7038c432aabf',NULL),(175531,48,5089,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca8874bb-1691-11df-97a5-7038c432aabf',NULL),(175532,48,5356,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca88763c-1691-11df-97a5-7038c432aabf',NULL),(175533,48,1248,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca8877d7-1691-11df-97a5-7038c432aabf',NULL),(175534,48,5096,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca887953-1691-11df-97a5-7038c432aabf',NULL),(175535,48,1088,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca887ab6-1691-11df-97a5-7038c432aabf',NULL),(175536,48,1088,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca887c19-1691-11df-97a5-7038c432aabf',NULL),(175537,48,1088,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca887d7c-1691-11df-97a5-7038c432aabf',NULL),(175538,48,1112,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca887ee4-1691-11df-97a5-7038c432aabf',NULL),(175539,48,1109,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca88804b-1691-11df-97a5-7038c432aabf',NULL),(175540,48,1110,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca8881aa-1691-11df-97a5-7038c432aabf',NULL),(175541,48,1111,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca88830d-1691-11df-97a5-7038c432aabf',NULL),(175542,48,1255,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca88846b-1691-11df-97a5-7038c432aabf',NULL),(175543,48,1277,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca8894f2-1691-11df-97a5-7038c432aabf',NULL),(175544,48,1261,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca889659-1691-11df-97a5-7038c432aabf',NULL),(175545,48,1265,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca8897bc-1691-11df-97a5-7038c432aabf',NULL),(175546,48,1268,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca889c36-1691-11df-97a5-7038c432aabf',NULL),(175547,48,1272,15187,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:25',0,1,NULL,NULL,NULL,'ca889da2-1691-11df-97a5-7038c432aabf',NULL),(175548,4063,1246,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca889f12-1691-11df-97a5-7038c432aabf',NULL),(175549,4063,5282,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca88b180-1691-11df-97a5-7038c432aabf',NULL),(175550,4063,6096,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca88b3db-1691-11df-97a5-7038c432aabf',NULL),(175551,4063,1154,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca88b625-1691-11df-97a5-7038c432aabf',NULL),(175552,4063,1192,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca88b891-1691-11df-97a5-7038c432aabf',NULL),(175553,4063,1155,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca88c8c2-1691-11df-97a5-7038c432aabf',NULL),(175554,4063,1164,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca88cc7b-1691-11df-97a5-7038c432aabf',NULL),(175555,4063,1156,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca88cf57-1691-11df-97a5-7038c432aabf',NULL),(175556,4063,6065,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca88e30a-1691-11df-97a5-7038c432aabf',NULL),(175557,4063,5092,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca88e53e-1691-11df-97a5-7038c432aabf',NULL),(175558,4063,5086,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca88f56b-1691-11df-97a5-7038c432aabf',NULL),(175559,4063,5087,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca89068f-1691-11df-97a5-7038c432aabf',NULL),(175560,4063,5085,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca8916c4-1691-11df-97a5-7038c432aabf',NULL),(175561,4063,5088,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca89410e-1691-11df-97a5-7038c432aabf',NULL),(175562,4063,5089,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca89427e-1691-11df-97a5-7038c432aabf',NULL),(175563,4063,5356,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca8943e5-1691-11df-97a5-7038c432aabf',NULL),(175564,4063,1248,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca894544-1691-11df-97a5-7038c432aabf',NULL),(175565,4063,1276,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca8946a7-1691-11df-97a5-7038c432aabf',NULL),(175566,4063,5096,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca894801-1691-11df-97a5-7038c432aabf',NULL),(175567,4063,1088,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca894a3f-1691-11df-97a5-7038c432aabf',NULL),(175568,4063,1088,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca894c0c-1691-11df-97a5-7038c432aabf',NULL),(175569,4063,1088,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca894d89-1691-11df-97a5-7038c432aabf',NULL),(175570,4063,1112,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca894f17-1691-11df-97a5-7038c432aabf',NULL),(175571,4063,1109,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca895098-1691-11df-97a5-7038c432aabf',NULL),(175572,4063,1110,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca895226-1691-11df-97a5-7038c432aabf',NULL),(175573,4063,1111,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca8953de-1691-11df-97a5-7038c432aabf',NULL),(175574,4063,1255,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca895557-1691-11df-97a5-7038c432aabf',NULL),(175575,4063,1277,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca8956cb-1691-11df-97a5-7038c432aabf',NULL),(175576,4063,1261,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca89583f-1691-11df-97a5-7038c432aabf',NULL),(175577,4063,1265,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca8959b7-1691-11df-97a5-7038c432aabf',NULL),(175578,4063,1268,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca895b27-1691-11df-97a5-7038c432aabf',NULL),(175579,4063,1272,15188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:07:38',0,1,NULL,NULL,NULL,'ca895ca0-1691-11df-97a5-7038c432aabf',NULL),(175580,2693,1246,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca895e0f-1691-11df-97a5-7038c432aabf',NULL),(175581,2693,5282,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca895f88-1691-11df-97a5-7038c432aabf',NULL),(175582,2693,6096,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca8960fc-1691-11df-97a5-7038c432aabf',NULL),(175583,2693,5272,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca89626c-1691-11df-97a5-7038c432aabf',NULL),(175584,2693,1146,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca8963e4-1691-11df-97a5-7038c432aabf',NULL),(175585,2693,1154,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca896554-1691-11df-97a5-7038c432aabf',NULL),(175586,2693,1192,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca8966c8-1691-11df-97a5-7038c432aabf',NULL),(175587,2693,5092,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca896841-1691-11df-97a5-7038c432aabf',NULL),(175588,2693,5086,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca8969b0-1691-11df-97a5-7038c432aabf',NULL),(175589,2693,5087,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca896b29-1691-11df-97a5-7038c432aabf',NULL),(175590,2693,5085,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca896c99-1691-11df-97a5-7038c432aabf',NULL),(175591,2693,5088,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca896e11-1691-11df-97a5-7038c432aabf',NULL),(175592,2693,5089,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca896f85-1691-11df-97a5-7038c432aabf',NULL),(175593,2693,5356,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca8970fe-1691-11df-97a5-7038c432aabf',NULL),(175594,2693,1248,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca8972c3-1691-11df-97a5-7038c432aabf',NULL),(175595,2693,5497,15189,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca8974de-1691-11df-97a5-7038c432aabf',NULL),(175596,2693,730,15189,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca897670-1691-11df-97a5-7038c432aabf',NULL),(175597,2693,853,15189,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1182,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca8977f9-1691-11df-97a5-7038c432aabf',NULL),(175598,2693,5096,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca897987-1691-11df-97a5-7038c432aabf',NULL),(175599,2693,1112,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca897b19-1691-11df-97a5-7038c432aabf',NULL),(175600,2693,1109,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca897ca7-1691-11df-97a5-7038c432aabf',NULL),(175601,2693,1110,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca897e39-1691-11df-97a5-7038c432aabf',NULL),(175602,2693,1111,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca897fc7-1691-11df-97a5-7038c432aabf',NULL),(175603,2693,1255,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca898159-1691-11df-97a5-7038c432aabf',NULL),(175604,2693,1277,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca8982eb-1691-11df-97a5-7038c432aabf',NULL),(175605,2693,1261,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca898475-1691-11df-97a5-7038c432aabf',NULL),(175606,2693,1265,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca898643-1691-11df-97a5-7038c432aabf',NULL),(175607,2693,1268,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca8987cc-1691-11df-97a5-7038c432aabf',NULL),(175608,2693,1272,15189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:11:00',0,1,NULL,NULL,NULL,'ca898956-1691-11df-97a5-7038c432aabf',NULL),(175609,2965,1246,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca898b06-1691-11df-97a5-7038c432aabf',NULL),(175610,2965,5282,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca898c7e-1691-11df-97a5-7038c432aabf',NULL),(175611,2965,6096,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca898df6-1691-11df-97a5-7038c432aabf',NULL),(175612,2965,5272,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca898f6b-1691-11df-97a5-7038c432aabf',NULL),(175613,2965,1146,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca8990e3-1691-11df-97a5-7038c432aabf',NULL),(175614,2965,1154,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca899257-1691-11df-97a5-7038c432aabf',NULL),(175615,2965,1192,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca8993cb-1691-11df-97a5-7038c432aabf',NULL),(175616,2965,1164,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca899548-1691-11df-97a5-7038c432aabf',NULL),(175617,2965,1156,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca8996bc-1691-11df-97a5-7038c432aabf',NULL),(175618,2965,5092,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca899830-1691-11df-97a5-7038c432aabf',NULL),(175619,2965,5086,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca8999fa-1691-11df-97a5-7038c432aabf',NULL),(175620,2965,5087,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca899b8c-1691-11df-97a5-7038c432aabf',NULL),(175621,2965,5085,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca899d0d-1691-11df-97a5-7038c432aabf',NULL),(175622,2965,5088,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca899e92-1691-11df-97a5-7038c432aabf',NULL),(175623,2965,5089,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca89a020-1691-11df-97a5-7038c432aabf',NULL),(175624,2965,5356,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca89a1dd-1691-11df-97a5-7038c432aabf',NULL),(175625,2965,1248,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca89a355-1691-11df-97a5-7038c432aabf',NULL),(175626,2965,5096,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca89a4c9-1691-11df-97a5-7038c432aabf',NULL),(175627,2965,1088,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca89a642-1691-11df-97a5-7038c432aabf',NULL),(175628,2965,1088,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca89a7ba-1691-11df-97a5-7038c432aabf',NULL),(175629,2965,1088,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca89b31b-1691-11df-97a5-7038c432aabf',NULL),(175630,2965,1112,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca89b493-1691-11df-97a5-7038c432aabf',NULL),(175631,2965,1109,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca89b603-1691-11df-97a5-7038c432aabf',NULL),(175632,2965,1110,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca89b777-1691-11df-97a5-7038c432aabf',NULL),(175633,2965,1111,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca89b8eb-1691-11df-97a5-7038c432aabf',NULL),(175634,2965,1255,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca89ba5b-1691-11df-97a5-7038c432aabf',NULL),(175635,2965,1277,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca89bbcf-1691-11df-97a5-7038c432aabf',NULL),(175636,2965,1261,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca89bd43-1691-11df-97a5-7038c432aabf',NULL),(175637,2965,1265,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca89bec4-1691-11df-97a5-7038c432aabf',NULL),(175638,2965,1268,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca89c2cf-1691-11df-97a5-7038c432aabf',NULL),(175639,2965,1271,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca89c589-1691-11df-97a5-7038c432aabf',NULL),(175640,2965,1271,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca89c817-1691-11df-97a5-7038c432aabf',NULL),(175641,2965,1271,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca89cbc4-1691-11df-97a5-7038c432aabf',NULL),(175642,2965,1272,15191,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:13:18',0,1,NULL,NULL,NULL,'ca89ce70-1691-11df-97a5-7038c432aabf',NULL),(175643,1994,1111,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-26 08:16:24',0,1,NULL,NULL,NULL,'ca89d119-1691-11df-97a5-7038c432aabf',NULL),(175644,3479,1246,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca89d3c9-1691-11df-97a5-7038c432aabf',NULL),(175645,3479,5282,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca89d669-1691-11df-97a5-7038c432aabf',NULL),(175646,3479,6096,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca89d904-1691-11df-97a5-7038c432aabf',NULL),(175647,3479,5272,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca89dba4-1691-11df-97a5-7038c432aabf',NULL),(175648,3479,1146,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca89de3f-1691-11df-97a5-7038c432aabf',NULL),(175649,3479,1154,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca89e0d6-1691-11df-97a5-7038c432aabf',NULL),(175650,3479,1192,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca89e375-1691-11df-97a5-7038c432aabf',NULL),(175651,3479,5092,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca89e611-1691-11df-97a5-7038c432aabf',NULL),(175652,3479,5086,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca89ea17-1691-11df-97a5-7038c432aabf',NULL),(175653,3479,5087,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca89ecb3-1691-11df-97a5-7038c432aabf',NULL),(175654,3479,5085,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca89ee49-1691-11df-97a5-7038c432aabf',NULL),(175655,3479,5088,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca89efdf-1691-11df-97a5-7038c432aabf',NULL),(175656,3479,5089,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca89f16d-1691-11df-97a5-7038c432aabf',NULL),(175657,3479,5356,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca89f2fb-1691-11df-97a5-7038c432aabf',NULL),(175658,3479,1248,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca89f489-1691-11df-97a5-7038c432aabf',NULL),(175659,3479,5096,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca89f61f-1691-11df-97a5-7038c432aabf',NULL),(175660,3479,6042,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca89f7b1-1691-11df-97a5-7038c432aabf',NULL),(175661,3479,1112,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca89f947-1691-11df-97a5-7038c432aabf',NULL),(175662,3479,1109,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca89fae2-1691-11df-97a5-7038c432aabf',NULL),(175663,3479,1110,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca89fc70-1691-11df-97a5-7038c432aabf',NULL),(175664,3479,1111,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca89fe06-1691-11df-97a5-7038c432aabf',NULL),(175665,3479,1255,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca89ff90-1691-11df-97a5-7038c432aabf',NULL),(175666,3479,1277,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca8a0126-1691-11df-97a5-7038c432aabf',NULL),(175667,3479,1261,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca8a02b8-1691-11df-97a5-7038c432aabf',NULL),(175668,3479,1265,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca8a044a-1691-11df-97a5-7038c432aabf',NULL),(175669,3479,1268,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca8a05d8-1691-11df-97a5-7038c432aabf',NULL),(175670,3479,1272,15194,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:15:00',0,1,NULL,NULL,NULL,'ca8a0766-1691-11df-97a5-7038c432aabf',NULL),(175671,8053,1246,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a08fc-1691-11df-97a5-7038c432aabf',NULL),(175672,8053,5282,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a0a8a-1691-11df-97a5-7038c432aabf',NULL),(175673,8053,6096,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a0c20-1691-11df-97a5-7038c432aabf',NULL),(175674,8053,5272,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a0db2-1691-11df-97a5-7038c432aabf',NULL),(175675,8053,1146,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a0f55-1691-11df-97a5-7038c432aabf',NULL),(175676,8053,1154,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a10e3-1691-11df-97a5-7038c432aabf',NULL),(175677,8053,1192,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a1271-1691-11df-97a5-7038c432aabf',NULL),(175678,8053,1155,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a1403-1691-11df-97a5-7038c432aabf',NULL),(175679,8053,1164,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a1591-1691-11df-97a5-7038c432aabf',NULL),(175680,8053,1156,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a1723-1691-11df-97a5-7038c432aabf',NULL),(175681,8053,5092,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a18b9-1691-11df-97a5-7038c432aabf',NULL),(175682,8053,5086,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a1a47-1691-11df-97a5-7038c432aabf',NULL),(175683,8053,5087,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a1bdd-1691-11df-97a5-7038c432aabf',NULL),(175684,8053,5085,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a1d6b-1691-11df-97a5-7038c432aabf',NULL),(175685,8053,5088,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a1ef9-1691-11df-97a5-7038c432aabf',NULL),(175686,8053,5089,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a208b-1691-11df-97a5-7038c432aabf',NULL),(175687,8053,5356,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a2219-1691-11df-97a5-7038c432aabf',NULL),(175688,8053,1248,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a23ab-1691-11df-97a5-7038c432aabf',NULL),(175689,8053,1276,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a2534-1691-11df-97a5-7038c432aabf',NULL),(175690,8053,5096,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a26c6-1691-11df-97a5-7038c432aabf',NULL),(175691,8053,6042,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a285d-1691-11df-97a5-7038c432aabf',NULL),(175692,8053,1088,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a29eb-1691-11df-97a5-7038c432aabf',NULL),(175693,8053,1088,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a2b7d-1691-11df-97a5-7038c432aabf',NULL),(175694,8053,1088,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a2d0a-1691-11df-97a5-7038c432aabf',NULL),(175695,8053,1112,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a2ea1-1691-11df-97a5-7038c432aabf',NULL),(175696,8053,1109,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a302f-1691-11df-97a5-7038c432aabf',NULL),(175697,8053,1110,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a31bc-1691-11df-97a5-7038c432aabf',NULL),(175698,8053,1111,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a334e-1691-11df-97a5-7038c432aabf',NULL),(175699,8053,1255,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a34dc-1691-11df-97a5-7038c432aabf',NULL),(175700,8053,1277,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a3695-1691-11df-97a5-7038c432aabf',NULL),(175701,8053,1261,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a381e-1691-11df-97a5-7038c432aabf',NULL),(175702,8053,1265,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a39ac-1691-11df-97a5-7038c432aabf',NULL),(175703,8053,1268,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a3b31-1691-11df-97a5-7038c432aabf',NULL),(175704,8053,1272,15195,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:14:42',0,1,NULL,NULL,NULL,'ca8a3cbf-1691-11df-97a5-7038c432aabf',NULL),(175705,3614,1246,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a3e51-1691-11df-97a5-7038c432aabf',NULL),(175706,3614,5282,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a3fdf-1691-11df-97a5-7038c432aabf',NULL),(175707,3614,5272,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a4175-1691-11df-97a5-7038c432aabf',NULL),(175708,3614,1146,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a4303-1691-11df-97a5-7038c432aabf',NULL),(175709,3614,1154,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a4499-1691-11df-97a5-7038c432aabf',NULL),(175710,3614,1192,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a4634-1691-11df-97a5-7038c432aabf',NULL),(175711,3614,1164,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a47c6-1691-11df-97a5-7038c432aabf',NULL),(175712,3614,1156,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a4961-1691-11df-97a5-7038c432aabf',NULL),(175713,3614,1165,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a4af3-1691-11df-97a5-7038c432aabf',NULL),(175714,3614,5092,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a5714-1691-11df-97a5-7038c432aabf',NULL),(175715,3614,5086,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a58a6-1691-11df-97a5-7038c432aabf',NULL),(175716,3614,5087,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a5a30-1691-11df-97a5-7038c432aabf',NULL),(175717,3614,5085,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a5bc6-1691-11df-97a5-7038c432aabf',NULL),(175718,3614,5088,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a5ff8-1691-11df-97a5-7038c432aabf',NULL),(175719,3614,5089,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a6192-1691-11df-97a5-7038c432aabf',NULL),(175720,3614,5356,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a632d-1691-11df-97a5-7038c432aabf',NULL),(175721,3614,5096,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a64bf-1691-11df-97a5-7038c432aabf',NULL),(175722,3614,1088,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a6655-1691-11df-97a5-7038c432aabf',NULL),(175723,3614,1088,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a67ec-1691-11df-97a5-7038c432aabf',NULL),(175724,3614,1088,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a6982-1691-11df-97a5-7038c432aabf',NULL),(175725,3614,1112,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a6b1d-1691-11df-97a5-7038c432aabf',NULL),(175726,3614,1109,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a6caa-1691-11df-97a5-7038c432aabf',NULL),(175727,3614,1110,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a6e3c-1691-11df-97a5-7038c432aabf',NULL),(175728,3614,1111,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a6fcf-1691-11df-97a5-7038c432aabf',NULL),(175729,3614,1255,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a7165-1691-11df-97a5-7038c432aabf',NULL),(175730,3614,1277,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a72f3-1691-11df-97a5-7038c432aabf',NULL),(175731,3614,1261,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a7489-1691-11df-97a5-7038c432aabf',NULL),(175732,3614,1266,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a761f-1691-11df-97a5-7038c432aabf',NULL),(175733,3614,1265,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a77b1-1691-11df-97a5-7038c432aabf',NULL),(175734,3614,1268,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a7948-1691-11df-97a5-7038c432aabf',NULL),(175735,3614,1272,15196,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:40',0,1,NULL,NULL,NULL,'ca8a7ade-1691-11df-97a5-7038c432aabf',NULL),(175736,8394,1246,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8a7c74-1691-11df-97a5-7038c432aabf',NULL),(175737,8394,5282,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8a7e0b-1691-11df-97a5-7038c432aabf',NULL),(175738,8394,6096,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8a7faa-1691-11df-97a5-7038c432aabf',NULL),(175739,8394,5272,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8a8144-1691-11df-97a5-7038c432aabf',NULL),(175740,8394,1146,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8a82ec-1691-11df-97a5-7038c432aabf',NULL),(175741,8394,1154,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8a84ad-1691-11df-97a5-7038c432aabf',NULL),(175742,8394,1192,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8a8625-1691-11df-97a5-7038c432aabf',NULL),(175743,8394,1155,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8a87a2-1691-11df-97a5-7038c432aabf',NULL),(175744,8394,1164,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8a8923-1691-11df-97a5-7038c432aabf',NULL),(175745,8394,1156,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8a8aa4-1691-11df-97a5-7038c432aabf',NULL),(175746,8394,5092,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8a8c25-1691-11df-97a5-7038c432aabf',NULL),(175747,8394,5086,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8a8da1-1691-11df-97a5-7038c432aabf',NULL),(175748,8394,5087,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8a8f22-1691-11df-97a5-7038c432aabf',NULL),(175749,8394,5085,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8a909f-1691-11df-97a5-7038c432aabf',NULL),(175750,8394,5088,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8aa671-1691-11df-97a5-7038c432aabf',NULL),(175751,8394,5089,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8aa7f2-1691-11df-97a5-7038c432aabf',NULL),(175752,8394,5356,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8aa96f-1691-11df-97a5-7038c432aabf',NULL),(175753,8394,1248,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8aae61-1691-11df-97a5-7038c432aabf',NULL),(175754,8394,952,15197,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1430,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8aafef-1691-11df-97a5-7038c432aabf',NULL),(175755,8394,5497,15197,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,305,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8ab170-1691-11df-97a5-7038c432aabf',NULL),(175756,8394,730,15197,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8ab30f-1691-11df-97a5-7038c432aabf',NULL),(175757,8394,853,15197,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,493,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8ac61b-1691-11df-97a5-7038c432aabf',NULL),(175758,8394,21,15197,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8ac88b-1691-11df-97a5-7038c432aabf',NULL),(175759,8394,851,15197,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8acae6-1691-11df-97a5-7038c432aabf',NULL),(175760,8394,729,15197,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,217000,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8acd39-1691-11df-97a5-7038c432aabf',NULL),(175761,8394,790,15197,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.8,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8aded5-1691-11df-97a5-7038c432aabf',NULL),(175762,8394,654,15197,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.6,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8ae2fe-1691-11df-97a5-7038c432aabf',NULL),(175763,8394,678,15197,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8ae56f-1691-11df-97a5-7038c432aabf',NULL),(175764,8394,5096,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8af966-1691-11df-97a5-7038c432aabf',NULL),(175765,8394,6042,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8afbc1-1691-11df-97a5-7038c432aabf',NULL),(175766,8394,1088,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8b0ce6-1691-11df-97a5-7038c432aabf',NULL),(175767,8394,1088,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8b1e13-1691-11df-97a5-7038c432aabf',NULL),(175768,8394,1112,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8b4172-1691-11df-97a5-7038c432aabf',NULL),(175769,8394,1109,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8b430c-1691-11df-97a5-7038c432aabf',NULL),(175770,8394,1110,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8b4496-1691-11df-97a5-7038c432aabf',NULL),(175771,8394,1111,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8b4630-1691-11df-97a5-7038c432aabf',NULL),(175772,8394,1255,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8b4921-1691-11df-97a5-7038c432aabf',NULL),(175773,8394,1277,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8b4ab3-1691-11df-97a5-7038c432aabf',NULL),(175774,8394,1261,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8b4c45-1691-11df-97a5-7038c432aabf',NULL),(175775,8394,1265,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8b4dd3-1691-11df-97a5-7038c432aabf',NULL),(175776,8394,1268,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8b4f69-1691-11df-97a5-7038c432aabf',NULL),(175777,8394,1271,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8b50fc-1691-11df-97a5-7038c432aabf',NULL),(175778,8394,1272,15197,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:16:26',0,1,NULL,NULL,NULL,'ca8b5285-1691-11df-97a5-7038c432aabf',NULL),(175779,1994,1255,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,'Continue regimen was entered instead of change formulation',1,'2006-04-26 08:19:56',0,1,NULL,NULL,NULL,'ca8b541b-1691-11df-97a5-7038c432aabf',NULL),(175780,7334,1246,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b55b2-1691-11df-97a5-7038c432aabf',NULL),(175781,7334,5282,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b574c-1691-11df-97a5-7038c432aabf',NULL),(175782,7334,6096,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b58de-1691-11df-97a5-7038c432aabf',NULL),(175783,7334,5272,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b5a70-1691-11df-97a5-7038c432aabf',NULL),(175784,7334,1146,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b5ce1-1691-11df-97a5-7038c432aabf',NULL),(175785,7334,1154,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b5f1a-1691-11df-97a5-7038c432aabf',NULL),(175786,7334,1192,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b618f-1691-11df-97a5-7038c432aabf',NULL),(175787,7334,1156,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b632e-1691-11df-97a5-7038c432aabf',NULL),(175788,7334,6065,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b64ea-1691-11df-97a5-7038c432aabf',NULL),(175789,7334,5092,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b6667-1691-11df-97a5-7038c432aabf',NULL),(175790,7334,5086,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b67e4-1691-11df-97a5-7038c432aabf',NULL),(175791,7334,5087,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b6960-1691-11df-97a5-7038c432aabf',NULL),(175792,7334,5085,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b6ad5-1691-11df-97a5-7038c432aabf',NULL),(175793,7334,5088,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b6c51-1691-11df-97a5-7038c432aabf',NULL),(175794,7334,5089,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b6dd2-1691-11df-97a5-7038c432aabf',NULL),(175795,7334,5356,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b6fc7-1691-11df-97a5-7038c432aabf',NULL),(175796,7334,1248,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b715d-1691-11df-97a5-7038c432aabf',NULL),(175797,7334,1276,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b72e6-1691-11df-97a5-7038c432aabf',NULL),(175798,7334,5096,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b7479-1691-11df-97a5-7038c432aabf',NULL),(175799,7334,6042,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5018,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b760f-1691-11df-97a5-7038c432aabf',NULL),(175800,7334,1112,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b77c3-1691-11df-97a5-7038c432aabf',NULL),(175801,7334,1109,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b7944-1691-11df-97a5-7038c432aabf',NULL),(175802,7334,1110,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b7abc-1691-11df-97a5-7038c432aabf',NULL),(175803,7334,1111,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b7c35-1691-11df-97a5-7038c432aabf',NULL),(175804,7334,1255,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b7db6-1691-11df-97a5-7038c432aabf',NULL),(175805,7334,1277,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b7f2e-1691-11df-97a5-7038c432aabf',NULL),(175806,7334,1261,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b80ab-1691-11df-97a5-7038c432aabf',NULL),(175807,7334,1265,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b8223-1691-11df-97a5-7038c432aabf',NULL),(175808,7334,1268,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b83a4-1691-11df-97a5-7038c432aabf',NULL),(175809,7334,1272,15201,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:22:43',0,1,NULL,NULL,NULL,'ca8b851d-1691-11df-97a5-7038c432aabf',NULL),(175810,6178,1246,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8b8699-1691-11df-97a5-7038c432aabf',NULL),(175811,6178,5282,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8b881a-1691-11df-97a5-7038c432aabf',NULL),(175812,6178,6096,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8b8993-1691-11df-97a5-7038c432aabf',NULL),(175813,6178,5272,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8b8b0b-1691-11df-97a5-7038c432aabf',NULL),(175814,6178,1146,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8b8c84-1691-11df-97a5-7038c432aabf',NULL),(175815,6178,1154,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8b8e00-1691-11df-97a5-7038c432aabf',NULL),(175816,6178,1192,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8b8f7d-1691-11df-97a5-7038c432aabf',NULL),(175817,6178,1164,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8b90f5-1691-11df-97a5-7038c432aabf',NULL),(175818,6178,1156,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8b9272-1691-11df-97a5-7038c432aabf',NULL),(175819,6178,5092,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8b93e6-1691-11df-97a5-7038c432aabf',NULL),(175820,6178,5086,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8b95b0-1691-11df-97a5-7038c432aabf',NULL),(175821,6178,5087,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8b9746-1691-11df-97a5-7038c432aabf',NULL),(175822,6178,5085,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8b98d8-1691-11df-97a5-7038c432aabf',NULL),(175823,6178,5088,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8b9a66-1691-11df-97a5-7038c432aabf',NULL),(175824,6178,5089,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8b9bf4-1691-11df-97a5-7038c432aabf',NULL),(175825,6178,5356,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8b9db9-1691-11df-97a5-7038c432aabf',NULL),(175826,6178,1248,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8b9f32-1691-11df-97a5-7038c432aabf',NULL),(175827,6178,952,15208,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1480,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8ba0ae-1691-11df-97a5-7038c432aabf',NULL),(175828,6178,5497,15208,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8ba22f-1691-11df-97a5-7038c432aabf',NULL),(175829,6178,730,15208,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8ba3a3-1691-11df-97a5-7038c432aabf',NULL),(175830,6178,853,15208,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,718,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8ba520-1691-11df-97a5-7038c432aabf',NULL),(175831,6178,21,15208,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.1,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8ba698-1691-11df-97a5-7038c432aabf',NULL),(175832,6178,851,15208,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8ba815-1691-11df-97a5-7038c432aabf',NULL),(175833,6178,729,15208,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,293000,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8ba992-1691-11df-97a5-7038c432aabf',NULL),(175834,6178,790,15208,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.07,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8bab0a-1691-11df-97a5-7038c432aabf',NULL),(175835,6178,654,15208,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8bb65e-1691-11df-97a5-7038c432aabf',NULL),(175836,6178,678,15208,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8bb7d7-1691-11df-97a5-7038c432aabf',NULL),(175837,6178,1276,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8bb946-1691-11df-97a5-7038c432aabf',NULL),(175838,6178,5096,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8bbac3-1691-11df-97a5-7038c432aabf',NULL),(175839,6178,1088,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8bbc3b-1691-11df-97a5-7038c432aabf',NULL),(175840,6178,1088,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8bbe30-1691-11df-97a5-7038c432aabf',NULL),(175841,6178,1088,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8bbfc2-1691-11df-97a5-7038c432aabf',NULL),(175842,6178,1112,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8bc158-1691-11df-97a5-7038c432aabf',NULL),(175843,6178,1109,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8bc2f7-1691-11df-97a5-7038c432aabf',NULL),(175844,6178,1110,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8bc5bd-1691-11df-97a5-7038c432aabf',NULL),(175845,6178,1111,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8bc825-1691-11df-97a5-7038c432aabf',NULL),(175846,6178,1255,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8bca85-1691-11df-97a5-7038c432aabf',NULL),(175847,6178,1277,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8bce0f-1691-11df-97a5-7038c432aabf',NULL),(175848,6178,1261,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8bd091-1691-11df-97a5-7038c432aabf',NULL),(175849,6178,1265,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8bd31b-1691-11df-97a5-7038c432aabf',NULL),(175850,6178,1268,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8bd59d-1691-11df-97a5-7038c432aabf',NULL),(175851,6178,1272,15208,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:27:23',0,1,NULL,NULL,NULL,'ca8bd811-1691-11df-97a5-7038c432aabf',NULL),(175852,4280,1246,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8bda8f-1691-11df-97a5-7038c432aabf',NULL),(175853,4280,5282,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8bdd08-1691-11df-97a5-7038c432aabf',NULL),(175854,4280,6096,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8bdf85-1691-11df-97a5-7038c432aabf',NULL),(175855,4280,5272,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8be1f6-1691-11df-97a5-7038c432aabf',NULL),(175856,4280,1146,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8be4e2-1691-11df-97a5-7038c432aabf',NULL),(175857,4280,1154,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8be782-1691-11df-97a5-7038c432aabf',NULL),(175858,4280,1192,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8bea19-1691-11df-97a5-7038c432aabf',NULL),(175859,4280,1155,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8becda-1691-11df-97a5-7038c432aabf',NULL),(175860,4280,1164,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8bef4b-1691-11df-97a5-7038c432aabf',NULL),(175861,4280,1156,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8bf1c4-1691-11df-97a5-7038c432aabf',NULL),(175862,4280,5092,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8bf341-1691-11df-97a5-7038c432aabf',NULL),(175863,4280,5086,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8bf4b9-1691-11df-97a5-7038c432aabf',NULL),(175864,4280,5087,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8bf636-1691-11df-97a5-7038c432aabf',NULL),(175865,4280,5085,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8bf7ae-1691-11df-97a5-7038c432aabf',NULL),(175866,4280,5088,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8bf92b-1691-11df-97a5-7038c432aabf',NULL),(175867,4280,5089,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8bfa9f-1691-11df-97a5-7038c432aabf',NULL),(175868,4280,5356,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8bfc1c-1691-11df-97a5-7038c432aabf',NULL),(175869,4280,1248,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8bfd9d-1691-11df-97a5-7038c432aabf',NULL),(175870,4280,6042,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8bff11-1691-11df-97a5-7038c432aabf',NULL),(175871,4280,1088,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8c008d-1691-11df-97a5-7038c432aabf',NULL),(175872,4280,1088,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8c0201-1691-11df-97a5-7038c432aabf',NULL),(175873,4280,1088,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8c0382-1691-11df-97a5-7038c432aabf',NULL),(175874,4280,1112,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8c04ff-1691-11df-97a5-7038c432aabf',NULL),(175875,4280,1109,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8c0673-1691-11df-97a5-7038c432aabf',NULL),(175876,4280,1110,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8c07f0-1691-11df-97a5-7038c432aabf',NULL),(175877,4280,1111,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8c0968-1691-11df-97a5-7038c432aabf',NULL),(175878,4280,1255,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8c0b54-1691-11df-97a5-7038c432aabf',NULL),(175879,4280,1277,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8c0ce2-1691-11df-97a5-7038c432aabf',NULL),(175880,4280,1261,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8c0e74-1691-11df-97a5-7038c432aabf',NULL),(175881,4280,1265,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8c1002-1691-11df-97a5-7038c432aabf',NULL),(175882,4280,1268,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8c118b-1691-11df-97a5-7038c432aabf',NULL),(175883,4280,1272,15209,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:28:19',0,1,NULL,NULL,NULL,'ca8c1351-1691-11df-97a5-7038c432aabf',NULL),(175884,1994,1111,7266,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-26 08:33:26',0,1,NULL,NULL,NULL,'ca8c14c9-1691-11df-97a5-7038c432aabf',NULL),(175885,208,1246,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c164e-1691-11df-97a5-7038c432aabf',NULL),(175886,208,5282,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c17cb-1691-11df-97a5-7038c432aabf',NULL),(175887,208,6096,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c193f-1691-11df-97a5-7038c432aabf',NULL),(175888,208,1154,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c1abc-1691-11df-97a5-7038c432aabf',NULL),(175889,208,1192,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c1c34-1691-11df-97a5-7038c432aabf',NULL),(175890,208,1164,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c1db1-1691-11df-97a5-7038c432aabf',NULL),(175891,208,1156,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c1f29-1691-11df-97a5-7038c432aabf',NULL),(175892,208,5092,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c20a6-1691-11df-97a5-7038c432aabf',NULL),(175893,208,5086,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c2223-1691-11df-97a5-7038c432aabf',NULL),(175894,208,5087,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c2397-1691-11df-97a5-7038c432aabf',NULL),(175895,208,5085,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c250f-1691-11df-97a5-7038c432aabf',NULL),(175896,208,5088,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c2683-1691-11df-97a5-7038c432aabf',NULL),(175897,208,5089,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c2800-1691-11df-97a5-7038c432aabf',NULL),(175898,208,5356,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c2978-1691-11df-97a5-7038c432aabf',NULL),(175899,208,1248,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c2aed-1691-11df-97a5-7038c432aabf',NULL),(175900,208,5096,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c2c69-1691-11df-97a5-7038c432aabf',NULL),(175901,208,1088,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c2de6-1691-11df-97a5-7038c432aabf',NULL),(175902,208,1088,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c2f63-1691-11df-97a5-7038c432aabf',NULL),(175903,208,1088,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c30df-1691-11df-97a5-7038c432aabf',NULL),(175904,208,1112,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c32b6-1691-11df-97a5-7038c432aabf',NULL),(175905,208,1109,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c344c-1691-11df-97a5-7038c432aabf',NULL),(175906,208,1110,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c35d6-1691-11df-97a5-7038c432aabf',NULL),(175907,208,1111,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c3763-1691-11df-97a5-7038c432aabf',NULL),(175908,208,1255,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c38ed-1691-11df-97a5-7038c432aabf',NULL),(175909,208,1277,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c3aaa-1691-11df-97a5-7038c432aabf',NULL),(175910,208,1261,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c3c26-1691-11df-97a5-7038c432aabf',NULL),(175911,208,1265,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c3d9b-1691-11df-97a5-7038c432aabf',NULL),(175912,208,1268,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c3f17-1691-11df-97a5-7038c432aabf',NULL),(175913,208,1272,15210,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:31:44',0,1,NULL,NULL,NULL,'ca8c4090-1691-11df-97a5-7038c432aabf',NULL),(175914,2002,1246,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL,NULL,'ca8c420c-1691-11df-97a5-7038c432aabf',NULL),(175915,2002,5282,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL,NULL,'ca8c4385-1691-11df-97a5-7038c432aabf',NULL),(175916,2002,6096,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL,NULL,'ca8c450a-1691-11df-97a5-7038c432aabf',NULL),(175917,2002,1154,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL,NULL,'ca8c468b-1691-11df-97a5-7038c432aabf',NULL),(175918,2002,1192,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL,NULL,'ca8c480c-1691-11df-97a5-7038c432aabf',NULL),(175919,2002,5092,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL,NULL,'ca8c4989-1691-11df-97a5-7038c432aabf',NULL),(175920,2002,5086,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL,NULL,'ca8c4b01-1691-11df-97a5-7038c432aabf',NULL),(175921,2002,5087,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL,NULL,'ca8c5778-1691-11df-97a5-7038c432aabf',NULL),(175922,2002,5085,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL,NULL,'ca8c594a-1691-11df-97a5-7038c432aabf',NULL),(175923,2002,5088,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL,NULL,'ca8c5ad4-1691-11df-97a5-7038c432aabf',NULL),(175924,2002,5089,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL,NULL,'ca8c5c6a-1691-11df-97a5-7038c432aabf',NULL),(175925,2002,5356,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL,NULL,'ca8c5dfc-1691-11df-97a5-7038c432aabf',NULL),(175926,2002,1248,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL,NULL,'ca8c5f92-1691-11df-97a5-7038c432aabf',NULL),(175927,2002,6042,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL,NULL,'ca8c615c-1691-11df-97a5-7038c432aabf',NULL),(175928,2002,1112,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL,NULL,'ca8c62d4-1691-11df-97a5-7038c432aabf',NULL),(175929,2002,1109,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL,NULL,'ca8c6455-1691-11df-97a5-7038c432aabf',NULL),(175930,2002,1110,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL,NULL,'ca8c65d2-1691-11df-97a5-7038c432aabf',NULL),(175931,2002,1111,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL,NULL,'ca8c6753-1691-11df-97a5-7038c432aabf',NULL),(175932,2002,1255,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL,NULL,'ca8c68cb-1691-11df-97a5-7038c432aabf',NULL),(175933,2002,1277,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL,NULL,'ca8c6a4c-1691-11df-97a5-7038c432aabf',NULL),(175934,2002,1261,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL,NULL,'ca8c6bc9-1691-11df-97a5-7038c432aabf',NULL),(175935,2002,1265,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL,NULL,'ca8c6d41-1691-11df-97a5-7038c432aabf',NULL),(175936,2002,1268,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL,NULL,'ca8c6ebe-1691-11df-97a5-7038c432aabf',NULL),(175937,2002,1272,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:29:47',0,1,NULL,NULL,NULL,'ca8c703b-1691-11df-97a5-7038c432aabf',NULL),(175938,4418,1246,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8c71b7-1691-11df-97a5-7038c432aabf',NULL),(175939,4418,5282,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8c7334-1691-11df-97a5-7038c432aabf',NULL),(175940,4418,5272,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8c74b1-1691-11df-97a5-7038c432aabf',NULL),(175941,4418,1146,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8c7632-1691-11df-97a5-7038c432aabf',NULL),(175942,4418,1154,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8c77aa-1691-11df-97a5-7038c432aabf',NULL),(175943,4418,1192,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8c792b-1691-11df-97a5-7038c432aabf',NULL),(175944,4418,1155,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8c7aa8-1691-11df-97a5-7038c432aabf',NULL),(175945,4418,1164,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8c7c3a-1691-11df-97a5-7038c432aabf',NULL),(175946,4418,5092,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8c7dbf-1691-11df-97a5-7038c432aabf',NULL),(175947,4418,5086,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8c7f26-1691-11df-97a5-7038c432aabf',NULL),(175948,4418,5087,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8c8175-1691-11df-97a5-7038c432aabf',NULL),(175949,4418,5085,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8c8314-1691-11df-97a5-7038c432aabf',NULL),(175950,4418,5088,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8c849d-1691-11df-97a5-7038c432aabf',NULL),(175951,4418,5089,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8c8627-1691-11df-97a5-7038c432aabf',NULL),(175952,4418,5356,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8c87a3-1691-11df-97a5-7038c432aabf',NULL),(175953,4418,1276,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8c8924-1691-11df-97a5-7038c432aabf',NULL),(175954,4418,5096,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8c8aa1-1691-11df-97a5-7038c432aabf',NULL),(175955,4418,1088,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8c9b23-1691-11df-97a5-7038c432aabf',NULL),(175956,4418,1088,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8c9ca8-1691-11df-97a5-7038c432aabf',NULL),(175957,4418,1088,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8c9e25-1691-11df-97a5-7038c432aabf',NULL),(175958,4418,1112,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8ca2d2-1691-11df-97a5-7038c432aabf',NULL),(175959,4418,1109,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8ca460-1691-11df-97a5-7038c432aabf',NULL),(175960,4418,1110,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8ca5ee-1691-11df-97a5-7038c432aabf',NULL),(175961,4418,1111,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8cb8d8-1691-11df-97a5-7038c432aabf',NULL),(175962,4418,1255,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8cbb2a-1691-11df-97a5-7038c432aabf',NULL),(175963,4418,1250,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8cbd5f-1691-11df-97a5-7038c432aabf',NULL),(175964,4418,1250,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8cbf8f-1691-11df-97a5-7038c432aabf',NULL),(175965,4418,1250,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8cd07c-1691-11df-97a5-7038c432aabf',NULL),(175966,4418,1277,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8cd46e-1691-11df-97a5-7038c432aabf',NULL),(175967,4418,1261,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8cd6f8-1691-11df-97a5-7038c432aabf',NULL),(175968,4418,1265,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8ce9dd-1691-11df-97a5-7038c432aabf',NULL),(175969,4418,1268,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8cec16-1691-11df-97a5-7038c432aabf',NULL),(175970,4418,1272,15213,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:32:55',0,1,NULL,NULL,NULL,'ca8cfd7b-1691-11df-97a5-7038c432aabf',NULL),(175971,1590,1246,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d0de8-1691-11df-97a5-7038c432aabf',NULL),(175972,1590,5282,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d30ad-1691-11df-97a5-7038c432aabf',NULL),(175973,1590,6096,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d322d-1691-11df-97a5-7038c432aabf',NULL),(175974,1590,1154,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d33a6-1691-11df-97a5-7038c432aabf',NULL),(175975,1590,1192,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d3523-1691-11df-97a5-7038c432aabf',NULL),(175976,1590,1164,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d36a4-1691-11df-97a5-7038c432aabf',NULL),(175977,1590,1156,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d3824-1691-11df-97a5-7038c432aabf',NULL),(175978,1590,5092,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d3999-1691-11df-97a5-7038c432aabf',NULL),(175979,1590,5086,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d3b1a-1691-11df-97a5-7038c432aabf',NULL),(175980,1590,5087,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d3c96-1691-11df-97a5-7038c432aabf',NULL),(175981,1590,5085,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d3e13-1691-11df-97a5-7038c432aabf',NULL),(175982,1590,5088,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d3f90-1691-11df-97a5-7038c432aabf',NULL),(175983,1590,5089,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d4108-1691-11df-97a5-7038c432aabf',NULL),(175984,1590,5356,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d4285-1691-11df-97a5-7038c432aabf',NULL),(175985,1590,1248,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d445f-1691-11df-97a5-7038c432aabf',NULL),(175986,1590,5096,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d45f6-1691-11df-97a5-7038c432aabf',NULL),(175987,1590,1088,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d478c-1691-11df-97a5-7038c432aabf',NULL),(175988,1590,1088,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d491a-1691-11df-97a5-7038c432aabf',NULL),(175989,1590,1112,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d4ab0-1691-11df-97a5-7038c432aabf',NULL),(175990,1590,1109,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d4c65-1691-11df-97a5-7038c432aabf',NULL),(175991,1590,1110,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d4de1-1691-11df-97a5-7038c432aabf',NULL),(175992,1590,1111,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d4f5e-1691-11df-97a5-7038c432aabf',NULL),(175993,1590,1255,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d50db-1691-11df-97a5-7038c432aabf',NULL),(175994,1590,1277,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d5257-1691-11df-97a5-7038c432aabf',NULL),(175995,1590,1261,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d53d0-1691-11df-97a5-7038c432aabf',NULL),(175996,1590,1265,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d5548-1691-11df-97a5-7038c432aabf',NULL),(175997,1590,1268,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d56c0-1691-11df-97a5-7038c432aabf',NULL),(175998,1590,1272,15215,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:35:11',0,1,NULL,NULL,NULL,'ca8d583d-1691-11df-97a5-7038c432aabf',NULL),(175999,6228,1246,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d59b6-1691-11df-97a5-7038c432aabf',NULL),(176000,6228,5282,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d5b3b-1691-11df-97a5-7038c432aabf',NULL),(176001,6228,6096,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d5cbc-1691-11df-97a5-7038c432aabf',NULL),(176002,6228,1154,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d5e34-1691-11df-97a5-7038c432aabf',NULL),(176003,6228,1192,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d5fb1-1691-11df-97a5-7038c432aabf',NULL),(176004,6228,1156,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d6129-1691-11df-97a5-7038c432aabf',NULL),(176005,6228,6065,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d62a6-1691-11df-97a5-7038c432aabf',NULL),(176006,6228,6077,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d641e-1691-11df-97a5-7038c432aabf',NULL),(176007,6228,5092,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d6597-1691-11df-97a5-7038c432aabf',NULL),(176008,6228,5086,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d6718-1691-11df-97a5-7038c432aabf',NULL),(176009,6228,5087,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d688c-1691-11df-97a5-7038c432aabf',NULL),(176010,6228,5085,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d6a04-1691-11df-97a5-7038c432aabf',NULL),(176011,6228,5088,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d6faa-1691-11df-97a5-7038c432aabf',NULL),(176012,6228,5089,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d7149-1691-11df-97a5-7038c432aabf',NULL),(176013,6228,5356,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d72e3-1691-11df-97a5-7038c432aabf',NULL),(176014,6228,1248,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d7476-1691-11df-97a5-7038c432aabf',NULL),(176015,6228,952,15216,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d7608-1691-11df-97a5-7038c432aabf',NULL),(176016,6228,5497,15216,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d7795-1691-11df-97a5-7038c432aabf',NULL),(176017,6228,730,15216,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d795b-1691-11df-97a5-7038c432aabf',NULL),(176018,6228,853,15216,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,525,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d7ad3-1691-11df-97a5-7038c432aabf',NULL),(176019,6228,21,15216,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d7c4c-1691-11df-97a5-7038c432aabf',NULL),(176020,6228,851,15216,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d7dcd-1691-11df-97a5-7038c432aabf',NULL),(176021,6228,729,15216,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34000,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d7f45-1691-11df-97a5-7038c432aabf',NULL),(176022,6228,790,15216,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118.7,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d80c2-1691-11df-97a5-7038c432aabf',NULL),(176023,6228,654,15216,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d823e-1691-11df-97a5-7038c432aabf',NULL),(176024,6228,678,15216,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d83bb-1691-11df-97a5-7038c432aabf',NULL),(176025,6228,1276,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d8533-1691-11df-97a5-7038c432aabf',NULL),(176026,6228,5096,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d86a7-1691-11df-97a5-7038c432aabf',NULL),(176027,6228,6042,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d8828-1691-11df-97a5-7038c432aabf',NULL),(176028,6228,1112,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d89a9-1691-11df-97a5-7038c432aabf',NULL),(176029,6228,1109,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d8b22-1691-11df-97a5-7038c432aabf',NULL),(176030,6228,1110,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d8c9e-1691-11df-97a5-7038c432aabf',NULL),(176031,6228,1111,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d8e1b-1691-11df-97a5-7038c432aabf',NULL),(176032,6228,1255,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d8f9c-1691-11df-97a5-7038c432aabf',NULL),(176033,6228,1277,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d9115-1691-11df-97a5-7038c432aabf',NULL),(176034,6228,1261,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d92fc-1691-11df-97a5-7038c432aabf',NULL),(176035,6228,1265,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d9497-1691-11df-97a5-7038c432aabf',NULL),(176036,6228,1268,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d9625-1691-11df-97a5-7038c432aabf',NULL),(176037,6228,1272,15216,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:34:31',0,1,NULL,NULL,NULL,'ca8d97b7-1691-11df-97a5-7038c432aabf',NULL),(176038,5447,1246,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8d9949-1691-11df-97a5-7038c432aabf',NULL),(176039,5447,5282,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8d9afd-1691-11df-97a5-7038c432aabf',NULL),(176040,5447,6096,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8da66f-1691-11df-97a5-7038c432aabf',NULL),(176041,5447,1154,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8da7e3-1691-11df-97a5-7038c432aabf',NULL),(176042,5447,1192,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8da95b-1691-11df-97a5-7038c432aabf',NULL),(176043,5447,1164,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8daadc-1691-11df-97a5-7038c432aabf',NULL),(176044,5447,1156,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8dac5d-1691-11df-97a5-7038c432aabf',NULL),(176045,5447,6065,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8dadda-1691-11df-97a5-7038c432aabf',NULL),(176046,5447,5092,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8daf52-1691-11df-97a5-7038c432aabf',NULL),(176047,5447,5086,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8db0d3-1691-11df-97a5-7038c432aabf',NULL),(176048,5447,5087,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8db24c-1691-11df-97a5-7038c432aabf',NULL),(176049,5447,5085,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8db3da-1691-11df-97a5-7038c432aabf',NULL),(176050,5447,5088,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8db65f-1691-11df-97a5-7038c432aabf',NULL),(176051,5447,5089,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8db921-1691-11df-97a5-7038c432aabf',NULL),(176052,5447,5356,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8dbbb0-1691-11df-97a5-7038c432aabf',NULL),(176053,5447,1248,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8dbf4b-1691-11df-97a5-7038c432aabf',NULL),(176054,5447,5096,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8dc21e-1691-11df-97a5-7038c432aabf',NULL),(176055,5447,1088,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8dc4a0-1691-11df-97a5-7038c432aabf',NULL),(176056,5447,1088,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8dc72a-1691-11df-97a5-7038c432aabf',NULL),(176057,5447,1088,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8dc9a7-1691-11df-97a5-7038c432aabf',NULL),(176058,5447,1112,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8dcc25-1691-11df-97a5-7038c432aabf',NULL),(176059,5447,1109,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8dcea6-1691-11df-97a5-7038c432aabf',NULL),(176060,5447,1110,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8dd128-1691-11df-97a5-7038c432aabf',NULL),(176061,5447,1111,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8dd3a5-1691-11df-97a5-7038c432aabf',NULL),(176062,5447,1255,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8dd623-1691-11df-97a5-7038c432aabf',NULL),(176063,5447,1277,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8dd8a8-1691-11df-97a5-7038c432aabf',NULL),(176064,5447,1261,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8ddb2a-1691-11df-97a5-7038c432aabf',NULL),(176065,5447,1265,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8ddd9f-1691-11df-97a5-7038c432aabf',NULL),(176066,5447,1268,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8ddf20-1691-11df-97a5-7038c432aabf',NULL),(176067,5447,1271,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8de0fb-1691-11df-97a5-7038c432aabf',NULL),(176068,5447,1272,15219,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:37:47',0,1,NULL,NULL,NULL,'ca8de291-1691-11df-97a5-7038c432aabf',NULL),(176069,3094,1246,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8de41f-1691-11df-97a5-7038c432aabf',NULL),(176070,3094,5282,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8de5b1-1691-11df-97a5-7038c432aabf',NULL),(176071,3094,6096,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8de743-1691-11df-97a5-7038c432aabf',NULL),(176072,3094,1154,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8de8f3-1691-11df-97a5-7038c432aabf',NULL),(176073,3094,1192,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8dead2-1691-11df-97a5-7038c432aabf',NULL),(176074,3094,1155,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8dec64-1691-11df-97a5-7038c432aabf',NULL),(176075,3094,1164,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8dedfa-1691-11df-97a5-7038c432aabf',NULL),(176076,3094,1247,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8def91-1691-11df-97a5-7038c432aabf',NULL),(176077,3094,1156,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8df11a-1691-11df-97a5-7038c432aabf',NULL),(176078,3094,6065,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8df2ac-1691-11df-97a5-7038c432aabf',NULL),(176079,3094,5092,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8df465-1691-11df-97a5-7038c432aabf',NULL),(176080,3094,5086,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8df5dd-1691-11df-97a5-7038c432aabf',NULL),(176081,3094,5087,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8df75a-1691-11df-97a5-7038c432aabf',NULL),(176082,3094,5085,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8df8d2-1691-11df-97a5-7038c432aabf',NULL),(176083,3094,5088,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8dfa4f-1691-11df-97a5-7038c432aabf',NULL),(176084,3094,5089,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8dfbc7-1691-11df-97a5-7038c432aabf',NULL),(176085,3094,5356,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8dfd48-1691-11df-97a5-7038c432aabf',NULL),(176086,3094,1248,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8dfec1-1691-11df-97a5-7038c432aabf',NULL),(176087,3094,5096,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8e003d-1691-11df-97a5-7038c432aabf',NULL),(176088,3094,1088,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8e01be-1691-11df-97a5-7038c432aabf',NULL),(176089,3094,1088,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8e0337-1691-11df-97a5-7038c432aabf',NULL),(176090,3094,1088,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8e04b3-1691-11df-97a5-7038c432aabf',NULL),(176091,3094,1112,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8e062c-1691-11df-97a5-7038c432aabf',NULL),(176092,3094,1109,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8e0898-1691-11df-97a5-7038c432aabf',NULL),(176093,3094,1110,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8e0a66-1691-11df-97a5-7038c432aabf',NULL),(176094,3094,1111,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8e0c01-1691-11df-97a5-7038c432aabf',NULL),(176095,3094,1255,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8e0d97-1691-11df-97a5-7038c432aabf',NULL),(176096,3094,1277,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8e0f54-1691-11df-97a5-7038c432aabf',NULL),(176097,3094,1261,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8e10d5-1691-11df-97a5-7038c432aabf',NULL),(176098,3094,1265,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8e124d-1691-11df-97a5-7038c432aabf',NULL),(176099,3094,1268,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8e13ce-1691-11df-97a5-7038c432aabf',NULL),(176100,3094,1272,15222,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:41:42',0,1,NULL,NULL,NULL,'ca8e1546-1691-11df-97a5-7038c432aabf',NULL),(176101,7709,1088,11609,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-26 08:44:58',0,1,NULL,NULL,NULL,'ca8e16c3-1691-11df-97a5-7038c432aabf',NULL),(176102,1826,1246,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e184d-1691-11df-97a5-7038c432aabf',NULL),(176103,1826,5282,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e19c5-1691-11df-97a5-7038c432aabf',NULL),(176104,1826,6096,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e1b46-1691-11df-97a5-7038c432aabf',NULL),(176105,1826,1154,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e1cc3-1691-11df-97a5-7038c432aabf',NULL),(176106,1826,1192,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e1e3b-1691-11df-97a5-7038c432aabf',NULL),(176107,1826,1113,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e1fbc-1691-11df-97a5-7038c432aabf',NULL),(176108,1826,5092,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e2134-1691-11df-97a5-7038c432aabf',NULL),(176109,1826,5086,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e22b1-1691-11df-97a5-7038c432aabf',NULL),(176110,1826,5087,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e242e-1691-11df-97a5-7038c432aabf',NULL),(176111,1826,5085,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e25a6-1691-11df-97a5-7038c432aabf',NULL),(176112,1826,5088,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e2727-1691-11df-97a5-7038c432aabf',NULL),(176113,1826,5089,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e289b-1691-11df-97a5-7038c432aabf',NULL),(176114,1826,5356,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e2a14-1691-11df-97a5-7038c432aabf',NULL),(176115,1826,1248,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e2b8c-1691-11df-97a5-7038c432aabf',NULL),(176116,1826,5096,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e2d09-1691-11df-97a5-7038c432aabf',NULL),(176117,1826,6042,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e2eec-1691-11df-97a5-7038c432aabf',NULL),(176118,1826,1112,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e3076-1691-11df-97a5-7038c432aabf',NULL),(176119,1826,1109,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e3208-1691-11df-97a5-7038c432aabf',NULL),(176120,1826,1110,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e3395-1691-11df-97a5-7038c432aabf',NULL),(176121,1826,1111,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e3530-1691-11df-97a5-7038c432aabf',NULL),(176122,1826,1255,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e36ed-1691-11df-97a5-7038c432aabf',NULL),(176123,1826,1250,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e386e-1691-11df-97a5-7038c432aabf',NULL),(176124,1826,1250,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e39f3-1691-11df-97a5-7038c432aabf',NULL),(176125,1826,1250,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e3b6b-1691-11df-97a5-7038c432aabf',NULL),(176126,1826,1277,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e46dd-1691-11df-97a5-7038c432aabf',NULL),(176127,1826,1261,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e485a-1691-11df-97a5-7038c432aabf',NULL),(176128,1826,1251,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e49d3-1691-11df-97a5-7038c432aabf',NULL),(176129,1826,1265,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e4b5c-1691-11df-97a5-7038c432aabf',NULL),(176130,1826,1268,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e4cd9-1691-11df-97a5-7038c432aabf',NULL),(176131,1826,1272,15225,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:42:20',0,1,NULL,NULL,NULL,'ca8e4e55-1691-11df-97a5-7038c432aabf',NULL),(176132,6600,1246,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e4fd2-1691-11df-97a5-7038c432aabf',NULL),(176133,6600,5282,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e5153-1691-11df-97a5-7038c432aabf',NULL),(176134,6600,6096,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e52d4-1691-11df-97a5-7038c432aabf',NULL),(176135,6600,5272,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e5451-1691-11df-97a5-7038c432aabf',NULL),(176136,6600,1146,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e5638-1691-11df-97a5-7038c432aabf',NULL),(176137,6600,1154,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e57ca-1691-11df-97a5-7038c432aabf',NULL),(176138,6600,1192,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e595c-1691-11df-97a5-7038c432aabf',NULL),(176139,6600,1156,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e5aee-1691-11df-97a5-7038c432aabf',NULL),(176140,6600,1165,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e5c85-1691-11df-97a5-7038c432aabf',NULL),(176141,6600,5092,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e5e42-1691-11df-97a5-7038c432aabf',NULL),(176142,6600,5086,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e5fba-1691-11df-97a5-7038c432aabf',NULL),(176143,6600,5087,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e6137-1691-11df-97a5-7038c432aabf',NULL),(176144,6600,5085,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e62b3-1691-11df-97a5-7038c432aabf',NULL),(176145,6600,5088,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e6430-1691-11df-97a5-7038c432aabf',NULL),(176146,6600,5089,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e65b1-1691-11df-97a5-7038c432aabf',NULL),(176147,6600,5356,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e6729-1691-11df-97a5-7038c432aabf',NULL),(176148,6600,1248,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e68af-1691-11df-97a5-7038c432aabf',NULL),(176149,6600,1276,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e6a2b-1691-11df-97a5-7038c432aabf',NULL),(176150,6600,5096,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e6bb1-1691-11df-97a5-7038c432aabf',NULL),(176151,6600,1112,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e6d36-1691-11df-97a5-7038c432aabf',NULL),(176152,6600,1109,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e6ec4-1691-11df-97a5-7038c432aabf',NULL),(176153,6600,1110,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e7045-1691-11df-97a5-7038c432aabf',NULL),(176154,6600,1111,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e71ac-1691-11df-97a5-7038c432aabf',NULL),(176155,6600,1255,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e7317-1691-11df-97a5-7038c432aabf',NULL),(176156,6600,1277,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e747a-1691-11df-97a5-7038c432aabf',NULL),(176157,6600,1261,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e75e6-1691-11df-97a5-7038c432aabf',NULL),(176158,6600,1265,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e7752-1691-11df-97a5-7038c432aabf',NULL),(176159,6600,1268,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e78b9-1691-11df-97a5-7038c432aabf',NULL),(176160,6600,1272,15227,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:45:04',0,1,NULL,NULL,NULL,'ca8e7a20-1691-11df-97a5-7038c432aabf',NULL),(176161,3363,1246,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL,NULL,'ca8e7b83-1691-11df-97a5-7038c432aabf',NULL),(176162,3363,5282,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL,NULL,'ca8e8c1b-1691-11df-97a5-7038c432aabf',NULL),(176163,3363,6096,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL,NULL,'ca8e8d86-1691-11df-97a5-7038c432aabf',NULL),(176164,3363,1154,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL,NULL,'ca8e8eed-1691-11df-97a5-7038c432aabf',NULL),(176165,3363,1192,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL,NULL,'ca8e9370-1691-11df-97a5-7038c432aabf',NULL),(176166,3363,5092,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL,NULL,'ca8e94e0-1691-11df-97a5-7038c432aabf',NULL),(176167,3363,5086,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL,NULL,'ca8e9654-1691-11df-97a5-7038c432aabf',NULL),(176168,3363,5087,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL,NULL,'ca8e97d1-1691-11df-97a5-7038c432aabf',NULL),(176169,3363,5085,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL,NULL,'ca8eab21-1691-11df-97a5-7038c432aabf',NULL),(176170,3363,5088,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL,NULL,'ca8eaf60-1691-11df-97a5-7038c432aabf',NULL),(176171,3363,5089,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL,NULL,'ca8eb1c8-1691-11df-97a5-7038c432aabf',NULL),(176172,3363,5356,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL,NULL,'ca8eb423-1691-11df-97a5-7038c432aabf',NULL),(176173,3363,1248,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL,NULL,'ca8ec67b-1691-11df-97a5-7038c432aabf',NULL),(176174,3363,5096,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL,NULL,'ca8ecb4f-1691-11df-97a5-7038c432aabf',NULL),(176175,3363,1112,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL,NULL,'ca8ecdc9-1691-11df-97a5-7038c432aabf',NULL),(176176,3363,1109,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL,NULL,'ca8ee0ee-1691-11df-97a5-7038c432aabf',NULL),(176177,3363,1110,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL,NULL,'ca8ee327-1691-11df-97a5-7038c432aabf',NULL),(176178,3363,1111,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL,NULL,'ca8ef418-1691-11df-97a5-7038c432aabf',NULL),(176179,3363,1255,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL,NULL,'ca8f04fd-1691-11df-97a5-7038c432aabf',NULL),(176180,3363,1277,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL,NULL,'ca8f2813-1691-11df-97a5-7038c432aabf',NULL),(176181,3363,1261,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL,NULL,'ca8f2998-1691-11df-97a5-7038c432aabf',NULL),(176182,3363,1265,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL,NULL,'ca8f2b0c-1691-11df-97a5-7038c432aabf',NULL),(176183,3363,1268,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL,NULL,'ca8f2c92-1691-11df-97a5-7038c432aabf',NULL),(176184,3363,1272,15229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:47:46',0,1,NULL,NULL,NULL,'ca8f2e0e-1691-11df-97a5-7038c432aabf',NULL),(176185,4473,1246,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f2f87-1691-11df-97a5-7038c432aabf',NULL),(176186,4473,5282,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f310c-1691-11df-97a5-7038c432aabf',NULL),(176187,4473,6096,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f3284-1691-11df-97a5-7038c432aabf',NULL),(176188,4473,5272,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f3401-1691-11df-97a5-7038c432aabf',NULL),(176189,4473,1146,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f357e-1691-11df-97a5-7038c432aabf',NULL),(176190,4473,1154,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f36fa-1691-11df-97a5-7038c432aabf',NULL),(176191,4473,1192,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f3877-1691-11df-97a5-7038c432aabf',NULL),(176192,4473,1164,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f39ef-1691-11df-97a5-7038c432aabf',NULL),(176193,4473,1156,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f3b70-1691-11df-97a5-7038c432aabf',NULL),(176194,4473,6065,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f3cf1-1691-11df-97a5-7038c432aabf',NULL),(176195,4473,5092,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f3e6a-1691-11df-97a5-7038c432aabf',NULL),(176196,4473,5086,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f404d-1691-11df-97a5-7038c432aabf',NULL),(176197,4473,5087,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f41db-1691-11df-97a5-7038c432aabf',NULL),(176198,4473,5085,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f4371-1691-11df-97a5-7038c432aabf',NULL),(176199,4473,5088,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f44ff-1691-11df-97a5-7038c432aabf',NULL),(176200,4473,5089,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f4691-1691-11df-97a5-7038c432aabf',NULL),(176201,4473,5356,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f484e-1691-11df-97a5-7038c432aabf',NULL),(176202,4473,1248,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f49cb-1691-11df-97a5-7038c432aabf',NULL),(176203,4473,5096,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f4b4c-1691-11df-97a5-7038c432aabf',NULL),(176204,4473,1088,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f4cc8-1691-11df-97a5-7038c432aabf',NULL),(176205,4473,1088,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f4e45-1691-11df-97a5-7038c432aabf',NULL),(176206,4473,1088,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f4fc6-1691-11df-97a5-7038c432aabf',NULL),(176207,4473,1112,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f513e-1691-11df-97a5-7038c432aabf',NULL),(176208,4473,1109,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f52bb-1691-11df-97a5-7038c432aabf',NULL),(176209,4473,1110,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f5433-1691-11df-97a5-7038c432aabf',NULL),(176210,4473,1111,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f55b4-1691-11df-97a5-7038c432aabf',NULL),(176211,4473,1255,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f572d-1691-11df-97a5-7038c432aabf',NULL),(176212,4473,1277,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f58ae-1691-11df-97a5-7038c432aabf',NULL),(176213,4473,1261,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f5a2a-1691-11df-97a5-7038c432aabf',NULL),(176214,4473,1265,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f5ba3-1691-11df-97a5-7038c432aabf',NULL),(176215,4473,1268,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f5d1f-1691-11df-97a5-7038c432aabf',NULL),(176216,4473,1272,15233,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 08:51:26',0,1,NULL,NULL,NULL,'ca8f5e98-1691-11df-97a5-7038c432aabf',NULL),(176217,1812,1246,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f6014-1691-11df-97a5-7038c432aabf',NULL),(176218,1812,5282,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f6195-1691-11df-97a5-7038c432aabf',NULL),(176219,1812,6096,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f6312-1691-11df-97a5-7038c432aabf',NULL),(176220,1812,1154,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f648f-1691-11df-97a5-7038c432aabf',NULL),(176221,1812,1192,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f6658-1691-11df-97a5-7038c432aabf',NULL),(176222,1812,1164,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f67ef-1691-11df-97a5-7038c432aabf',NULL),(176223,1812,1156,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f6981-1691-11df-97a5-7038c432aabf',NULL),(176224,1812,5092,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f6b0f-1691-11df-97a5-7038c432aabf',NULL),(176225,1812,5086,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f6ca5-1691-11df-97a5-7038c432aabf',NULL),(176226,1812,5087,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f6e62-1691-11df-97a5-7038c432aabf',NULL),(176227,1812,5085,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f6fe3-1691-11df-97a5-7038c432aabf',NULL),(176228,1812,5088,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f715b-1691-11df-97a5-7038c432aabf',NULL),(176229,1812,5089,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f72d8-1691-11df-97a5-7038c432aabf',NULL),(176230,1812,5356,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f7455-1691-11df-97a5-7038c432aabf',NULL),(176231,1812,1248,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f75cd-1691-11df-97a5-7038c432aabf',NULL),(176232,1812,5096,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f774e-1691-11df-97a5-7038c432aabf',NULL),(176233,1812,1088,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f78c6-1691-11df-97a5-7038c432aabf',NULL),(176234,1812,1088,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f7a43-1691-11df-97a5-7038c432aabf',NULL),(176235,1812,1088,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f7bc0-1691-11df-97a5-7038c432aabf',NULL),(176236,1812,1112,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f7d38-1691-11df-97a5-7038c432aabf',NULL),(176237,1812,1109,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f7eb5-1691-11df-97a5-7038c432aabf',NULL),(176238,1812,1110,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f8031-1691-11df-97a5-7038c432aabf',NULL),(176239,1812,1111,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f81ae-1691-11df-97a5-7038c432aabf',NULL),(176240,1812,1255,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f832b-1691-11df-97a5-7038c432aabf',NULL),(176241,1812,1277,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f84a7-1691-11df-97a5-7038c432aabf',NULL),(176242,1812,1261,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f8624-1691-11df-97a5-7038c432aabf',NULL),(176243,1812,1265,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f87a1-1691-11df-97a5-7038c432aabf',NULL),(176244,1812,1268,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f891e-1691-11df-97a5-7038c432aabf',NULL),(176245,1812,1272,15245,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:02:17',0,1,NULL,NULL,NULL,'ca8f8a96-1691-11df-97a5-7038c432aabf',NULL),(176246,8278,1246,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8f8c13-1691-11df-97a5-7038c432aabf',NULL),(176247,8278,5282,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8f8e2e-1691-11df-97a5-7038c432aabf',NULL),(176248,8278,6096,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8f9a28-1691-11df-97a5-7038c432aabf',NULL),(176249,8278,5272,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8f9ba9-1691-11df-97a5-7038c432aabf',NULL),(176250,8278,1146,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8f9d19-1691-11df-97a5-7038c432aabf',NULL),(176251,8278,1154,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8f9e9a-1691-11df-97a5-7038c432aabf',NULL),(176252,8278,1192,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fa017-1691-11df-97a5-7038c432aabf',NULL),(176253,8278,1164,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fa18f-1691-11df-97a5-7038c432aabf',NULL),(176254,8278,1156,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fa310-1691-11df-97a5-7038c432aabf',NULL),(176255,8278,5092,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fa48d-1691-11df-97a5-7038c432aabf',NULL),(176256,8278,5086,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fa616-1691-11df-97a5-7038c432aabf',NULL),(176257,8278,5087,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fa898-1691-11df-97a5-7038c432aabf',NULL),(176258,8278,5085,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fab00-1691-11df-97a5-7038c432aabf',NULL),(176259,8278,5088,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fad70-1691-11df-97a5-7038c432aabf',NULL),(176260,8278,5089,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fb0c8-1691-11df-97a5-7038c432aabf',NULL),(176261,8278,5356,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fb356-1691-11df-97a5-7038c432aabf',NULL),(176262,8278,1248,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fb69d-1691-11df-97a5-7038c432aabf',NULL),(176263,8278,952,15248,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1770,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fb94d-1691-11df-97a5-7038c432aabf',NULL),(176264,8278,5497,15248,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,373,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fbbf1-1691-11df-97a5-7038c432aabf',NULL),(176265,8278,730,15248,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fbe99-1691-11df-97a5-7038c432aabf',NULL),(176266,8278,853,15248,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,762,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fc145-1691-11df-97a5-7038c432aabf',NULL),(176267,8278,21,15248,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fc3e9-1691-11df-97a5-7038c432aabf',NULL),(176268,8278,851,15248,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fc691-1691-11df-97a5-7038c432aabf',NULL),(176269,8278,729,15248,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142000,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fc93e-1691-11df-97a5-7038c432aabf',NULL),(176270,8278,790,15248,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fcbe2-1691-11df-97a5-7038c432aabf',NULL),(176271,8278,654,15248,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fceac-1691-11df-97a5-7038c432aabf',NULL),(176272,8278,678,15248,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fd121-1691-11df-97a5-7038c432aabf',NULL),(176273,8278,5096,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fd3a2-1691-11df-97a5-7038c432aabf',NULL),(176274,8278,6042,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fd51f-1691-11df-97a5-7038c432aabf',NULL),(176275,8278,1088,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fd69c-1691-11df-97a5-7038c432aabf',NULL),(176276,8278,1088,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fd818-1691-11df-97a5-7038c432aabf',NULL),(176277,8278,1088,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fd995-1691-11df-97a5-7038c432aabf',NULL),(176278,8278,1112,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fdb16-1691-11df-97a5-7038c432aabf',NULL),(176279,8278,1109,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fdcf5-1691-11df-97a5-7038c432aabf',NULL),(176280,8278,1110,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fde8b-1691-11df-97a5-7038c432aabf',NULL),(176281,8278,1111,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fe022-1691-11df-97a5-7038c432aabf',NULL),(176282,8278,1255,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fe1af-1691-11df-97a5-7038c432aabf',NULL),(176283,8278,1277,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fe346-1691-11df-97a5-7038c432aabf',NULL),(176284,8278,1261,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fe4f1-1691-11df-97a5-7038c432aabf',NULL),(176285,8278,1265,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fe66e-1691-11df-97a5-7038c432aabf',NULL),(176286,8278,1268,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fe7e7-1691-11df-97a5-7038c432aabf',NULL),(176287,8278,1272,15248,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:04:50',0,1,NULL,NULL,NULL,'ca8fe963-1691-11df-97a5-7038c432aabf',NULL),(176288,5172,1246,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca8feae4-1691-11df-97a5-7038c432aabf',NULL),(176289,5172,5282,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca8fec61-1691-11df-97a5-7038c432aabf',NULL),(176290,5172,6096,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca8fedde-1691-11df-97a5-7038c432aabf',NULL),(176291,5172,5272,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca8fef56-1691-11df-97a5-7038c432aabf',NULL),(176292,5172,1146,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca8ff0d7-1691-11df-97a5-7038c432aabf',NULL),(176293,5172,1154,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca8ff24f-1691-11df-97a5-7038c432aabf',NULL),(176294,5172,1192,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca8ff3d5-1691-11df-97a5-7038c432aabf',NULL),(176295,5172,5092,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca8ff551-1691-11df-97a5-7038c432aabf',NULL),(176296,5172,5086,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca8ff6ce-1691-11df-97a5-7038c432aabf',NULL),(176297,5172,5087,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca8ff84b-1691-11df-97a5-7038c432aabf',NULL),(176298,5172,5085,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca8ff9c3-1691-11df-97a5-7038c432aabf',NULL),(176299,5172,5088,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca8ffb40-1691-11df-97a5-7038c432aabf',NULL),(176300,5172,5089,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca8ffcbc-1691-11df-97a5-7038c432aabf',NULL),(176301,5172,5356,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca8ffe35-1691-11df-97a5-7038c432aabf',NULL),(176302,5172,1248,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca8fffb6-1691-11df-97a5-7038c432aabf',NULL),(176303,5172,1276,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca90012e-1691-11df-97a5-7038c432aabf',NULL),(176304,5172,5096,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca900309-1691-11df-97a5-7038c432aabf',NULL),(176305,5172,1112,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca900497-1691-11df-97a5-7038c432aabf',NULL),(176306,5172,1109,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca900629-1691-11df-97a5-7038c432aabf',NULL),(176307,5172,1110,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca9007bb-1691-11df-97a5-7038c432aabf',NULL),(176308,5172,1111,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca900944-1691-11df-97a5-7038c432aabf',NULL),(176309,5172,1255,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca900b01-1691-11df-97a5-7038c432aabf',NULL),(176310,5172,1277,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca900c7a-1691-11df-97a5-7038c432aabf',NULL),(176311,5172,1261,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca900dfb-1691-11df-97a5-7038c432aabf',NULL),(176312,5172,1265,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca900f6f-1691-11df-97a5-7038c432aabf',NULL),(176313,5172,1268,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca9010eb-1691-11df-97a5-7038c432aabf',NULL),(176314,5172,1271,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca90126c-1691-11df-97a5-7038c432aabf',NULL),(176315,5172,1271,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca9013e9-1691-11df-97a5-7038c432aabf',NULL),(176316,5172,1271,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca901566-1691-11df-97a5-7038c432aabf',NULL),(176317,5172,1271,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca9016da-1691-11df-97a5-7038c432aabf',NULL),(176318,5172,1272,15263,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:17:25',0,1,NULL,NULL,NULL,'ca90185b-1691-11df-97a5-7038c432aabf',NULL),(176319,2570,1246,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca9019d3-1691-11df-97a5-7038c432aabf',NULL),(176320,2570,5282,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca901b50-1691-11df-97a5-7038c432aabf',NULL),(176321,2570,6096,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca901cd1-1691-11df-97a5-7038c432aabf',NULL),(176322,2570,1154,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca901e49-1691-11df-97a5-7038c432aabf',NULL),(176323,2570,1192,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca901fca-1691-11df-97a5-7038c432aabf',NULL),(176324,2570,5092,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca902143-1691-11df-97a5-7038c432aabf',NULL),(176325,2570,5086,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca9022bf-1691-11df-97a5-7038c432aabf',NULL),(176326,2570,5087,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca902440-1691-11df-97a5-7038c432aabf',NULL),(176327,2570,5085,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca9025b9-1691-11df-97a5-7038c432aabf',NULL),(176328,2570,5088,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca90273e-1691-11df-97a5-7038c432aabf',NULL),(176329,2570,5089,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca9028ba-1691-11df-97a5-7038c432aabf',NULL),(176330,2570,5356,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca902ab7-1691-11df-97a5-7038c432aabf',NULL),(176331,2570,1248,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca902c56-1691-11df-97a5-7038c432aabf',NULL),(176332,2570,5096,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca902de8-1691-11df-97a5-7038c432aabf',NULL),(176333,2570,6042,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca902f7f-1691-11df-97a5-7038c432aabf',NULL),(176334,2570,1112,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca903b53-1691-11df-97a5-7038c432aabf',NULL),(176335,2570,1109,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca903cd0-1691-11df-97a5-7038c432aabf',NULL),(176336,2570,1110,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca903e48-1691-11df-97a5-7038c432aabf',NULL),(176337,2570,1111,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca903fc9-1691-11df-97a5-7038c432aabf',NULL),(176338,2570,1255,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca90414a-1691-11df-97a5-7038c432aabf',NULL),(176339,2570,1277,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca9042c7-1691-11df-97a5-7038c432aabf',NULL),(176340,2570,1261,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca904448-1691-11df-97a5-7038c432aabf',NULL),(176341,2570,1265,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca9045c4-1691-11df-97a5-7038c432aabf',NULL),(176342,2570,1268,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca90474a-1691-11df-97a5-7038c432aabf',NULL),(176343,2570,1271,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca9048cf-1691-11df-97a5-7038c432aabf',NULL),(176344,2570,1272,15268,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:22:09',0,1,NULL,NULL,NULL,'ca904a4c-1691-11df-97a5-7038c432aabf',NULL),(176345,2152,1246,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca904bcc-1691-11df-97a5-7038c432aabf',NULL),(176346,2152,5282,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca904d49-1691-11df-97a5-7038c432aabf',NULL),(176347,2152,6096,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca904eca-1691-11df-97a5-7038c432aabf',NULL),(176348,2152,1154,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca90504f-1691-11df-97a5-7038c432aabf',NULL),(176349,2152,1192,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca905240-1691-11df-97a5-7038c432aabf',NULL),(176350,2152,1164,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca9053d6-1691-11df-97a5-7038c432aabf',NULL),(176351,2152,1156,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca905568-1691-11df-97a5-7038c432aabf',NULL),(176352,2152,5092,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca905703-1691-11df-97a5-7038c432aabf',NULL),(176353,2152,5086,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca9058cc-1691-11df-97a5-7038c432aabf',NULL),(176354,2152,5087,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca905a49-1691-11df-97a5-7038c432aabf',NULL),(176355,2152,5085,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca905bca-1691-11df-97a5-7038c432aabf',NULL),(176356,2152,5088,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca905d4b-1691-11df-97a5-7038c432aabf',NULL),(176357,2152,5089,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca905ed0-1691-11df-97a5-7038c432aabf',NULL),(176358,2152,5356,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca906051-1691-11df-97a5-7038c432aabf',NULL),(176359,2152,1248,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca9061f0-1691-11df-97a5-7038c432aabf',NULL),(176360,2152,5096,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca90636d-1691-11df-97a5-7038c432aabf',NULL),(176361,2152,6042,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca9064d0-1691-11df-97a5-7038c432aabf',NULL),(176362,2152,1088,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca906633-1691-11df-97a5-7038c432aabf',NULL),(176363,2152,1088,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca906796-1691-11df-97a5-7038c432aabf',NULL),(176364,2152,1088,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca9068fd-1691-11df-97a5-7038c432aabf',NULL),(176365,2152,1112,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca906a60-1691-11df-97a5-7038c432aabf',NULL),(176366,2152,1109,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca906bc7-1691-11df-97a5-7038c432aabf',NULL),(176367,2152,1110,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca906d26-1691-11df-97a5-7038c432aabf',NULL),(176368,2152,1111,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca906e80-1691-11df-97a5-7038c432aabf',NULL),(176369,2152,1255,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca907ff2-1691-11df-97a5-7038c432aabf',NULL),(176370,2152,1277,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca90815d-1691-11df-97a5-7038c432aabf',NULL),(176371,2152,1261,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca9082c0-1691-11df-97a5-7038c432aabf',NULL),(176372,2152,1265,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca90841f-1691-11df-97a5-7038c432aabf',NULL),(176373,2152,1268,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca9088bc-1691-11df-97a5-7038c432aabf',NULL),(176374,2152,1272,15280,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:32:57',0,1,NULL,NULL,NULL,'ca908a30-1691-11df-97a5-7038c432aabf',NULL),(176375,4998,1246,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca909c33-1691-11df-97a5-7038c432aabf',NULL),(176376,4998,5282,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca909ed2-1691-11df-97a5-7038c432aabf',NULL),(176377,4998,6096,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca90a129-1691-11df-97a5-7038c432aabf',NULL),(176378,4998,5272,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca90a373-1691-11df-97a5-7038c432aabf',NULL),(176379,4998,1146,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca90b45c-1691-11df-97a5-7038c432aabf',NULL),(176380,4998,1154,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca90b684-1691-11df-97a5-7038c432aabf',NULL),(176381,4998,1192,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca90ba35-1691-11df-97a5-7038c432aabf',NULL),(176382,4998,1156,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca90ce06-1691-11df-97a5-7038c432aabf',NULL),(176383,4998,6065,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca90d03a-1691-11df-97a5-7038c432aabf',NULL),(176384,4998,5092,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca90e0ab-1691-11df-97a5-7038c432aabf',NULL),(176385,4998,5086,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca90f1ba-1691-11df-97a5-7038c432aabf',NULL),(176386,4998,5087,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca9117f5-1691-11df-97a5-7038c432aabf',NULL),(176387,4998,5085,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca9119a9-1691-11df-97a5-7038c432aabf',NULL),(176388,4998,5088,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca911b37-1691-11df-97a5-7038c432aabf',NULL),(176389,4998,5089,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca911cc9-1691-11df-97a5-7038c432aabf',NULL),(176390,4998,5356,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca911e68-1691-11df-97a5-7038c432aabf',NULL),(176391,4998,1248,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca911ffe-1691-11df-97a5-7038c432aabf',NULL),(176392,4998,1276,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca912194-1691-11df-97a5-7038c432aabf',NULL),(176393,4998,5096,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca912326-1691-11df-97a5-7038c432aabf',NULL),(176394,4998,1112,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca9124bd-1691-11df-97a5-7038c432aabf',NULL),(176395,4998,1109,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca912653-1691-11df-97a5-7038c432aabf',NULL),(176396,4998,1110,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca9127dd-1691-11df-97a5-7038c432aabf',NULL),(176397,4998,1111,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca91296f-1691-11df-97a5-7038c432aabf',NULL),(176398,4998,1255,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca912b05-1691-11df-97a5-7038c432aabf',NULL),(176399,4998,1250,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca912c93-1691-11df-97a5-7038c432aabf',NULL),(176400,4998,1250,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca912e25-1691-11df-97a5-7038c432aabf',NULL),(176401,4998,1250,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca912fae-1691-11df-97a5-7038c432aabf',NULL),(176402,4998,1277,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca913145-1691-11df-97a5-7038c432aabf',NULL),(176403,4998,1261,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca9132d7-1691-11df-97a5-7038c432aabf',NULL),(176404,4998,1251,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca913465-1691-11df-97a5-7038c432aabf',NULL),(176405,4998,1265,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca9135fb-1691-11df-97a5-7038c432aabf',NULL),(176406,4998,1268,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca913789-1691-11df-97a5-7038c432aabf',NULL),(176407,4998,1271,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca91391b-1691-11df-97a5-7038c432aabf',NULL),(176408,4998,1272,15284,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:35:03',0,1,NULL,NULL,NULL,'ca913b58-1691-11df-97a5-7038c432aabf',NULL),(176409,5661,1246,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca913cf3-1691-11df-97a5-7038c432aabf',NULL),(176410,5661,5282,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca913e89-1691-11df-97a5-7038c432aabf',NULL),(176411,5661,6096,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca914012-1691-11df-97a5-7038c432aabf',NULL),(176412,5661,5272,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca9141a5-1691-11df-97a5-7038c432aabf',NULL),(176413,5661,1146,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca914332-1691-11df-97a5-7038c432aabf',NULL),(176414,5661,1154,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca9144c9-1691-11df-97a5-7038c432aabf',NULL),(176415,5661,1192,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca914656-1691-11df-97a5-7038c432aabf',NULL),(176416,5661,1155,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca9147ed-1691-11df-97a5-7038c432aabf',NULL),(176417,5661,1164,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca91497f-1691-11df-97a5-7038c432aabf',NULL),(176418,5661,1156,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca914b0d-1691-11df-97a5-7038c432aabf',NULL),(176419,5661,6065,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca914ca3-1691-11df-97a5-7038c432aabf',NULL),(176420,5661,6077,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca914e2d-1691-11df-97a5-7038c432aabf',NULL),(176421,5661,5092,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca914fbf-1691-11df-97a5-7038c432aabf',NULL),(176422,5661,5086,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca915151-1691-11df-97a5-7038c432aabf',NULL),(176423,5661,5087,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca9152de-1691-11df-97a5-7038c432aabf',NULL),(176424,5661,5085,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca915470-1691-11df-97a5-7038c432aabf',NULL),(176425,5661,5088,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca9155fe-1691-11df-97a5-7038c432aabf',NULL),(176426,5661,5089,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca915790-1691-11df-97a5-7038c432aabf',NULL),(176427,5661,5356,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca91591e-1691-11df-97a5-7038c432aabf',NULL),(176428,5661,1248,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca915ab0-1691-11df-97a5-7038c432aabf',NULL),(176429,5661,1276,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca915c42-1691-11df-97a5-7038c432aabf',NULL),(176430,5661,5096,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca915dd0-1691-11df-97a5-7038c432aabf',NULL),(176431,5661,1088,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca915f66-1691-11df-97a5-7038c432aabf',NULL),(176432,5661,1088,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca9160f0-1691-11df-97a5-7038c432aabf',NULL),(176433,5661,1088,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca916318-1691-11df-97a5-7038c432aabf',NULL),(176434,5661,1112,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca9164aa-1691-11df-97a5-7038c432aabf',NULL),(176435,5661,1109,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca916638-1691-11df-97a5-7038c432aabf',NULL),(176436,5661,1110,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca9167c5-1691-11df-97a5-7038c432aabf',NULL),(176437,5661,1111,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca91694f-1691-11df-97a5-7038c432aabf',NULL),(176438,5661,1255,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca916ae1-1691-11df-97a5-7038c432aabf',NULL),(176439,5661,1277,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca916c6a-1691-11df-97a5-7038c432aabf',NULL),(176440,5661,1261,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca916df8-1691-11df-97a5-7038c432aabf',NULL),(176441,5661,1265,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca916f8a-1691-11df-97a5-7038c432aabf',NULL),(176442,5661,1268,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca917114-1691-11df-97a5-7038c432aabf',NULL),(176443,5661,1272,15295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:41:46',0,1,NULL,NULL,NULL,'ca9172a2-1691-11df-97a5-7038c432aabf',NULL),(176444,1160,1246,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca91742b-1691-11df-97a5-7038c432aabf',NULL),(176445,1160,5282,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca9175bd-1691-11df-97a5-7038c432aabf',NULL),(176446,1160,6096,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca91774f-1691-11df-97a5-7038c432aabf',NULL),(176447,1160,5272,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca9178dd-1691-11df-97a5-7038c432aabf',NULL),(176448,1160,1146,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca917a6b-1691-11df-97a5-7038c432aabf',NULL),(176449,1160,1154,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca917bf9-1691-11df-97a5-7038c432aabf',NULL),(176450,1160,1192,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca917d8b-1691-11df-97a5-7038c432aabf',NULL),(176451,1160,1164,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca917f1d-1691-11df-97a5-7038c432aabf',NULL),(176452,1160,1156,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca9180aa-1691-11df-97a5-7038c432aabf',NULL),(176453,1160,5092,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca918238-1691-11df-97a5-7038c432aabf',NULL),(176454,1160,5086,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca918e3c-1691-11df-97a5-7038c432aabf',NULL),(176455,1160,5087,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca918fc9-1691-11df-97a5-7038c432aabf',NULL),(176456,1160,5085,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca91914f-1691-11df-97a5-7038c432aabf',NULL),(176457,1160,5088,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca9192dc-1691-11df-97a5-7038c432aabf',NULL),(176458,1160,5089,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca91946f-1691-11df-97a5-7038c432aabf',NULL),(176459,1160,5356,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca9195f8-1691-11df-97a5-7038c432aabf',NULL),(176460,1160,1248,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca91978a-1691-11df-97a5-7038c432aabf',NULL),(176461,1160,5096,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca91991c-1691-11df-97a5-7038c432aabf',NULL),(176462,1160,1088,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca919aa6-1691-11df-97a5-7038c432aabf',NULL),(176463,1160,1088,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca919c45-1691-11df-97a5-7038c432aabf',NULL),(176464,1160,1088,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca919ed3-1691-11df-97a5-7038c432aabf',NULL),(176465,1160,1112,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca91a159-1691-11df-97a5-7038c432aabf',NULL),(176466,1160,1109,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca91a3d6-1691-11df-97a5-7038c432aabf',NULL),(176467,1160,1110,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca91a758-1691-11df-97a5-7038c432aabf',NULL),(176468,1160,1111,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca91a9fc-1691-11df-97a5-7038c432aabf',NULL),(176469,1160,1255,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca91ac97-1691-11df-97a5-7038c432aabf',NULL),(176470,1160,1277,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca91af37-1691-11df-97a5-7038c432aabf',NULL),(176471,1160,1261,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca91b1ec-1691-11df-97a5-7038c432aabf',NULL),(176472,1160,1265,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca91b487-1691-11df-97a5-7038c432aabf',NULL),(176473,1160,1268,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca91b722-1691-11df-97a5-7038c432aabf',NULL),(176474,1160,1272,15299,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:44:53',0,1,NULL,NULL,NULL,'ca91b9b1-1691-11df-97a5-7038c432aabf',NULL),(176475,1430,1246,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91bc44-1691-11df-97a5-7038c432aabf',NULL),(176476,1430,5282,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91bedb-1691-11df-97a5-7038c432aabf',NULL),(176477,1430,6096,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91c172-1691-11df-97a5-7038c432aabf',NULL),(176478,1430,1154,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91c404-1691-11df-97a5-7038c432aabf',NULL),(176479,1430,1192,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91c69b-1691-11df-97a5-7038c432aabf',NULL),(176480,1430,1155,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91c832-1691-11df-97a5-7038c432aabf',NULL),(176481,1430,1164,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91c9bf-1691-11df-97a5-7038c432aabf',NULL),(176482,1430,1156,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91cb51-1691-11df-97a5-7038c432aabf',NULL),(176483,1430,6065,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91ccdb-1691-11df-97a5-7038c432aabf',NULL),(176484,1430,5092,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91ce69-1691-11df-97a5-7038c432aabf',NULL),(176485,1430,5086,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91cfff-1691-11df-97a5-7038c432aabf',NULL),(176486,1430,5087,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91d189-1691-11df-97a5-7038c432aabf',NULL),(176487,1430,5085,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91d31b-1691-11df-97a5-7038c432aabf',NULL),(176488,1430,5088,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91d4a4-1691-11df-97a5-7038c432aabf',NULL),(176489,1430,5089,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91d636-1691-11df-97a5-7038c432aabf',NULL),(176490,1430,5356,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91d7e2-1691-11df-97a5-7038c432aabf',NULL),(176491,1430,1248,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91d974-1691-11df-97a5-7038c432aabf',NULL),(176492,1430,5096,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91db06-1691-11df-97a5-7038c432aabf',NULL),(176493,1430,1088,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91dc90-1691-11df-97a5-7038c432aabf',NULL),(176494,1430,1088,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91de22-1691-11df-97a5-7038c432aabf',NULL),(176495,1430,1088,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91dfa7-1691-11df-97a5-7038c432aabf',NULL),(176496,1430,1112,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91e135-1691-11df-97a5-7038c432aabf',NULL),(176497,1430,1109,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91e2c7-1691-11df-97a5-7038c432aabf',NULL),(176498,1430,1110,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91e450-1691-11df-97a5-7038c432aabf',NULL),(176499,1430,1111,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91e5de-1691-11df-97a5-7038c432aabf',NULL),(176500,1430,1255,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91e763-1691-11df-97a5-7038c432aabf',NULL),(176501,1430,1277,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91e8f5-1691-11df-97a5-7038c432aabf',NULL),(176502,1430,1261,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91ea7f-1691-11df-97a5-7038c432aabf',NULL),(176503,1430,1265,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91ec0d-1691-11df-97a5-7038c432aabf',NULL),(176504,1430,1268,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91ed9a-1691-11df-97a5-7038c432aabf',NULL),(176505,1430,1272,15300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:45:51',0,1,NULL,NULL,NULL,'ca91ef24-1691-11df-97a5-7038c432aabf',NULL),(176506,1037,1246,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca91f0b6-1691-11df-97a5-7038c432aabf',NULL),(176507,1037,5282,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca91f23f-1691-11df-97a5-7038c432aabf',NULL),(176508,1037,1154,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca91f3cd-1691-11df-97a5-7038c432aabf',NULL),(176509,1037,1192,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca91f55b-1691-11df-97a5-7038c432aabf',NULL),(176510,1037,1155,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca91f6e9-1691-11df-97a5-7038c432aabf',NULL),(176511,1037,1164,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca91f87b-1691-11df-97a5-7038c432aabf',NULL),(176512,1037,1156,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca91fa04-1691-11df-97a5-7038c432aabf',NULL),(176513,1037,6065,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca91fb92-1691-11df-97a5-7038c432aabf',NULL),(176514,1037,5092,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca91fd1c-1691-11df-97a5-7038c432aabf',NULL),(176515,1037,5086,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca91fec3-1691-11df-97a5-7038c432aabf',NULL),(176516,1037,5087,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca920055-1691-11df-97a5-7038c432aabf',NULL),(176517,1037,5085,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca9201e3-1691-11df-97a5-7038c432aabf',NULL),(176518,1037,5088,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca920371-1691-11df-97a5-7038c432aabf',NULL),(176519,1037,5089,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca9204f6-1691-11df-97a5-7038c432aabf',NULL),(176520,1037,5356,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca920688-1691-11df-97a5-7038c432aabf',NULL),(176521,1037,1248,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca920816-1691-11df-97a5-7038c432aabf',NULL),(176522,1037,5096,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca9209a8-1691-11df-97a5-7038c432aabf',NULL),(176523,1037,1088,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca920b3a-1691-11df-97a5-7038c432aabf',NULL),(176524,1037,1088,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca920cc8-1691-11df-97a5-7038c432aabf',NULL),(176525,1037,1088,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca920e5a-1691-11df-97a5-7038c432aabf',NULL),(176526,1037,1112,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca920fe3-1691-11df-97a5-7038c432aabf',NULL),(176527,1037,1109,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca921171-1691-11df-97a5-7038c432aabf',NULL),(176528,1037,1110,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca9212ff-1691-11df-97a5-7038c432aabf',NULL),(176529,1037,1111,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca921488-1691-11df-97a5-7038c432aabf',NULL),(176530,1037,1255,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca921616-1691-11df-97a5-7038c432aabf',NULL),(176531,1037,1277,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca9217a4-1691-11df-97a5-7038c432aabf',NULL),(176532,1037,1261,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca921932-1691-11df-97a5-7038c432aabf',NULL),(176533,1037,1265,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca921ac0-1691-11df-97a5-7038c432aabf',NULL),(176534,1037,1268,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca921c56-1691-11df-97a5-7038c432aabf',NULL),(176535,1037,1271,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca921dec-1691-11df-97a5-7038c432aabf',NULL),(176536,1037,1271,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca921f7a-1691-11df-97a5-7038c432aabf',NULL),(176537,1037,1271,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca92210c-1691-11df-97a5-7038c432aabf',NULL),(176538,1037,1271,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca92229e-1691-11df-97a5-7038c432aabf',NULL),(176539,1037,1271,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca92242c-1691-11df-97a5-7038c432aabf',NULL),(176540,1037,1272,15305,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:47:24',0,1,NULL,NULL,NULL,'ca9225e5-1691-11df-97a5-7038c432aabf',NULL),(176541,3036,5356,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-26 09:56:44',0,1,NULL,NULL,NULL,'ca9231db-1691-11df-97a5-7038c432aabf',NULL),(176542,3036,1248,13810,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-04-26 09:57:08',0,1,NULL,NULL,NULL,'ca923376-1691-11df-97a5-7038c432aabf',NULL),(176543,3532,1246,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca9234fb-1691-11df-97a5-7038c432aabf',NULL),(176544,3532,5282,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca923691-1691-11df-97a5-7038c432aabf',NULL),(176545,3532,6096,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca923828-1691-11df-97a5-7038c432aabf',NULL),(176546,3532,5272,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca9239b5-1691-11df-97a5-7038c432aabf',NULL),(176547,3532,1146,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca923b4c-1691-11df-97a5-7038c432aabf',NULL),(176548,3532,1154,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca923cda-1691-11df-97a5-7038c432aabf',NULL),(176549,3532,1192,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca923e70-1691-11df-97a5-7038c432aabf',NULL),(176550,3532,1155,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca923ffe-1691-11df-97a5-7038c432aabf',NULL),(176551,3532,1164,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca924190-1691-11df-97a5-7038c432aabf',NULL),(176552,3532,1247,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca924322-1691-11df-97a5-7038c432aabf',NULL),(176553,3532,1156,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca9244b0-1691-11df-97a5-7038c432aabf',NULL),(176554,3532,6065,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca924642-1691-11df-97a5-7038c432aabf',NULL),(176555,3532,5092,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca9247cf-1691-11df-97a5-7038c432aabf',NULL),(176556,3532,5086,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca924966-1691-11df-97a5-7038c432aabf',NULL),(176557,3532,5087,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca924af4-1691-11df-97a5-7038c432aabf',NULL),(176558,3532,5085,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca924c97-1691-11df-97a5-7038c432aabf',NULL),(176559,3532,5088,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca924e2d-1691-11df-97a5-7038c432aabf',NULL),(176560,3532,5089,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca924fbb-1691-11df-97a5-7038c432aabf',NULL),(176561,3532,5356,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca925151-1691-11df-97a5-7038c432aabf',NULL),(176562,3532,1248,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca9252e3-1691-11df-97a5-7038c432aabf',NULL),(176563,3532,5096,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca92547a-1691-11df-97a5-7038c432aabf',NULL),(176564,3532,6042,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca92560c-1691-11df-97a5-7038c432aabf',NULL),(176565,3532,1088,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca92579a-1691-11df-97a5-7038c432aabf',NULL),(176566,3532,1088,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca92592c-1691-11df-97a5-7038c432aabf',NULL),(176567,3532,1088,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca925ac2-1691-11df-97a5-7038c432aabf',NULL),(176568,3532,1112,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca925c58-1691-11df-97a5-7038c432aabf',NULL),(176569,3532,1109,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca925dd5-1691-11df-97a5-7038c432aabf',NULL),(176570,3532,1110,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca925f4d-1691-11df-97a5-7038c432aabf',NULL),(176571,3532,1111,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca9260ca-1691-11df-97a5-7038c432aabf',NULL),(176572,3532,1255,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca926242-1691-11df-97a5-7038c432aabf',NULL),(176573,3532,1277,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca9263bf-1691-11df-97a5-7038c432aabf',NULL),(176574,3532,1261,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca926538-1691-11df-97a5-7038c432aabf',NULL),(176575,3532,1265,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca9266b0-1691-11df-97a5-7038c432aabf',NULL),(176576,3532,1268,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca926828-1691-11df-97a5-7038c432aabf',NULL),(176577,3532,1272,15317,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:55:32',0,1,NULL,NULL,NULL,'ca927895-1691-11df-97a5-7038c432aabf',NULL),(176578,1227,1246,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL,NULL,'ca927a12-1691-11df-97a5-7038c432aabf',NULL),(176579,1227,5282,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL,NULL,'ca927b8e-1691-11df-97a5-7038c432aabf',NULL),(176580,1227,6096,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL,NULL,'ca927d98-1691-11df-97a5-7038c432aabf',NULL),(176581,1227,1154,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL,NULL,'ca928253-1691-11df-97a5-7038c432aabf',NULL),(176582,1227,1192,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL,NULL,'ca9283d8-1691-11df-97a5-7038c432aabf',NULL),(176583,1227,1164,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL,NULL,'ca9296f1-1691-11df-97a5-7038c432aabf',NULL),(176584,1227,1247,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL,NULL,'ca929961-1691-11df-97a5-7038c432aabf',NULL),(176585,1227,1156,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL,NULL,'ca929c7d-1691-11df-97a5-7038c432aabf',NULL),(176586,1227,5356,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL,NULL,'ca929ee9-1691-11df-97a5-7038c432aabf',NULL),(176587,1227,1248,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL,NULL,'ca92afbc-1691-11df-97a5-7038c432aabf',NULL),(176588,1227,5096,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL,NULL,'ca92b1f5-1691-11df-97a5-7038c432aabf',NULL),(176589,1227,1088,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL,NULL,'ca92b5c4-1691-11df-97a5-7038c432aabf',NULL),(176590,1227,1088,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL,NULL,'ca92c9e6-1691-11df-97a5-7038c432aabf',NULL),(176591,1227,1088,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL,NULL,'ca92cc53-1691-11df-97a5-7038c432aabf',NULL),(176592,1227,1112,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL,NULL,'ca92ddd1-1691-11df-97a5-7038c432aabf',NULL),(176593,1227,1109,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL,NULL,'ca92efcb-1691-11df-97a5-7038c432aabf',NULL),(176594,1227,1110,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL,NULL,'ca9314c9-1691-11df-97a5-7038c432aabf',NULL),(176595,1227,1111,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL,NULL,'ca931668-1691-11df-97a5-7038c432aabf',NULL),(176596,1227,1255,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL,NULL,'ca931821-1691-11df-97a5-7038c432aabf',NULL),(176597,1227,1277,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL,NULL,'ca9319a6-1691-11df-97a5-7038c432aabf',NULL),(176598,1227,1261,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL,NULL,'ca931b23-1691-11df-97a5-7038c432aabf',NULL),(176599,1227,1265,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL,NULL,'ca931c9f-1691-11df-97a5-7038c432aabf',NULL),(176600,1227,1268,15320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 09:58:27',0,1,NULL,NULL,NULL,'ca931e13-1691-11df-97a5-7038c432aabf',NULL),(176601,2431,1246,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca931f90-1691-11df-97a5-7038c432aabf',NULL),(176602,2431,5282,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca932111-1691-11df-97a5-7038c432aabf',NULL),(176603,2431,6096,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca932289-1691-11df-97a5-7038c432aabf',NULL),(176604,2431,1154,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca93240a-1691-11df-97a5-7038c432aabf',NULL),(176605,2431,1192,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca93257f-1691-11df-97a5-7038c432aabf',NULL),(176606,2431,1164,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca9326fb-1691-11df-97a5-7038c432aabf',NULL),(176607,2431,1156,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca932878-1691-11df-97a5-7038c432aabf',NULL),(176608,2431,6065,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca9329ec-1691-11df-97a5-7038c432aabf',NULL),(176609,2431,5092,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca932b69-1691-11df-97a5-7038c432aabf',NULL),(176610,2431,5086,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca932ce5-1691-11df-97a5-7038c432aabf',NULL),(176611,2431,5087,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca932e5e-1691-11df-97a5-7038c432aabf',NULL),(176612,2431,5085,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca932fd6-1691-11df-97a5-7038c432aabf',NULL),(176613,2431,5088,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca933153-1691-11df-97a5-7038c432aabf',NULL),(176614,2431,5356,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca9332d0-1691-11df-97a5-7038c432aabf',NULL),(176615,2431,1248,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca933448-1691-11df-97a5-7038c432aabf',NULL),(176616,2431,5096,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca9335c0-1691-11df-97a5-7038c432aabf',NULL),(176617,2431,1088,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca9337b1-1691-11df-97a5-7038c432aabf',NULL),(176618,2431,1088,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca933943-1691-11df-97a5-7038c432aabf',NULL),(176619,2431,1088,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca933ad5-1691-11df-97a5-7038c432aabf',NULL),(176620,2431,1112,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca933c5e-1691-11df-97a5-7038c432aabf',NULL),(176621,2431,1109,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca933dec-1691-11df-97a5-7038c432aabf',NULL),(176622,2431,1110,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca934629-1691-11df-97a5-7038c432aabf',NULL),(176623,2431,1111,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca9347a5-1691-11df-97a5-7038c432aabf',NULL),(176624,2431,1255,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca934922-1691-11df-97a5-7038c432aabf',NULL),(176625,2431,1277,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca934a9a-1691-11df-97a5-7038c432aabf',NULL),(176626,2431,1261,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca934c1b-1691-11df-97a5-7038c432aabf',NULL),(176627,2431,1265,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca934d94-1691-11df-97a5-7038c432aabf',NULL),(176628,2431,1268,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca934f10-1691-11df-97a5-7038c432aabf',NULL),(176629,2431,1272,15325,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:03:42',0,1,NULL,NULL,NULL,'ca93508d-1691-11df-97a5-7038c432aabf',NULL),(176630,5051,1246,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca935206-1691-11df-97a5-7038c432aabf',NULL),(176631,5051,5282,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca935387-1691-11df-97a5-7038c432aabf',NULL),(176632,5051,6096,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca9354fb-1691-11df-97a5-7038c432aabf',NULL),(176633,5051,5272,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca93567c-1691-11df-97a5-7038c432aabf',NULL),(176634,5051,1146,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca9357f8-1691-11df-97a5-7038c432aabf',NULL),(176635,5051,1154,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca93596c-1691-11df-97a5-7038c432aabf',NULL),(176636,5051,1192,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca935ae9-1691-11df-97a5-7038c432aabf',NULL),(176637,5051,1155,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca935c5d-1691-11df-97a5-7038c432aabf',NULL),(176638,5051,1164,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca935e49-1691-11df-97a5-7038c432aabf',NULL),(176639,5051,1156,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca935fdb-1691-11df-97a5-7038c432aabf',NULL),(176640,5051,5092,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca93616d-1691-11df-97a5-7038c432aabf',NULL),(176641,5051,5086,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca9362ff-1691-11df-97a5-7038c432aabf',NULL),(176642,5051,5087,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca936489-1691-11df-97a5-7038c432aabf',NULL),(176643,5051,5085,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca93664a-1691-11df-97a5-7038c432aabf',NULL),(176644,5051,5088,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca9367c2-1691-11df-97a5-7038c432aabf',NULL),(176645,5051,5089,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca93693b-1691-11df-97a5-7038c432aabf',NULL),(176646,5051,5356,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca936ab7-1691-11df-97a5-7038c432aabf',NULL),(176647,5051,1248,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca936c30-1691-11df-97a5-7038c432aabf',NULL),(176648,5051,1276,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca936dac-1691-11df-97a5-7038c432aabf',NULL),(176649,5051,5096,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca936f25-1691-11df-97a5-7038c432aabf',NULL),(176650,5051,1088,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca9370a2-1691-11df-97a5-7038c432aabf',NULL),(176651,5051,1088,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca93721e-1691-11df-97a5-7038c432aabf',NULL),(176652,5051,1088,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca937397-1691-11df-97a5-7038c432aabf',NULL),(176653,5051,1112,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca93750f-1691-11df-97a5-7038c432aabf',NULL),(176654,5051,1109,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca937687-1691-11df-97a5-7038c432aabf',NULL),(176655,5051,1110,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca937808-1691-11df-97a5-7038c432aabf',NULL),(176656,5051,1111,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca937978-1691-11df-97a5-7038c432aabf',NULL),(176657,5051,1255,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca937af9-1691-11df-97a5-7038c432aabf',NULL),(176658,5051,1277,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca937c76-1691-11df-97a5-7038c432aabf',NULL),(176659,5051,1261,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca937dea-1691-11df-97a5-7038c432aabf',NULL),(176660,5051,1265,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca937f67-1691-11df-97a5-7038c432aabf',NULL),(176661,5051,1268,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca9380df-1691-11df-97a5-7038c432aabf',NULL),(176662,5051,1272,15327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:04:40',0,1,NULL,NULL,NULL,'ca938257-1691-11df-97a5-7038c432aabf',NULL),(176663,28,1246,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca938ed7-1691-11df-97a5-7038c432aabf',NULL),(176664,28,5282,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93904f-1691-11df-97a5-7038c432aabf',NULL),(176665,28,6096,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca9391c8-1691-11df-97a5-7038c432aabf',NULL),(176666,28,1154,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca939344-1691-11df-97a5-7038c432aabf',NULL),(176667,28,1192,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca9394bd-1691-11df-97a5-7038c432aabf',NULL),(176668,28,1155,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca939635-1691-11df-97a5-7038c432aabf',NULL),(176669,28,1164,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca9397ae-1691-11df-97a5-7038c432aabf',NULL),(176670,28,1156,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93992a-1691-11df-97a5-7038c432aabf',NULL),(176671,28,5092,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca939aab-1691-11df-97a5-7038c432aabf',NULL),(176672,28,5086,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca939d24-1691-11df-97a5-7038c432aabf',NULL),(176673,28,5087,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca939f8c-1691-11df-97a5-7038c432aabf',NULL),(176674,28,5085,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93a1ec-1691-11df-97a5-7038c432aabf',NULL),(176675,28,5088,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93a54c-1691-11df-97a5-7038c432aabf',NULL),(176676,28,5089,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93a7cd-1691-11df-97a5-7038c432aabf',NULL),(176677,28,5356,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93aa4f-1691-11df-97a5-7038c432aabf',NULL),(176678,28,1248,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93ad33-1691-11df-97a5-7038c432aabf',NULL),(176679,28,952,15334,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93afce-1691-11df-97a5-7038c432aabf',NULL),(176680,28,5497,15334,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,510,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93b269-1691-11df-97a5-7038c432aabf',NULL),(176681,28,730,15334,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93b52f-1691-11df-97a5-7038c432aabf',NULL),(176682,28,853,15334,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,869,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93b7a4-1691-11df-97a5-7038c432aabf',NULL),(176683,28,21,15334,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93ba15-1691-11df-97a5-7038c432aabf',NULL),(176684,28,851,15334,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93bc89-1691-11df-97a5-7038c432aabf',NULL),(176685,28,729,15334,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,217000,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93befe-1691-11df-97a5-7038c432aabf',NULL),(176686,28,790,15334,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93c177-1691-11df-97a5-7038c432aabf',NULL),(176687,28,654,15334,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.4,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93c2ef-1691-11df-97a5-7038c432aabf',NULL),(176688,28,678,15334,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93c464-1691-11df-97a5-7038c432aabf',NULL),(176689,28,5096,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93c5e0-1691-11df-97a5-7038c432aabf',NULL),(176690,28,1088,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93c754-1691-11df-97a5-7038c432aabf',NULL),(176691,28,1088,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93c8cd-1691-11df-97a5-7038c432aabf',NULL),(176692,28,1088,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93ca49-1691-11df-97a5-7038c432aabf',NULL),(176693,28,1112,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93cbbe-1691-11df-97a5-7038c432aabf',NULL),(176694,28,1109,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93cd3a-1691-11df-97a5-7038c432aabf',NULL),(176695,28,1110,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93ceae-1691-11df-97a5-7038c432aabf',NULL),(176696,28,1111,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93d02b-1691-11df-97a5-7038c432aabf',NULL),(176697,28,1255,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93d19f-1691-11df-97a5-7038c432aabf',NULL),(176698,28,1277,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93d376-1691-11df-97a5-7038c432aabf',NULL),(176699,28,1261,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93d504-1691-11df-97a5-7038c432aabf',NULL),(176700,28,1265,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93d68d-1691-11df-97a5-7038c432aabf',NULL),(176701,28,1268,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93d817-1691-11df-97a5-7038c432aabf',NULL),(176702,28,1272,15334,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:07:42',0,1,NULL,NULL,NULL,'ca93d9a0-1691-11df-97a5-7038c432aabf',NULL),(176703,4528,1246,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93db65-1691-11df-97a5-7038c432aabf',NULL),(176704,4528,5282,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93dcde-1691-11df-97a5-7038c432aabf',NULL),(176705,4528,6096,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93de56-1691-11df-97a5-7038c432aabf',NULL),(176706,4528,5272,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93dfd7-1691-11df-97a5-7038c432aabf',NULL),(176707,4528,1146,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93e14b-1691-11df-97a5-7038c432aabf',NULL),(176708,4528,1154,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93e2c4-1691-11df-97a5-7038c432aabf',NULL),(176709,4528,1192,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93e43c-1691-11df-97a5-7038c432aabf',NULL),(176710,4528,1155,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93e5b5-1691-11df-97a5-7038c432aabf',NULL),(176711,4528,1164,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93e72d-1691-11df-97a5-7038c432aabf',NULL),(176712,4528,1156,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93e8a1-1691-11df-97a5-7038c432aabf',NULL),(176713,4528,5092,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93ea1e-1691-11df-97a5-7038c432aabf',NULL),(176714,4528,5086,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93eb92-1691-11df-97a5-7038c432aabf',NULL),(176715,4528,5087,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93ed0a-1691-11df-97a5-7038c432aabf',NULL),(176716,4528,5085,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93ee83-1691-11df-97a5-7038c432aabf',NULL),(176717,4528,5088,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93efff-1691-11df-97a5-7038c432aabf',NULL),(176718,4528,5089,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93f178-1691-11df-97a5-7038c432aabf',NULL),(176719,4528,5356,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93f2e8-1691-11df-97a5-7038c432aabf',NULL),(176720,4528,1248,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93f469-1691-11df-97a5-7038c432aabf',NULL),(176721,4528,1276,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93f5dd-1691-11df-97a5-7038c432aabf',NULL),(176722,4528,5096,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93f755-1691-11df-97a5-7038c432aabf',NULL),(176723,4528,1088,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93f8d2-1691-11df-97a5-7038c432aabf',NULL),(176724,4528,1088,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93faa0-1691-11df-97a5-7038c432aabf',NULL),(176725,4528,1088,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93fc2d-1691-11df-97a5-7038c432aabf',NULL),(176726,4528,1112,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93fdb7-1691-11df-97a5-7038c432aabf',NULL),(176727,4528,1109,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca93ff45-1691-11df-97a5-7038c432aabf',NULL),(176728,4528,1110,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca9400ce-1691-11df-97a5-7038c432aabf',NULL),(176729,4528,1111,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca94028f-1691-11df-97a5-7038c432aabf',NULL),(176730,4528,1255,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca94040c-1691-11df-97a5-7038c432aabf',NULL),(176731,4528,1277,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca940580-1691-11df-97a5-7038c432aabf',NULL),(176732,4528,1261,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca9406f9-1691-11df-97a5-7038c432aabf',NULL),(176733,4528,1265,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca940871-1691-11df-97a5-7038c432aabf',NULL),(176734,4528,1268,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca9409e9-1691-11df-97a5-7038c432aabf',NULL),(176735,4528,1272,15335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:18',0,1,NULL,NULL,NULL,'ca940b62-1691-11df-97a5-7038c432aabf',NULL),(176736,2999,1246,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca940cda-1691-11df-97a5-7038c432aabf',NULL),(176737,2999,5282,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca940e57-1691-11df-97a5-7038c432aabf',NULL),(176738,2999,6096,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca940fc7-1691-11df-97a5-7038c432aabf',NULL),(176739,2999,5272,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca94113f-1691-11df-97a5-7038c432aabf',NULL),(176740,2999,1146,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca9412b3-1691-11df-97a5-7038c432aabf',NULL),(176741,2999,1154,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca941430-1691-11df-97a5-7038c432aabf',NULL),(176742,2999,1192,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca9415b1-1691-11df-97a5-7038c432aabf',NULL),(176743,2999,1155,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca941729-1691-11df-97a5-7038c432aabf',NULL),(176744,2999,1164,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca9418a6-1691-11df-97a5-7038c432aabf',NULL),(176745,2999,1156,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca941a1e-1691-11df-97a5-7038c432aabf',NULL),(176746,2999,5092,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca941b9b-1691-11df-97a5-7038c432aabf',NULL),(176747,2999,5086,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca941d13-1691-11df-97a5-7038c432aabf',NULL),(176748,2999,5087,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca9429b5-1691-11df-97a5-7038c432aabf',NULL),(176749,2999,5085,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca942b36-1691-11df-97a5-7038c432aabf',NULL),(176750,2999,5088,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca942ca6-1691-11df-97a5-7038c432aabf',NULL),(176751,2999,5089,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca942e23-1691-11df-97a5-7038c432aabf',NULL),(176752,2999,5356,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca942f9f-1691-11df-97a5-7038c432aabf',NULL),(176753,2999,1248,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca943118-1691-11df-97a5-7038c432aabf',NULL),(176754,2999,5096,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca943299-1691-11df-97a5-7038c432aabf',NULL),(176755,2999,1088,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca943415-1691-11df-97a5-7038c432aabf',NULL),(176756,2999,1088,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca94359b-1691-11df-97a5-7038c432aabf',NULL),(176757,2999,1088,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca943717-1691-11df-97a5-7038c432aabf',NULL),(176758,2999,1112,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca943890-1691-11df-97a5-7038c432aabf',NULL),(176759,2999,1109,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca943a11-1691-11df-97a5-7038c432aabf',NULL),(176760,2999,1110,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca943b85-1691-11df-97a5-7038c432aabf',NULL),(176761,2999,1111,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca943d01-1691-11df-97a5-7038c432aabf',NULL),(176762,2999,1255,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca943e7a-1691-11df-97a5-7038c432aabf',NULL),(176763,2999,1277,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca943ff6-1691-11df-97a5-7038c432aabf',NULL),(176764,2999,1261,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca94416b-1691-11df-97a5-7038c432aabf',NULL),(176765,2999,1265,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca9442ec-1691-11df-97a5-7038c432aabf',NULL),(176766,2999,1268,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca944468-1691-11df-97a5-7038c432aabf',NULL),(176767,2999,1272,15338,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:09:58',0,1,NULL,NULL,NULL,'ca9445e1-1691-11df-97a5-7038c432aabf',NULL),(176768,1813,1246,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca944762-1691-11df-97a5-7038c432aabf',NULL),(176769,1813,5282,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca944981-1691-11df-97a5-7038c432aabf',NULL),(176770,1813,6096,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca944b1b-1691-11df-97a5-7038c432aabf',NULL),(176771,1813,1154,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca944cad-1691-11df-97a5-7038c432aabf',NULL),(176772,1813,1192,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca944e3b-1691-11df-97a5-7038c432aabf',NULL),(176773,1813,1155,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca944fcd-1691-11df-97a5-7038c432aabf',NULL),(176774,1813,1164,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca945186-1691-11df-97a5-7038c432aabf',NULL),(176775,1813,1156,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca94530f-1691-11df-97a5-7038c432aabf',NULL),(176776,1813,6065,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca945495-1691-11df-97a5-7038c432aabf',NULL),(176777,1813,5092,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca9455f8-1691-11df-97a5-7038c432aabf',NULL),(176778,1813,5086,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca94575f-1691-11df-97a5-7038c432aabf',NULL),(176779,1813,5087,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca9458c6-1691-11df-97a5-7038c432aabf',NULL),(176780,1813,5085,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca945a2e-1691-11df-97a5-7038c432aabf',NULL),(176781,1813,5088,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca945b95-1691-11df-97a5-7038c432aabf',NULL),(176782,1813,5089,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca945cfc-1691-11df-97a5-7038c432aabf',NULL),(176783,1813,5356,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca945e63-1691-11df-97a5-7038c432aabf',NULL),(176784,1813,1248,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca945fc6-1691-11df-97a5-7038c432aabf',NULL),(176785,1813,5096,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca946f77-1691-11df-97a5-7038c432aabf',NULL),(176786,1813,1088,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca947105-1691-11df-97a5-7038c432aabf',NULL),(176787,1813,1088,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca947279-1691-11df-97a5-7038c432aabf',NULL),(176788,1813,1088,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca947733-1691-11df-97a5-7038c432aabf',NULL),(176789,1813,1112,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca9478db-1691-11df-97a5-7038c432aabf',NULL),(176790,1813,1109,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca947a4a-1691-11df-97a5-7038c432aabf',NULL),(176791,1813,1110,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca948c0d-1691-11df-97a5-7038c432aabf',NULL),(176792,1813,1111,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca948e57-1691-11df-97a5-7038c432aabf',NULL),(176793,1813,1255,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca949090-1691-11df-97a5-7038c432aabf',NULL),(176794,1813,1277,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca9492c0-1691-11df-97a5-7038c432aabf',NULL),(176795,1813,1261,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca94a3e1-1691-11df-97a5-7038c432aabf',NULL),(176796,1813,1265,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca94a7a3-1691-11df-97a5-7038c432aabf',NULL),(176797,1813,1268,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca94a9e4-1691-11df-97a5-7038c432aabf',NULL),(176798,1813,1271,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca94bc81-1691-11df-97a5-7038c432aabf',NULL),(176799,1813,1271,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca94bf21-1691-11df-97a5-7038c432aabf',NULL),(176800,1813,1271,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca94d01f-1691-11df-97a5-7038c432aabf',NULL),(176801,1813,1271,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca94e05c-1691-11df-97a5-7038c432aabf',NULL),(176802,1813,1272,15340,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:11:21',0,1,NULL,NULL,NULL,'ca950355-1691-11df-97a5-7038c432aabf',NULL),(176803,6197,1246,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca9504de-1691-11df-97a5-7038c432aabf',NULL),(176804,6197,5282,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca950652-1691-11df-97a5-7038c432aabf',NULL),(176805,6197,6096,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca9507cf-1691-11df-97a5-7038c432aabf',NULL),(176806,6197,5272,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca950950-1691-11df-97a5-7038c432aabf',NULL),(176807,6197,1146,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca950ac4-1691-11df-97a5-7038c432aabf',NULL),(176808,6197,1154,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca950ca3-1691-11df-97a5-7038c432aabf',NULL),(176809,6197,1192,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca950e35-1691-11df-97a5-7038c432aabf',NULL),(176810,6197,5092,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca950fc7-1691-11df-97a5-7038c432aabf',NULL),(176811,6197,5086,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca951159-1691-11df-97a5-7038c432aabf',NULL),(176812,6197,5087,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca9512e3-1691-11df-97a5-7038c432aabf',NULL),(176813,6197,5085,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca9514a0-1691-11df-97a5-7038c432aabf',NULL),(176814,6197,5088,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca951614-1691-11df-97a5-7038c432aabf',NULL),(176815,6197,5089,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca951791-1691-11df-97a5-7038c432aabf',NULL),(176816,6197,5356,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca95190d-1691-11df-97a5-7038c432aabf',NULL),(176817,6197,1248,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca951a86-1691-11df-97a5-7038c432aabf',NULL),(176818,6197,5497,15342,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1102,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca951c02-1691-11df-97a5-7038c432aabf',NULL),(176819,6197,730,15342,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca951d7b-1691-11df-97a5-7038c432aabf',NULL),(176820,6197,853,15342,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca951ef7-1691-11df-97a5-7038c432aabf',NULL),(176821,6197,5096,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca952078-1691-11df-97a5-7038c432aabf',NULL),(176822,6197,1112,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca9521f1-1691-11df-97a5-7038c432aabf',NULL),(176823,6197,1109,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca952372-1691-11df-97a5-7038c432aabf',NULL),(176824,6197,1110,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca9524ea-1691-11df-97a5-7038c432aabf',NULL),(176825,6197,1111,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca952663-1691-11df-97a5-7038c432aabf',NULL),(176826,6197,1255,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca9527db-1691-11df-97a5-7038c432aabf',NULL),(176827,6197,1277,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca952958-1691-11df-97a5-7038c432aabf',NULL),(176828,6197,1261,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca952ad4-1691-11df-97a5-7038c432aabf',NULL),(176829,6197,1265,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca952c48-1691-11df-97a5-7038c432aabf',NULL),(176830,6197,1268,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca952dc9-1691-11df-97a5-7038c432aabf',NULL),(176831,6197,1272,15342,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:50',0,1,NULL,NULL,NULL,'ca952f42-1691-11df-97a5-7038c432aabf',NULL),(176832,1658,1246,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca9530ba-1691-11df-97a5-7038c432aabf',NULL),(176833,1658,5282,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca953237-1691-11df-97a5-7038c432aabf',NULL),(176834,1658,6096,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca95341a-1691-11df-97a5-7038c432aabf',NULL),(176835,1658,5272,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca9535b1-1691-11df-97a5-7038c432aabf',NULL),(176836,1658,1146,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca953736-1691-11df-97a5-7038c432aabf',NULL),(176837,1658,1154,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca9538c4-1691-11df-97a5-7038c432aabf',NULL),(176838,1658,1192,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca953a51-1691-11df-97a5-7038c432aabf',NULL),(176839,1658,5092,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca953c06-1691-11df-97a5-7038c432aabf',NULL),(176840,1658,5086,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca953d7e-1691-11df-97a5-7038c432aabf',NULL),(176841,1658,5087,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca953ef6-1691-11df-97a5-7038c432aabf',NULL),(176842,1658,5085,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca954073-1691-11df-97a5-7038c432aabf',NULL),(176843,1658,5088,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca9541e7-1691-11df-97a5-7038c432aabf',NULL),(176844,1658,5089,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca954364-1691-11df-97a5-7038c432aabf',NULL),(176845,1658,5356,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca9544e1-1691-11df-97a5-7038c432aabf',NULL),(176846,1658,1248,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca954659-1691-11df-97a5-7038c432aabf',NULL),(176847,1658,5096,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca9547da-1691-11df-97a5-7038c432aabf',NULL),(176848,1658,1112,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca95494e-1691-11df-97a5-7038c432aabf',NULL),(176849,1658,1109,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca954acb-1691-11df-97a5-7038c432aabf',NULL),(176850,1658,1110,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca954c47-1691-11df-97a5-7038c432aabf',NULL),(176851,1658,1111,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca954dbc-1691-11df-97a5-7038c432aabf',NULL),(176852,1658,1255,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca954f38-1691-11df-97a5-7038c432aabf',NULL),(176853,1658,1277,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca9550b1-1691-11df-97a5-7038c432aabf',NULL),(176854,1658,1261,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca955232-1691-11df-97a5-7038c432aabf',NULL),(176855,1658,1265,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca9553aa-1691-11df-97a5-7038c432aabf',NULL),(176856,1658,1268,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca955527-1691-11df-97a5-7038c432aabf',NULL),(176857,1658,1271,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca9556a8-1691-11df-97a5-7038c432aabf',NULL),(176858,1658,1272,15344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:12:56',0,1,NULL,NULL,NULL,'ca955820-1691-11df-97a5-7038c432aabf',NULL),(176859,5254,1246,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca9559f2-1691-11df-97a5-7038c432aabf',NULL),(176860,5254,5282,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca955b7c-1691-11df-97a5-7038c432aabf',NULL),(176861,5254,6096,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca955d0e-1691-11df-97a5-7038c432aabf',NULL),(176862,5254,5272,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca955ea0-1691-11df-97a5-7038c432aabf',NULL),(176863,5254,1146,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca956029-1691-11df-97a5-7038c432aabf',NULL),(176864,5254,1154,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca9561f3-1691-11df-97a5-7038c432aabf',NULL),(176865,5254,1192,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca956367-1691-11df-97a5-7038c432aabf',NULL),(176866,5254,5092,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca9564e8-1691-11df-97a5-7038c432aabf',NULL),(176867,5254,5086,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca95665c-1691-11df-97a5-7038c432aabf',NULL),(176868,5254,5087,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca9567d9-1691-11df-97a5-7038c432aabf',NULL),(176869,5254,5085,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca957324-1691-11df-97a5-7038c432aabf',NULL),(176870,5254,5088,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca95749d-1691-11df-97a5-7038c432aabf',NULL),(176871,5254,5089,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca95760d-1691-11df-97a5-7038c432aabf',NULL),(176872,5254,5356,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca95778e-1691-11df-97a5-7038c432aabf',NULL),(176873,5254,1248,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca95790a-1691-11df-97a5-7038c432aabf',NULL),(176874,5254,5497,15353,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,392,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca957a87-1691-11df-97a5-7038c432aabf',NULL),(176875,5254,730,15353,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca957bff-1691-11df-97a5-7038c432aabf',NULL),(176876,5254,853,15353,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,986,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca957d7c-1691-11df-97a5-7038c432aabf',NULL),(176877,5254,5096,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca957ef4-1691-11df-97a5-7038c432aabf',NULL),(176878,5254,6042,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca958075-1691-11df-97a5-7038c432aabf',NULL),(176879,5254,1112,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca95826a-1691-11df-97a5-7038c432aabf',NULL),(176880,5254,1109,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca9584fd-1691-11df-97a5-7038c432aabf',NULL),(176881,5254,1110,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca95878f-1691-11df-97a5-7038c432aabf',NULL),(176882,5254,1111,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca958a3c-1691-11df-97a5-7038c432aabf',NULL),(176883,5254,1255,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca958da4-1691-11df-97a5-7038c432aabf',NULL),(176884,5254,1277,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca95902e-1691-11df-97a5-7038c432aabf',NULL),(176885,5254,1261,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca959305-1691-11df-97a5-7038c432aabf',NULL),(176886,5254,1265,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca9595b2-1691-11df-97a5-7038c432aabf',NULL),(176887,5254,1268,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca959851-1691-11df-97a5-7038c432aabf',NULL),(176888,5254,1272,15353,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:17:47',0,1,NULL,NULL,NULL,'ca959b29-1691-11df-97a5-7038c432aabf',NULL),(176889,3832,1246,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca959daa-1691-11df-97a5-7038c432aabf',NULL),(176890,3832,5282,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca95a02c-1691-11df-97a5-7038c432aabf',NULL),(176891,3832,6096,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca95a2ad-1691-11df-97a5-7038c432aabf',NULL),(176892,3832,1154,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca95a52b-1691-11df-97a5-7038c432aabf',NULL),(176893,3832,1192,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca95a7f9-1691-11df-97a5-7038c432aabf',NULL),(176894,3832,5092,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca95ab55-1691-11df-97a5-7038c432aabf',NULL),(176895,3832,5086,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca95ae0e-1691-11df-97a5-7038c432aabf',NULL),(176896,3832,5087,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca95b0ba-1691-11df-97a5-7038c432aabf',NULL),(176897,3832,5085,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca95b251-1691-11df-97a5-7038c432aabf',NULL),(176898,3832,5088,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca95b3f0-1691-11df-97a5-7038c432aabf',NULL),(176899,3832,5089,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca95b57e-1691-11df-97a5-7038c432aabf',NULL),(176900,3832,5356,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca95b714-1691-11df-97a5-7038c432aabf',NULL),(176901,3832,1248,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca95b8aa-1691-11df-97a5-7038c432aabf',NULL),(176902,3832,1276,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca95ba45-1691-11df-97a5-7038c432aabf',NULL),(176903,3832,5096,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca95bbdb-1691-11df-97a5-7038c432aabf',NULL),(176904,3832,1112,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca95bd72-1691-11df-97a5-7038c432aabf',NULL),(176905,3832,1109,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca95bf0c-1691-11df-97a5-7038c432aabf',NULL),(176906,3832,1110,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca95c09e-1691-11df-97a5-7038c432aabf',NULL),(176907,3832,1111,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca95c230-1691-11df-97a5-7038c432aabf',NULL),(176908,3832,1255,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca95c3c7-1691-11df-97a5-7038c432aabf',NULL),(176909,3832,1277,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca95c554-1691-11df-97a5-7038c432aabf',NULL),(176910,3832,1261,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca95c6eb-1691-11df-97a5-7038c432aabf',NULL),(176911,3832,1265,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca95c879-1691-11df-97a5-7038c432aabf',NULL),(176912,3832,1268,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca95ca0b-1691-11df-97a5-7038c432aabf',NULL),(176913,3832,1272,15354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:19:33',0,1,NULL,NULL,NULL,'ca95cb9d-1691-11df-97a5-7038c432aabf',NULL),(176914,3897,1246,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95cd33-1691-11df-97a5-7038c432aabf',NULL),(176915,3897,5282,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95cef0-1691-11df-97a5-7038c432aabf',NULL),(176916,3897,6096,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95d082-1691-11df-97a5-7038c432aabf',NULL),(176917,3897,5272,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95d218-1691-11df-97a5-7038c432aabf',NULL),(176918,3897,1146,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95d3aa-1691-11df-97a5-7038c432aabf',NULL),(176919,3897,1154,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95d53c-1691-11df-97a5-7038c432aabf',NULL),(176920,3897,1192,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95d6ca-1691-11df-97a5-7038c432aabf',NULL),(176921,3897,5092,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95d861-1691-11df-97a5-7038c432aabf',NULL),(176922,3897,5086,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95d9f7-1691-11df-97a5-7038c432aabf',NULL),(176923,3897,5087,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95db85-1691-11df-97a5-7038c432aabf',NULL),(176924,3897,5085,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95dd1b-1691-11df-97a5-7038c432aabf',NULL),(176925,3897,5088,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95dea9-1691-11df-97a5-7038c432aabf',NULL),(176926,3897,5089,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95e03b-1691-11df-97a5-7038c432aabf',NULL),(176927,3897,5356,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95e1d1-1691-11df-97a5-7038c432aabf',NULL),(176928,3897,1248,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95e363-1691-11df-97a5-7038c432aabf',NULL),(176929,3897,5096,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95e4fa-1691-11df-97a5-7038c432aabf',NULL),(176930,3897,1112,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95e68c-1691-11df-97a5-7038c432aabf',NULL),(176931,3897,1109,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95e822-1691-11df-97a5-7038c432aabf',NULL),(176932,3897,1110,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95e9b4-1691-11df-97a5-7038c432aabf',NULL),(176933,3897,1111,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95eb46-1691-11df-97a5-7038c432aabf',NULL),(176934,3897,1255,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95ecdc-1691-11df-97a5-7038c432aabf',NULL),(176935,3897,1277,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95ee66-1691-11df-97a5-7038c432aabf',NULL),(176936,3897,1261,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95effc-1691-11df-97a5-7038c432aabf',NULL),(176937,3897,1265,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95f193-1691-11df-97a5-7038c432aabf',NULL),(176938,3897,1268,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95f329-1691-11df-97a5-7038c432aabf',NULL),(176939,3897,1271,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95f4b7-1691-11df-97a5-7038c432aabf',NULL),(176940,3897,1272,15358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:21:29',0,1,NULL,NULL,NULL,'ca95f66f-1691-11df-97a5-7038c432aabf',NULL),(176941,5055,1246,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca95f80a-1691-11df-97a5-7038c432aabf',NULL),(176942,5055,5282,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca95f99c-1691-11df-97a5-7038c432aabf',NULL),(176943,5055,6096,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca95fb2e-1691-11df-97a5-7038c432aabf',NULL),(176944,5055,1154,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca95fcc0-1691-11df-97a5-7038c432aabf',NULL),(176945,5055,1192,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca95fe57-1691-11df-97a5-7038c432aabf',NULL),(176946,5055,1155,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca95ffe9-1691-11df-97a5-7038c432aabf',NULL),(176947,5055,1164,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca960176-1691-11df-97a5-7038c432aabf',NULL),(176948,5055,1156,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca96030d-1691-11df-97a5-7038c432aabf',NULL),(176949,5055,6065,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca96049a-1691-11df-97a5-7038c432aabf',NULL),(176950,5055,5092,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca960631-1691-11df-97a5-7038c432aabf',NULL),(176951,5055,5086,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca9607cb-1691-11df-97a5-7038c432aabf',NULL),(176952,5055,5087,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca960962-1691-11df-97a5-7038c432aabf',NULL),(176953,5055,5085,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca960b01-1691-11df-97a5-7038c432aabf',NULL),(176954,5055,5088,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca960c97-1691-11df-97a5-7038c432aabf',NULL),(176955,5055,5089,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca960e2d-1691-11df-97a5-7038c432aabf',NULL),(176956,5055,5356,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca960fbf-1691-11df-97a5-7038c432aabf',NULL),(176957,5055,1248,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca961bfa-1691-11df-97a5-7038c432aabf',NULL),(176958,5055,1276,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca961dc4-1691-11df-97a5-7038c432aabf',NULL),(176959,5055,5096,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca961f52-1691-11df-97a5-7038c432aabf',NULL),(176960,5055,1088,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca9620ec-1691-11df-97a5-7038c432aabf',NULL),(176961,5055,1088,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca962287-1691-11df-97a5-7038c432aabf',NULL),(176962,5055,1088,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca962422-1691-11df-97a5-7038c432aabf',NULL),(176963,5055,1112,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca9625b8-1691-11df-97a5-7038c432aabf',NULL),(176964,5055,1109,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca96274a-1691-11df-97a5-7038c432aabf',NULL),(176965,5055,1110,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca9628e5-1691-11df-97a5-7038c432aabf',NULL),(176966,5055,1111,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca962a7b-1691-11df-97a5-7038c432aabf',NULL),(176967,5055,1255,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca962c11-1691-11df-97a5-7038c432aabf',NULL),(176968,5055,1277,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca962da8-1691-11df-97a5-7038c432aabf',NULL),(176969,5055,1261,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca962f3a-1691-11df-97a5-7038c432aabf',NULL),(176970,5055,1265,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca9630d9-1691-11df-97a5-7038c432aabf',NULL),(176971,5055,1268,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca96326b-1691-11df-97a5-7038c432aabf',NULL),(176972,5055,1272,15364,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:24:19',0,1,NULL,NULL,NULL,'ca963401-1691-11df-97a5-7038c432aabf',NULL),(176973,3781,5088,10231,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,'WRONGLY INDICATED',1,'2006-04-26 10:28:06',0,1,NULL,NULL,NULL,'ca963598-1691-11df-97a5-7038c432aabf',NULL),(176974,6378,1246,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca963732-1691-11df-97a5-7038c432aabf',NULL),(176975,6378,5282,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca9638cd-1691-11df-97a5-7038c432aabf',NULL),(176976,6378,6096,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca963a63-1691-11df-97a5-7038c432aabf',NULL),(176977,6378,1154,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca963c02-1691-11df-97a5-7038c432aabf',NULL),(176978,6378,1192,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca963d98-1691-11df-97a5-7038c432aabf',NULL),(176979,6378,1156,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca963f33-1691-11df-97a5-7038c432aabf',NULL),(176980,6378,6077,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca9640d2-1691-11df-97a5-7038c432aabf',NULL),(176981,6378,5092,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca964268-1691-11df-97a5-7038c432aabf',NULL),(176982,6378,5086,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca964521-1691-11df-97a5-7038c432aabf',NULL),(176983,6378,5087,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca9646c9-1691-11df-97a5-7038c432aabf',NULL),(176984,6378,5085,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca96484e-1691-11df-97a5-7038c432aabf',NULL),(176985,6378,5088,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca9649cf-1691-11df-97a5-7038c432aabf',NULL),(176986,6378,5089,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca964b47-1691-11df-97a5-7038c432aabf',NULL),(176987,6378,5356,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca964cc8-1691-11df-97a5-7038c432aabf',NULL),(176988,6378,1248,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca964e49-1691-11df-97a5-7038c432aabf',NULL),(176989,6378,952,15368,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3150,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca964fca-1691-11df-97a5-7038c432aabf',NULL),(176990,6378,5497,15368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca965143-1691-11df-97a5-7038c432aabf',NULL),(176991,6378,730,15368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca9652bf-1691-11df-97a5-7038c432aabf',NULL),(176992,6378,853,15368,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1481,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca9664fa-1691-11df-97a5-7038c432aabf',NULL),(176993,6378,21,15368,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca966695-1691-11df-97a5-7038c432aabf',NULL),(176994,6378,851,15368,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca96681a-1691-11df-97a5-7038c432aabf',NULL),(176995,6378,729,15368,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53000,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca966d6e-1691-11df-97a5-7038c432aabf',NULL),(176996,6378,790,15368,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.1,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca966f22-1691-11df-97a5-7038c432aabf',NULL),(176997,6378,654,15368,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.5,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca9670db-1691-11df-97a5-7038c432aabf',NULL),(176998,6378,678,15368,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca96725c-1691-11df-97a5-7038c432aabf',NULL),(176999,6378,1276,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca968492-1691-11df-97a5-7038c432aabf',NULL),(177000,6378,5096,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca9686fe-1691-11df-97a5-7038c432aabf',NULL),(177001,6378,1112,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca968937-1691-11df-97a5-7038c432aabf',NULL),(177002,6378,1109,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca968b74-1691-11df-97a5-7038c432aabf',NULL),(177003,6378,1110,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca969cc4-1691-11df-97a5-7038c432aabf',NULL),(177004,6378,1111,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca96a09c-1691-11df-97a5-7038c432aabf',NULL),(177005,6378,1255,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca96a2f2-1691-11df-97a5-7038c432aabf',NULL),(177006,6378,1277,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca96b5be-1691-11df-97a5-7038c432aabf',NULL),(177007,6378,1261,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca96b7f7-1691-11df-97a5-7038c432aabf',NULL),(177008,6378,1265,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca96c953-1691-11df-97a5-7038c432aabf',NULL),(177009,6378,1268,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca96d9aa-1691-11df-97a5-7038c432aabf',NULL),(177010,6378,1272,15368,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:25:57',0,1,NULL,NULL,NULL,'ca96fd92-1691-11df-97a5-7038c432aabf',NULL),(177011,8359,1246,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca96ff18-1691-11df-97a5-7038c432aabf',NULL),(177012,8359,5282,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca970090-1691-11df-97a5-7038c432aabf',NULL),(177013,8359,6096,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca97021a-1691-11df-97a5-7038c432aabf',NULL),(177014,8359,5272,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca970396-1691-11df-97a5-7038c432aabf',NULL),(177015,8359,1146,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca97051b-1691-11df-97a5-7038c432aabf',NULL),(177016,8359,1154,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca970690-1691-11df-97a5-7038c432aabf',NULL),(177017,8359,1192,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca970888-1691-11df-97a5-7038c432aabf',NULL),(177018,8359,1155,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca970a23-1691-11df-97a5-7038c432aabf',NULL),(177019,8359,1164,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca970bb5-1691-11df-97a5-7038c432aabf',NULL),(177020,8359,1156,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca970d4b-1691-11df-97a5-7038c432aabf',NULL),(177021,8359,6065,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca970ee6-1691-11df-97a5-7038c432aabf',NULL),(177022,8359,5092,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca97107c-1691-11df-97a5-7038c432aabf',NULL),(177023,8359,5086,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca97120e-1691-11df-97a5-7038c432aabf',NULL),(177024,8359,5087,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca9713d4-1691-11df-97a5-7038c432aabf',NULL),(177025,8359,5085,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca971555-1691-11df-97a5-7038c432aabf',NULL),(177026,8359,5088,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca9716cd-1691-11df-97a5-7038c432aabf',NULL),(177027,8359,5089,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca97184a-1691-11df-97a5-7038c432aabf',NULL),(177028,8359,5356,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca9719c6-1691-11df-97a5-7038c432aabf',NULL),(177029,8359,1248,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca971b43-1691-11df-97a5-7038c432aabf',NULL),(177030,8359,5497,15371,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca971cc4-1691-11df-97a5-7038c432aabf',NULL),(177031,8359,730,15371,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca971e38-1691-11df-97a5-7038c432aabf',NULL),(177032,8359,853,15371,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,746,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca971fb9-1691-11df-97a5-7038c432aabf',NULL),(177033,8359,5096,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca972132-1691-11df-97a5-7038c432aabf',NULL),(177034,8359,1088,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca9722b3-1691-11df-97a5-7038c432aabf',NULL),(177035,8359,1088,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca97242b-1691-11df-97a5-7038c432aabf',NULL),(177036,8359,1088,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca9725a3-1691-11df-97a5-7038c432aabf',NULL),(177037,8359,1112,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca972724-1691-11df-97a5-7038c432aabf',NULL),(177038,8359,1109,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca9728a1-1691-11df-97a5-7038c432aabf',NULL),(177039,8359,1110,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca972a19-1691-11df-97a5-7038c432aabf',NULL),(177040,8359,1111,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca972b92-1691-11df-97a5-7038c432aabf',NULL),(177041,8359,1255,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca972d13-1691-11df-97a5-7038c432aabf',NULL),(177042,8359,1277,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca972f65-1691-11df-97a5-7038c432aabf',NULL),(177043,8359,1261,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca973100-1691-11df-97a5-7038c432aabf',NULL),(177044,8359,1262,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca973312-1691-11df-97a5-7038c432aabf',NULL),(177045,8359,1265,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca9734b5-1691-11df-97a5-7038c432aabf',NULL),(177046,8359,1268,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca973650-1691-11df-97a5-7038c432aabf',NULL),(177047,8359,1272,15371,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:28:47',0,1,NULL,NULL,NULL,'ca9737eb-1691-11df-97a5-7038c432aabf',NULL),(177048,2837,5282,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca97397d-1691-11df-97a5-7038c432aabf',NULL),(177049,2837,6096,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca973b17-1691-11df-97a5-7038c432aabf',NULL),(177050,2837,1154,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca973cae-1691-11df-97a5-7038c432aabf',NULL),(177051,2837,1192,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca973e48-1691-11df-97a5-7038c432aabf',NULL),(177052,2837,5092,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca973fda-1691-11df-97a5-7038c432aabf',NULL),(177053,2837,5086,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca974175-1691-11df-97a5-7038c432aabf',NULL),(177054,2837,5087,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca97430b-1691-11df-97a5-7038c432aabf',NULL),(177055,2837,5085,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca97449d-1691-11df-97a5-7038c432aabf',NULL),(177056,2837,5088,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca974638-1691-11df-97a5-7038c432aabf',NULL),(177057,2837,5089,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca9747c6-1691-11df-97a5-7038c432aabf',NULL),(177058,2837,5497,15374,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,471,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca97495c-1691-11df-97a5-7038c432aabf',NULL),(177059,2837,730,15374,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca974aee-1691-11df-97a5-7038c432aabf',NULL),(177060,2837,853,15374,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,952,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca974c85-1691-11df-97a5-7038c432aabf',NULL),(177061,2837,12,15374,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca974e1f-1691-11df-97a5-7038c432aabf',NULL),(177062,2837,5096,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca974fb1-1691-11df-97a5-7038c432aabf',NULL),(177063,2837,1112,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca97514c-1691-11df-97a5-7038c432aabf',NULL),(177064,2837,1109,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca9752da-1691-11df-97a5-7038c432aabf',NULL),(177065,2837,1110,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca975479-1691-11df-97a5-7038c432aabf',NULL),(177066,2837,1111,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca975620-1691-11df-97a5-7038c432aabf',NULL),(177067,2837,1255,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca9757ae-1691-11df-97a5-7038c432aabf',NULL),(177068,2837,1277,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca975948-1691-11df-97a5-7038c432aabf',NULL),(177069,2837,1261,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca975ada-1691-11df-97a5-7038c432aabf',NULL),(177070,2837,1265,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca975c71-1691-11df-97a5-7038c432aabf',NULL),(177071,2837,1268,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca975e03-1691-11df-97a5-7038c432aabf',NULL),(177072,2837,1272,15374,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:31:18',0,1,NULL,NULL,NULL,'ca975f99-1691-11df-97a5-7038c432aabf',NULL),(177073,3591,1246,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca976134-1691-11df-97a5-7038c432aabf',NULL),(177074,3591,5282,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca976420-1691-11df-97a5-7038c432aabf',NULL),(177075,3591,6096,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca9765b7-1691-11df-97a5-7038c432aabf',NULL),(177076,3591,5272,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca976751-1691-11df-97a5-7038c432aabf',NULL),(177077,3591,1146,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca9768e3-1691-11df-97a5-7038c432aabf',NULL),(177078,3591,1154,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca977523-1691-11df-97a5-7038c432aabf',NULL),(177079,3591,1192,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca9776b0-1691-11df-97a5-7038c432aabf',NULL),(177080,3591,5092,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca977836-1691-11df-97a5-7038c432aabf',NULL),(177081,3591,5086,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca9779d0-1691-11df-97a5-7038c432aabf',NULL),(177082,3591,5087,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca977b62-1691-11df-97a5-7038c432aabf',NULL),(177083,3591,5085,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca977d23-1691-11df-97a5-7038c432aabf',NULL),(177084,3591,5088,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca977eba-1691-11df-97a5-7038c432aabf',NULL),(177085,3591,5089,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca978066-1691-11df-97a5-7038c432aabf',NULL),(177086,3591,5356,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca97830e-1691-11df-97a5-7038c432aabf',NULL),(177087,3591,1248,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca9785a0-1691-11df-97a5-7038c432aabf',NULL),(177088,3591,952,15386,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca978833-1691-11df-97a5-7038c432aabf',NULL),(177089,3591,5497,15386,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,426,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca978be9-1691-11df-97a5-7038c432aabf',NULL),(177090,3591,730,15386,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca978e99-1691-11df-97a5-7038c432aabf',NULL),(177091,3591,853,15386,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,941,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca979152-1691-11df-97a5-7038c432aabf',NULL),(177092,3591,21,15386,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca9793ff-1691-11df-97a5-7038c432aabf',NULL),(177093,3591,851,15386,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca9796a7-1691-11df-97a5-7038c432aabf',NULL),(177094,3591,729,15386,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,349000,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca979946-1691-11df-97a5-7038c432aabf',NULL),(177095,3591,790,15386,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.47,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca979bf3-1691-11df-97a5-7038c432aabf',NULL),(177096,3591,654,15386,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca979e9b-1691-11df-97a5-7038c432aabf',NULL),(177097,3591,678,15386,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11200,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca97a143-1691-11df-97a5-7038c432aabf',NULL),(177098,3591,12,15386,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca97a412-1691-11df-97a5-7038c432aabf',NULL),(177099,3591,5096,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca97a6be-1691-11df-97a5-7038c432aabf',NULL),(177100,3591,1112,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca97a96a-1691-11df-97a5-7038c432aabf',NULL),(177101,3591,1109,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca97ac0a-1691-11df-97a5-7038c432aabf',NULL),(177102,3591,1110,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca97aeb2-1691-11df-97a5-7038c432aabf',NULL),(177103,3591,1111,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca97b04d-1691-11df-97a5-7038c432aabf',NULL),(177104,3591,1255,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca97b1df-1691-11df-97a5-7038c432aabf',NULL),(177105,3591,1277,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca97b379-1691-11df-97a5-7038c432aabf',NULL),(177106,3591,1261,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca97b50b-1691-11df-97a5-7038c432aabf',NULL),(177107,3591,1265,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca97b6a6-1691-11df-97a5-7038c432aabf',NULL),(177108,3591,1264,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca97b834-1691-11df-97a5-7038c432aabf',NULL),(177109,3591,1268,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca97b9ca-1691-11df-97a5-7038c432aabf',NULL),(177110,3591,1272,15386,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:40:33',0,1,NULL,NULL,NULL,'ca97bb60-1691-11df-97a5-7038c432aabf',NULL),(177111,2867,1246,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97bcf2-1691-11df-97a5-7038c432aabf',NULL),(177112,2867,5282,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97be89-1691-11df-97a5-7038c432aabf',NULL),(177113,2867,5272,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97c01b-1691-11df-97a5-7038c432aabf',NULL),(177114,2867,1146,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97c1b1-1691-11df-97a5-7038c432aabf',NULL),(177115,2867,1154,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97c348-1691-11df-97a5-7038c432aabf',NULL),(177116,2867,1192,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97c4d5-1691-11df-97a5-7038c432aabf',NULL),(177117,2867,1155,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97c667-1691-11df-97a5-7038c432aabf',NULL),(177118,2867,1164,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97c7f1-1691-11df-97a5-7038c432aabf',NULL),(177119,2867,1156,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97c987-1691-11df-97a5-7038c432aabf',NULL),(177120,2867,5092,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97cb26-1691-11df-97a5-7038c432aabf',NULL),(177121,2867,5086,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97ccbd-1691-11df-97a5-7038c432aabf',NULL),(177122,2867,5087,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97ce53-1691-11df-97a5-7038c432aabf',NULL),(177123,2867,5085,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97cfe1-1691-11df-97a5-7038c432aabf',NULL),(177124,2867,5088,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97d177-1691-11df-97a5-7038c432aabf',NULL),(177125,2867,5089,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97d300-1691-11df-97a5-7038c432aabf',NULL),(177126,2867,5356,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97d497-1691-11df-97a5-7038c432aabf',NULL),(177127,2867,1248,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97d62d-1691-11df-97a5-7038c432aabf',NULL),(177128,2867,5096,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97d7bb-1691-11df-97a5-7038c432aabf',NULL),(177129,2867,1088,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97d951-1691-11df-97a5-7038c432aabf',NULL),(177130,2867,1088,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97dadf-1691-11df-97a5-7038c432aabf',NULL),(177131,2867,1088,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97dc7a-1691-11df-97a5-7038c432aabf',NULL),(177132,2867,1112,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97de08-1691-11df-97a5-7038c432aabf',NULL),(177133,2867,1109,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97df9e-1691-11df-97a5-7038c432aabf',NULL),(177134,2867,1110,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97e138-1691-11df-97a5-7038c432aabf',NULL),(177135,2867,1111,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97e2cb-1691-11df-97a5-7038c432aabf',NULL),(177136,2867,1255,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97e461-1691-11df-97a5-7038c432aabf',NULL),(177137,2867,1277,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97e5ef-1691-11df-97a5-7038c432aabf',NULL),(177138,2867,1261,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97e785-1691-11df-97a5-7038c432aabf',NULL),(177139,2867,1265,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97e917-1691-11df-97a5-7038c432aabf',NULL),(177140,2867,1268,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97eaa9-1691-11df-97a5-7038c432aabf',NULL),(177141,2867,1272,15389,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:44:02',0,1,NULL,NULL,NULL,'ca97ec3f-1691-11df-97a5-7038c432aabf',NULL),(177142,520,1246,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca97edd2-1691-11df-97a5-7038c432aabf',NULL),(177143,520,5282,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca97ef64-1691-11df-97a5-7038c432aabf',NULL),(177144,520,6096,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca97f0f1-1691-11df-97a5-7038c432aabf',NULL),(177145,520,5272,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca97f2a1-1691-11df-97a5-7038c432aabf',NULL),(177146,520,1146,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca97f438-1691-11df-97a5-7038c432aabf',NULL),(177147,520,1154,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca97f5c6-1691-11df-97a5-7038c432aabf',NULL),(177148,520,1192,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca97f75c-1691-11df-97a5-7038c432aabf',NULL),(177149,520,1155,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca97f8e5-1691-11df-97a5-7038c432aabf',NULL),(177150,520,1164,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca97fa7c-1691-11df-97a5-7038c432aabf',NULL),(177151,520,5092,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca97fc12-1691-11df-97a5-7038c432aabf',NULL),(177152,520,5086,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca97fda0-1691-11df-97a5-7038c432aabf',NULL),(177153,520,5087,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca97ff36-1691-11df-97a5-7038c432aabf',NULL),(177154,520,5085,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca9800c4-1691-11df-97a5-7038c432aabf',NULL),(177155,520,5088,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca98025a-1691-11df-97a5-7038c432aabf',NULL),(177156,520,5089,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca9803e8-1691-11df-97a5-7038c432aabf',NULL),(177157,520,5356,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca980587-1691-11df-97a5-7038c432aabf',NULL),(177158,520,1248,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca980726-1691-11df-97a5-7038c432aabf',NULL),(177159,520,5096,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca9808bc-1691-11df-97a5-7038c432aabf',NULL),(177160,520,1088,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca980a57-1691-11df-97a5-7038c432aabf',NULL),(177161,520,1088,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca980be9-1691-11df-97a5-7038c432aabf',NULL),(177162,520,1088,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca980d7f-1691-11df-97a5-7038c432aabf',NULL),(177163,520,1112,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca981a07-1691-11df-97a5-7038c432aabf',NULL),(177164,520,1109,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca981baa-1691-11df-97a5-7038c432aabf',NULL),(177165,520,1110,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca981d3c-1691-11df-97a5-7038c432aabf',NULL),(177166,520,1111,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca981efe-1691-11df-97a5-7038c432aabf',NULL),(177167,520,1255,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca9820d0-1691-11df-97a5-7038c432aabf',NULL),(177168,520,1277,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca982266-1691-11df-97a5-7038c432aabf',NULL),(177169,520,1261,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca9823fd-1691-11df-97a5-7038c432aabf',NULL),(177170,520,1265,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca982593-1691-11df-97a5-7038c432aabf',NULL),(177171,520,1268,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca982729-1691-11df-97a5-7038c432aabf',NULL),(177172,520,1272,15392,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:45:06',0,1,NULL,NULL,NULL,'ca9828f3-1691-11df-97a5-7038c432aabf',NULL),(177173,1157,1246,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca982a70-1691-11df-97a5-7038c432aabf',NULL),(177174,1157,5282,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca982bf1-1691-11df-97a5-7038c432aabf',NULL),(177175,1157,6096,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca982d76-1691-11df-97a5-7038c432aabf',NULL),(177176,1157,5272,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca982ef2-1691-11df-97a5-7038c432aabf',NULL),(177177,1157,1154,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca983073-1691-11df-97a5-7038c432aabf',NULL),(177178,1157,1192,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca9831f0-1691-11df-97a5-7038c432aabf',NULL),(177179,1157,1155,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca983375-1691-11df-97a5-7038c432aabf',NULL),(177180,1157,1164,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca9834f2-1691-11df-97a5-7038c432aabf',NULL),(177181,1157,1156,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca983673-1691-11df-97a5-7038c432aabf',NULL),(177182,1157,6065,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca9837f0-1691-11df-97a5-7038c432aabf',NULL),(177183,1157,5092,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca983971-1691-11df-97a5-7038c432aabf',NULL),(177184,1157,5086,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca983af6-1691-11df-97a5-7038c432aabf',NULL),(177185,1157,5087,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca983c77-1691-11df-97a5-7038c432aabf',NULL),(177186,1157,5085,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca983dfc-1691-11df-97a5-7038c432aabf',NULL),(177187,1157,5088,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca983f81-1691-11df-97a5-7038c432aabf',NULL),(177188,1157,5089,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca984187-1691-11df-97a5-7038c432aabf',NULL),(177189,1157,5356,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca98431d-1691-11df-97a5-7038c432aabf',NULL),(177190,1157,1248,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca984491-1691-11df-97a5-7038c432aabf',NULL),(177191,1157,5096,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca98460a-1691-11df-97a5-7038c432aabf',NULL),(177192,1157,1088,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca984786-1691-11df-97a5-7038c432aabf',NULL),(177193,1157,1088,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca984925-1691-11df-97a5-7038c432aabf',NULL),(177194,1157,1088,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca984a91-1691-11df-97a5-7038c432aabf',NULL),(177195,1157,1112,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca984bf4-1691-11df-97a5-7038c432aabf',NULL),(177196,1157,1109,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca984d57-1691-11df-97a5-7038c432aabf',NULL),(177197,1157,1110,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca984eb1-1691-11df-97a5-7038c432aabf',NULL),(177198,1157,1111,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca985e37-1691-11df-97a5-7038c432aabf',NULL),(177199,1157,1255,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca985f9e-1691-11df-97a5-7038c432aabf',NULL),(177200,1157,1277,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca9860fd-1691-11df-97a5-7038c432aabf',NULL),(177201,1157,1261,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca9865ab-1691-11df-97a5-7038c432aabf',NULL),(177202,1157,1265,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca986770-1691-11df-97a5-7038c432aabf',NULL),(177203,1157,1268,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca9868f5-1691-11df-97a5-7038c432aabf',NULL),(177204,1157,1272,15398,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 10:49:12',0,1,NULL,NULL,NULL,'ca986a90-1691-11df-97a5-7038c432aabf',NULL),(177205,3107,1246,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca987e98-1691-11df-97a5-7038c432aabf',NULL),(177206,3107,5282,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca9880d1-1691-11df-97a5-7038c432aabf',NULL),(177207,3107,6096,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca988301-1691-11df-97a5-7038c432aabf',NULL),(177208,3107,1154,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca988529-1691-11df-97a5-7038c432aabf',NULL),(177209,3107,1192,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca9897dc-1691-11df-97a5-7038c432aabf',NULL),(177210,3107,1155,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca989a19-1691-11df-97a5-7038c432aabf',NULL),(177211,3107,1164,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca989c63-1691-11df-97a5-7038c432aabf',NULL),(177212,3107,1156,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca98af15-1691-11df-97a5-7038c432aabf',NULL),(177213,3107,6065,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca98b13d-1691-11df-97a5-7038c432aabf',NULL),(177214,3107,5092,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca98c2a1-1691-11df-97a5-7038c432aabf',NULL),(177215,3107,5086,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca98d2df-1691-11df-97a5-7038c432aabf',NULL),(177216,3107,5087,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca98f848-1691-11df-97a5-7038c432aabf',NULL),(177217,3107,5085,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca98f9b8-1691-11df-97a5-7038c432aabf',NULL),(177218,3107,5088,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca98fb1f-1691-11df-97a5-7038c432aabf',NULL),(177219,3107,5089,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca98fc7e-1691-11df-97a5-7038c432aabf',NULL),(177220,3107,5356,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca98fde1-1691-11df-97a5-7038c432aabf',NULL),(177221,3107,1248,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca98ff44-1691-11df-97a5-7038c432aabf',NULL),(177222,3107,5096,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca990181-1691-11df-97a5-7038c432aabf',NULL),(177223,3107,1088,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca9902f9-1691-11df-97a5-7038c432aabf',NULL),(177224,3107,1088,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca99063b-1691-11df-97a5-7038c432aabf',NULL),(177225,3107,1088,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca9907d2-1691-11df-97a5-7038c432aabf',NULL),(177226,3107,1112,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca99095f-1691-11df-97a5-7038c432aabf',NULL),(177227,3107,1109,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca990ae9-1691-11df-97a5-7038c432aabf',NULL),(177228,3107,1110,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca990c9d-1691-11df-97a5-7038c432aabf',NULL),(177229,3107,1111,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca990e11-1691-11df-97a5-7038c432aabf',NULL),(177230,3107,1255,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca990f8a-1691-11df-97a5-7038c432aabf',NULL),(177231,3107,1277,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca9910fe-1691-11df-97a5-7038c432aabf',NULL),(177232,3107,1261,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca99127b-1691-11df-97a5-7038c432aabf',NULL),(177233,3107,1265,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca9913f3-1691-11df-97a5-7038c432aabf',NULL),(177234,3107,1268,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca99156b-1691-11df-97a5-7038c432aabf',NULL),(177235,3107,1272,15406,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:16:22',0,1,NULL,NULL,NULL,'ca9916e4-1691-11df-97a5-7038c432aabf',NULL),(177236,1209,1246,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca99185c-1691-11df-97a5-7038c432aabf',NULL),(177237,1209,5282,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca9919d9-1691-11df-97a5-7038c432aabf',NULL),(177238,1209,6096,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca991b51-1691-11df-97a5-7038c432aabf',NULL),(177239,1209,1154,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca991cc5-1691-11df-97a5-7038c432aabf',NULL),(177240,1209,1192,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca991e42-1691-11df-97a5-7038c432aabf',NULL),(177241,1209,5092,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca991fb6-1691-11df-97a5-7038c432aabf',NULL),(177242,1209,5086,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca99212f-1691-11df-97a5-7038c432aabf',NULL),(177243,1209,5087,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca9922a3-1691-11df-97a5-7038c432aabf',NULL),(177244,1209,5085,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca99241b-1691-11df-97a5-7038c432aabf',NULL),(177245,1209,5088,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca992593-1691-11df-97a5-7038c432aabf',NULL),(177246,1209,5089,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca992708-1691-11df-97a5-7038c432aabf',NULL),(177247,1209,5356,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca992884-1691-11df-97a5-7038c432aabf',NULL),(177248,1209,1248,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca9929fd-1691-11df-97a5-7038c432aabf',NULL),(177249,1209,5497,15410,NULL,'2006-02-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,485,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca992be9-1691-11df-97a5-7038c432aabf',NULL),(177250,1209,730,15410,NULL,'2006-02-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca992d7f-1691-11df-97a5-7038c432aabf',NULL),(177251,1209,853,15410,NULL,'2006-02-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1974,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca992f08-1691-11df-97a5-7038c432aabf',NULL),(177252,1209,5096,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca993096-1691-11df-97a5-7038c432aabf',NULL),(177253,1209,1112,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca993220-1691-11df-97a5-7038c432aabf',NULL),(177254,1209,1109,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca9933d4-1691-11df-97a5-7038c432aabf',NULL),(177255,1209,1110,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca993551-1691-11df-97a5-7038c432aabf',NULL),(177256,1209,1111,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca9936c1-1691-11df-97a5-7038c432aabf',NULL),(177257,1209,1255,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca99383d-1691-11df-97a5-7038c432aabf',NULL),(177258,1209,1277,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca9939b1-1691-11df-97a5-7038c432aabf',NULL),(177259,1209,1261,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca993b2e-1691-11df-97a5-7038c432aabf',NULL),(177260,1209,1265,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca993ca2-1691-11df-97a5-7038c432aabf',NULL),(177261,1209,1268,15410,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:23:23',0,1,NULL,NULL,NULL,'ca993e1b-1691-11df-97a5-7038c432aabf',NULL),(177262,382,5282,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca993f93-1691-11df-97a5-7038c432aabf',NULL),(177263,382,1154,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca994107-1691-11df-97a5-7038c432aabf',NULL),(177264,382,1192,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca99427f-1691-11df-97a5-7038c432aabf',NULL),(177265,382,1155,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca9943f4-1691-11df-97a5-7038c432aabf',NULL),(177266,382,1113,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca994568-1691-11df-97a5-7038c432aabf',NULL),(177267,382,1164,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca9946e0-1691-11df-97a5-7038c432aabf',NULL),(177268,382,1156,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca994859-1691-11df-97a5-7038c432aabf',NULL),(177269,382,6077,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca9949cd-1691-11df-97a5-7038c432aabf',NULL),(177270,382,5092,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca994b41-1691-11df-97a5-7038c432aabf',NULL),(177271,382,5086,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca994cb9-1691-11df-97a5-7038c432aabf',NULL),(177272,382,5087,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca994e2d-1691-11df-97a5-7038c432aabf',NULL),(177273,382,5085,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca994fa6-1691-11df-97a5-7038c432aabf',NULL),(177274,382,5088,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca99511e-1691-11df-97a5-7038c432aabf',NULL),(177275,382,5089,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca9952f9-1691-11df-97a5-7038c432aabf',NULL),(177276,382,5356,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca995487-1691-11df-97a5-7038c432aabf',NULL),(177277,382,1248,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca995610-1691-11df-97a5-7038c432aabf',NULL),(177278,382,5096,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca9957a2-1691-11df-97a5-7038c432aabf',NULL),(177279,382,1088,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca995930-1691-11df-97a5-7038c432aabf',NULL),(177280,382,1088,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca995adc-1691-11df-97a5-7038c432aabf',NULL),(177281,382,1088,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca995c54-1691-11df-97a5-7038c432aabf',NULL),(177282,382,1112,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca995dc8-1691-11df-97a5-7038c432aabf',NULL),(177283,382,1109,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca995f41-1691-11df-97a5-7038c432aabf',NULL),(177284,382,1110,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca9960b5-1691-11df-97a5-7038c432aabf',NULL),(177285,382,1111,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca996c09-1691-11df-97a5-7038c432aabf',NULL),(177286,382,1255,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca996d7d-1691-11df-97a5-7038c432aabf',NULL),(177287,382,1250,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca996eed-1691-11df-97a5-7038c432aabf',NULL),(177288,382,1250,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca997065-1691-11df-97a5-7038c432aabf',NULL),(177289,382,1250,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca9971de-1691-11df-97a5-7038c432aabf',NULL),(177290,382,1277,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca997363-1691-11df-97a5-7038c432aabf',NULL),(177291,382,1261,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca9975d3-1691-11df-97a5-7038c432aabf',NULL),(177292,382,1252,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca99782a-1691-11df-97a5-7038c432aabf',NULL),(177293,382,1265,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca997b17-1691-11df-97a5-7038c432aabf',NULL),(177294,382,1268,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca997e95-1691-11df-97a5-7038c432aabf',NULL),(177295,382,1272,15423,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:31:02',0,1,NULL,NULL,NULL,'ca998163-1691-11df-97a5-7038c432aabf',NULL),(177296,1986,1246,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca9983e1-1691-11df-97a5-7038c432aabf',NULL),(177297,1986,5282,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca99865a-1691-11df-97a5-7038c432aabf',NULL),(177298,1986,6096,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca9988ce-1691-11df-97a5-7038c432aabf',NULL),(177299,1986,5272,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca998b3f-1691-11df-97a5-7038c432aabf',NULL),(177300,1986,1146,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca998db4-1691-11df-97a5-7038c432aabf',NULL),(177301,1986,1154,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca999020-1691-11df-97a5-7038c432aabf',NULL),(177302,1986,1192,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca99928c-1691-11df-97a5-7038c432aabf',NULL),(177303,1986,1155,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca999409-1691-11df-97a5-7038c432aabf',NULL),(177304,1986,1164,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca999581-1691-11df-97a5-7038c432aabf',NULL),(177305,1986,1156,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca9996fe-1691-11df-97a5-7038c432aabf',NULL),(177306,1986,6065,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca99986e-1691-11df-97a5-7038c432aabf',NULL),(177307,1986,5092,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca9999e6-1691-11df-97a5-7038c432aabf',NULL),(177308,1986,5086,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca999b63-1691-11df-97a5-7038c432aabf',NULL),(177309,1986,5087,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca999cd7-1691-11df-97a5-7038c432aabf',NULL),(177310,1986,5085,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca999e4f-1691-11df-97a5-7038c432aabf',NULL),(177311,1986,5088,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca99a02a-1691-11df-97a5-7038c432aabf',NULL),(177312,1986,5089,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca99a1b8-1691-11df-97a5-7038c432aabf',NULL),(177313,1986,5356,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca99a341-1691-11df-97a5-7038c432aabf',NULL),(177314,1986,1248,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca99a4cb-1691-11df-97a5-7038c432aabf',NULL),(177315,1986,5096,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca99a659-1691-11df-97a5-7038c432aabf',NULL),(177316,1986,6042,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca99a811-1691-11df-97a5-7038c432aabf',NULL),(177317,1986,1088,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca99a98e-1691-11df-97a5-7038c432aabf',NULL),(177318,1986,1088,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca99ab02-1691-11df-97a5-7038c432aabf',NULL),(177319,1986,1112,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca99ac7a-1691-11df-97a5-7038c432aabf',NULL),(177320,1986,1109,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca99adf7-1691-11df-97a5-7038c432aabf',NULL),(177321,1986,1110,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca99af6b-1691-11df-97a5-7038c432aabf',NULL),(177322,1986,1111,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca99b0e4-1691-11df-97a5-7038c432aabf',NULL),(177323,1986,1255,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca99b258-1691-11df-97a5-7038c432aabf',NULL),(177324,1986,1277,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca99b3d4-1691-11df-97a5-7038c432aabf',NULL),(177325,1986,1261,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca99b548-1691-11df-97a5-7038c432aabf',NULL),(177326,1986,1265,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca99b6c1-1691-11df-97a5-7038c432aabf',NULL),(177327,1986,1268,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca99b839-1691-11df-97a5-7038c432aabf',NULL),(177328,1986,1272,15425,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:32:58',0,1,NULL,NULL,NULL,'ca99b9ad-1691-11df-97a5-7038c432aabf',NULL),(177329,2427,1246,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99bb26-1691-11df-97a5-7038c432aabf',NULL),(177330,2427,5282,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99bc9a-1691-11df-97a5-7038c432aabf',NULL),(177331,2427,6096,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99be12-1691-11df-97a5-7038c432aabf',NULL),(177332,2427,5272,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99bf8b-1691-11df-97a5-7038c432aabf',NULL),(177333,2427,1146,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99c0ff-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (177334,2427,1154,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99c277-1691-11df-97a5-7038c432aabf',NULL),(177335,2427,1192,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99c3eb-1691-11df-97a5-7038c432aabf',NULL),(177336,2427,1155,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99c564-1691-11df-97a5-7038c432aabf',NULL),(177337,2427,1164,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99c72d-1691-11df-97a5-7038c432aabf',NULL),(177338,2427,1156,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99c8bb-1691-11df-97a5-7038c432aabf',NULL),(177339,2427,5092,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99ca4d-1691-11df-97a5-7038c432aabf',NULL),(177340,2427,5086,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99cbdb-1691-11df-97a5-7038c432aabf',NULL),(177341,2427,5087,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99cd69-1691-11df-97a5-7038c432aabf',NULL),(177342,2427,5085,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99cef2-1691-11df-97a5-7038c432aabf',NULL),(177343,2427,5088,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99d08d-1691-11df-97a5-7038c432aabf',NULL),(177344,2427,5089,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99d21b-1691-11df-97a5-7038c432aabf',NULL),(177345,2427,5356,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99d3ad-1691-11df-97a5-7038c432aabf',NULL),(177346,2427,1248,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99d53f-1691-11df-97a5-7038c432aabf',NULL),(177347,2427,5096,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99d6cd-1691-11df-97a5-7038c432aabf',NULL),(177348,2427,1088,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99d85f-1691-11df-97a5-7038c432aabf',NULL),(177349,2427,1088,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99d9e8-1691-11df-97a5-7038c432aabf',NULL),(177350,2427,1088,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99db76-1691-11df-97a5-7038c432aabf',NULL),(177351,2427,1112,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99dd33-1691-11df-97a5-7038c432aabf',NULL),(177352,2427,1109,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99dea7-1691-11df-97a5-7038c432aabf',NULL),(177353,2427,1110,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99e024-1691-11df-97a5-7038c432aabf',NULL),(177354,2427,1111,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99e198-1691-11df-97a5-7038c432aabf',NULL),(177355,2427,1255,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99e310-1691-11df-97a5-7038c432aabf',NULL),(177356,2427,1277,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99e484-1691-11df-97a5-7038c432aabf',NULL),(177357,2427,1261,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99e5f8-1691-11df-97a5-7038c432aabf',NULL),(177358,2427,1265,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99e771-1691-11df-97a5-7038c432aabf',NULL),(177359,2427,1268,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99e8e5-1691-11df-97a5-7038c432aabf',NULL),(177360,2427,1272,15426,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:33:13',0,1,NULL,NULL,NULL,'ca99ea5d-1691-11df-97a5-7038c432aabf',NULL),(177361,1530,1246,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca99ebd2-1691-11df-97a5-7038c432aabf',NULL),(177362,1530,5282,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca99ed52-1691-11df-97a5-7038c432aabf',NULL),(177363,1530,6096,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca99ef3a-1691-11df-97a5-7038c432aabf',NULL),(177364,1530,5272,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca99f0d0-1691-11df-97a5-7038c432aabf',NULL),(177365,1530,1146,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca99f267-1691-11df-97a5-7038c432aabf',NULL),(177366,1530,1154,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a0085-1691-11df-97a5-7038c432aabf',NULL),(177367,1530,1192,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a01fd-1691-11df-97a5-7038c432aabf',NULL),(177368,1530,1156,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a0372-1691-11df-97a5-7038c432aabf',NULL),(177369,1530,5092,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a04f3-1691-11df-97a5-7038c432aabf',NULL),(177370,1530,5086,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a0674-1691-11df-97a5-7038c432aabf',NULL),(177371,1530,5087,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a07e8-1691-11df-97a5-7038c432aabf',NULL),(177372,1530,5085,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a0964-1691-11df-97a5-7038c432aabf',NULL),(177373,1530,5088,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a0ae1-1691-11df-97a5-7038c432aabf',NULL),(177374,1530,5089,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a0c5e-1691-11df-97a5-7038c432aabf',NULL),(177375,1530,5356,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a0dda-1691-11df-97a5-7038c432aabf',NULL),(177376,1530,1248,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a0f53-1691-11df-97a5-7038c432aabf',NULL),(177377,1530,5497,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,455,NULL,NULL,NULL,1,'2006-04-26 11:34:03',1,1,'2006-05-16 15:50:08','clinician had not indicated this test date on the paper form . (new obsId: 976972)',NULL,'ca9a10d8-1691-11df-97a5-7038c432aabf',NULL),(177378,1530,730,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-26 11:34:03',1,1,'2006-05-16 15:49:45','clinician had not indicated the test dates on the paper form . (new obsId: 976971)',NULL,'ca9a125d-1691-11df-97a5-7038c432aabf',NULL),(177379,1530,853,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1279,NULL,NULL,NULL,1,'2006-04-26 11:34:03',1,1,'2006-05-16 15:49:30','clinician had not indicated the test dates on the paper form . (new obsId: 976970)',NULL,'ca9a13d1-1691-11df-97a5-7038c432aabf',NULL),(177380,1530,5096,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a15b5-1691-11df-97a5-7038c432aabf',NULL),(177381,1530,6042,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a174b-1691-11df-97a5-7038c432aabf',NULL),(177382,1530,1112,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a18d9-1691-11df-97a5-7038c432aabf',NULL),(177383,1530,1109,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a1a67-1691-11df-97a5-7038c432aabf',NULL),(177384,1530,1110,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a1bf0-1691-11df-97a5-7038c432aabf',NULL),(177385,1530,1111,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a1dad-1691-11df-97a5-7038c432aabf',NULL),(177386,1530,1255,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a1f2a-1691-11df-97a5-7038c432aabf',NULL),(177387,1530,1277,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a20a2-1691-11df-97a5-7038c432aabf',NULL),(177388,1530,1261,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a221f-1691-11df-97a5-7038c432aabf',NULL),(177389,1530,1265,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a2397-1691-11df-97a5-7038c432aabf',NULL),(177390,1530,1268,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a2514-1691-11df-97a5-7038c432aabf',NULL),(177391,1530,1271,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a2690-1691-11df-97a5-7038c432aabf',NULL),(177392,1530,1271,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a281e-1691-11df-97a5-7038c432aabf',NULL),(177393,1530,1272,15428,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:34:03',0,1,NULL,NULL,NULL,'ca9a29a4-1691-11df-97a5-7038c432aabf',NULL),(177394,1835,1246,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9a2b02-1691-11df-97a5-7038c432aabf',NULL),(177395,1835,5282,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9a2c6e-1691-11df-97a5-7038c432aabf',NULL),(177396,1835,6096,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9a2dd1-1691-11df-97a5-7038c432aabf',NULL),(177397,1835,5272,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9a2f38-1691-11df-97a5-7038c432aabf',NULL),(177398,1835,1146,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9a309f-1691-11df-97a5-7038c432aabf',NULL),(177399,1835,1154,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9a3202-1691-11df-97a5-7038c432aabf',NULL),(177400,1835,1192,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9a3365-1691-11df-97a5-7038c432aabf',NULL),(177401,1835,1155,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9a34c4-1691-11df-97a5-7038c432aabf',NULL),(177402,1835,1164,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9a45c6-1691-11df-97a5-7038c432aabf',NULL),(177403,1835,1156,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9a476a-1691-11df-97a5-7038c432aabf',NULL),(177404,1835,5092,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9a48eb-1691-11df-97a5-7038c432aabf',NULL),(177405,1835,5086,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9a4dd8-1691-11df-97a5-7038c432aabf',NULL),(177406,1835,5087,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9a4f62-1691-11df-97a5-7038c432aabf',NULL),(177407,1835,5085,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9a50f0-1691-11df-97a5-7038c432aabf',NULL),(177408,1835,5088,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9a5286-1691-11df-97a5-7038c432aabf',NULL),(177409,1835,5089,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9a6628-1691-11df-97a5-7038c432aabf',NULL),(177410,1835,5356,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9a68cc-1691-11df-97a5-7038c432aabf',NULL),(177411,1835,1248,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9a6b05-1691-11df-97a5-7038c432aabf',NULL),(177412,1835,952,15432,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2060,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9a6d35-1691-11df-97a5-7038c432aabf',NULL),(177413,1835,5497,15432,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9a7d61-1691-11df-97a5-7038c432aabf',NULL),(177414,1835,730,15432,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9a812c-1691-11df-97a5-7038c432aabf',NULL),(177415,1835,853,15432,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,606,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9a837a-1691-11df-97a5-7038c432aabf',NULL),(177416,1835,21,15432,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9a9714-1691-11df-97a5-7038c432aabf',NULL),(177417,1835,851,15432,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9a9940-1691-11df-97a5-7038c432aabf',NULL),(177418,1835,729,15432,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307000,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9aa964-1691-11df-97a5-7038c432aabf',NULL),(177419,1835,790,15432,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9abc6b-1691-11df-97a5-7038c432aabf',NULL),(177420,1835,654,15432,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9adedf-1691-11df-97a5-7038c432aabf',NULL),(177421,1835,678,15432,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9ae0a9-1691-11df-97a5-7038c432aabf',NULL),(177422,1835,5096,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9ae219-1691-11df-97a5-7038c432aabf',NULL),(177423,1835,1088,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9ae39a-1691-11df-97a5-7038c432aabf',NULL),(177424,1835,1088,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9ae51b-1691-11df-97a5-7038c432aabf',NULL),(177425,1835,1088,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9ae68f-1691-11df-97a5-7038c432aabf',NULL),(177426,1835,1112,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9ae80c-1691-11df-97a5-7038c432aabf',NULL),(177427,1835,1109,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9ae984-1691-11df-97a5-7038c432aabf',NULL),(177428,1835,1110,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9aeaf8-1691-11df-97a5-7038c432aabf',NULL),(177429,1835,1111,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9aec68-1691-11df-97a5-7038c432aabf',NULL),(177430,1835,1255,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9aede0-1691-11df-97a5-7038c432aabf',NULL),(177431,1835,1277,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9aef59-1691-11df-97a5-7038c432aabf',NULL),(177432,1835,1261,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9af0cd-1691-11df-97a5-7038c432aabf',NULL),(177433,1835,1265,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9af241-1691-11df-97a5-7038c432aabf',NULL),(177434,1835,1268,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9af3b9-1691-11df-97a5-7038c432aabf',NULL),(177435,1835,1272,15432,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:36:38',0,1,NULL,NULL,NULL,'ca9af532-1691-11df-97a5-7038c432aabf',NULL),(177436,2771,1246,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9af6a6-1691-11df-97a5-7038c432aabf',NULL),(177437,2771,5282,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9af823-1691-11df-97a5-7038c432aabf',NULL),(177438,2771,6096,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9af99b-1691-11df-97a5-7038c432aabf',NULL),(177439,2771,1154,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9afb13-1691-11df-97a5-7038c432aabf',NULL),(177440,2771,1192,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9afc8c-1691-11df-97a5-7038c432aabf',NULL),(177441,2771,1155,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9afe00-1691-11df-97a5-7038c432aabf',NULL),(177442,2771,1164,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9affdf-1691-11df-97a5-7038c432aabf',NULL),(177443,2771,1156,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9b0171-1691-11df-97a5-7038c432aabf',NULL),(177444,2771,6065,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9b02f6-1691-11df-97a5-7038c432aabf',NULL),(177445,2771,5092,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9b0484-1691-11df-97a5-7038c432aabf',NULL),(177446,2771,5086,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9b060e-1691-11df-97a5-7038c432aabf',NULL),(177447,2771,5087,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9b07ca-1691-11df-97a5-7038c432aabf',NULL),(177448,2771,5085,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9b093e-1691-11df-97a5-7038c432aabf',NULL),(177449,2771,5088,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9b0ab7-1691-11df-97a5-7038c432aabf',NULL),(177450,2771,5089,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9b0c34-1691-11df-97a5-7038c432aabf',NULL),(177451,2771,5356,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9b0da3-1691-11df-97a5-7038c432aabf',NULL),(177452,2771,1248,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9b0f20-1691-11df-97a5-7038c432aabf',NULL),(177453,2771,5096,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9b1094-1691-11df-97a5-7038c432aabf',NULL),(177454,2771,1088,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9b120d-1691-11df-97a5-7038c432aabf',NULL),(177455,2771,1088,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9b1385-1691-11df-97a5-7038c432aabf',NULL),(177456,2771,1088,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9b14f9-1691-11df-97a5-7038c432aabf',NULL),(177457,2771,1112,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9b166d-1691-11df-97a5-7038c432aabf',NULL),(177458,2771,1109,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9b17e1-1691-11df-97a5-7038c432aabf',NULL),(177459,2771,1110,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9b195a-1691-11df-97a5-7038c432aabf',NULL),(177460,2771,1111,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9b1ad2-1691-11df-97a5-7038c432aabf',NULL),(177461,2771,1255,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9b1c46-1691-11df-97a5-7038c432aabf',NULL),(177462,2771,1277,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9b1dba-1691-11df-97a5-7038c432aabf',NULL),(177463,2771,1261,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9b1f2f-1691-11df-97a5-7038c432aabf',NULL),(177464,2771,1265,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9b20a7-1691-11df-97a5-7038c432aabf',NULL),(177465,2771,1268,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9b221b-1691-11df-97a5-7038c432aabf',NULL),(177466,2771,1272,15437,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:18',0,1,NULL,NULL,NULL,'ca9b238f-1691-11df-97a5-7038c432aabf',NULL),(177467,3004,1246,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b250c-1691-11df-97a5-7038c432aabf',NULL),(177468,3004,5282,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b26de-1691-11df-97a5-7038c432aabf',NULL),(177469,3004,5272,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b2870-1691-11df-97a5-7038c432aabf',NULL),(177470,3004,1146,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b29fa-1691-11df-97a5-7038c432aabf',NULL),(177471,3004,1154,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b2b83-1691-11df-97a5-7038c432aabf',NULL),(177472,3004,1192,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b2d0d-1691-11df-97a5-7038c432aabf',NULL),(177473,3004,1155,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b2ec1-1691-11df-97a5-7038c432aabf',NULL),(177474,3004,1164,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b3039-1691-11df-97a5-7038c432aabf',NULL),(177475,3004,1156,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b31ae-1691-11df-97a5-7038c432aabf',NULL),(177476,3004,5092,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b3326-1691-11df-97a5-7038c432aabf',NULL),(177477,3004,5086,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b349a-1691-11df-97a5-7038c432aabf',NULL),(177478,3004,5090,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161.5,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b3617-1691-11df-97a5-7038c432aabf',NULL),(177479,3004,5087,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b378f-1691-11df-97a5-7038c432aabf',NULL),(177480,3004,5085,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b3903-1691-11df-97a5-7038c432aabf',NULL),(177481,3004,5088,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b3a77-1691-11df-97a5-7038c432aabf',NULL),(177482,3004,5089,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b3beb-1691-11df-97a5-7038c432aabf',NULL),(177483,3004,5356,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b3d64-1691-11df-97a5-7038c432aabf',NULL),(177484,3004,1248,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b3ee1-1691-11df-97a5-7038c432aabf',NULL),(177485,3004,5096,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b4050-1691-11df-97a5-7038c432aabf',NULL),(177486,3004,1088,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b41c9-1691-11df-97a5-7038c432aabf',NULL),(177487,3004,1088,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b4d59-1691-11df-97a5-7038c432aabf',NULL),(177488,3004,1088,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b4ee2-1691-11df-97a5-7038c432aabf',NULL),(177489,3004,1112,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b506c-1691-11df-97a5-7038c432aabf',NULL),(177490,3004,1109,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b51f5-1691-11df-97a5-7038c432aabf',NULL),(177491,3004,1110,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b5383-1691-11df-97a5-7038c432aabf',NULL),(177492,3004,1111,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b5508-1691-11df-97a5-7038c432aabf',NULL),(177493,3004,1255,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b56bd-1691-11df-97a5-7038c432aabf',NULL),(177494,3004,1277,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b5831-1691-11df-97a5-7038c432aabf',NULL),(177495,3004,1261,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b59a5-1691-11df-97a5-7038c432aabf',NULL),(177496,3004,1265,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b5b2a-1691-11df-97a5-7038c432aabf',NULL),(177497,3004,1268,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b5d96-1691-11df-97a5-7038c432aabf',NULL),(177498,3004,1272,15443,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:19',0,1,NULL,NULL,NULL,'ca9b5ffa-1691-11df-97a5-7038c432aabf',NULL),(177499,4152,1246,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b625e-1691-11df-97a5-7038c432aabf',NULL),(177500,4152,5282,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b65c2-1691-11df-97a5-7038c432aabf',NULL),(177501,4152,6096,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b6843-1691-11df-97a5-7038c432aabf',NULL),(177502,4152,1154,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b6ac5-1691-11df-97a5-7038c432aabf',NULL),(177503,4152,1192,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b6d47-1691-11df-97a5-7038c432aabf',NULL),(177504,4152,1155,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b6fb7-1691-11df-97a5-7038c432aabf',NULL),(177505,4152,1164,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b7230-1691-11df-97a5-7038c432aabf',NULL),(177506,4152,1156,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b750c-1691-11df-97a5-7038c432aabf',NULL),(177507,4152,6065,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b779e-1691-11df-97a5-7038c432aabf',NULL),(177508,4152,5092,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b7a35-1691-11df-97a5-7038c432aabf',NULL),(177509,4152,5086,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b7cfb-1691-11df-97a5-7038c432aabf',NULL),(177510,4152,5087,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b7f79-1691-11df-97a5-7038c432aabf',NULL),(177511,4152,5085,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b81ed-1691-11df-97a5-7038c432aabf',NULL),(177512,4152,5088,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b845e-1691-11df-97a5-7038c432aabf',NULL),(177513,4152,5089,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b86d3-1691-11df-97a5-7038c432aabf',NULL),(177514,4152,5356,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b8943-1691-11df-97a5-7038c432aabf',NULL),(177515,4152,1248,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b8ac0-1691-11df-97a5-7038c432aabf',NULL),(177516,4152,5096,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b8c34-1691-11df-97a5-7038c432aabf',NULL),(177517,4152,1088,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b8db1-1691-11df-97a5-7038c432aabf',NULL),(177518,4152,1088,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b8f2d-1691-11df-97a5-7038c432aabf',NULL),(177519,4152,1088,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b909d-1691-11df-97a5-7038c432aabf',NULL),(177520,4152,1112,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b921a-1691-11df-97a5-7038c432aabf',NULL),(177521,4152,1109,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b938e-1691-11df-97a5-7038c432aabf',NULL),(177522,4152,1110,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b9506-1691-11df-97a5-7038c432aabf',NULL),(177523,4152,1111,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b967a-1691-11df-97a5-7038c432aabf',NULL),(177524,4152,1255,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b97ef-1691-11df-97a5-7038c432aabf',NULL),(177525,4152,1277,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b996b-1691-11df-97a5-7038c432aabf',NULL),(177526,4152,1261,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b9c71-1691-11df-97a5-7038c432aabf',NULL),(177527,4152,1265,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b9e08-1691-11df-97a5-7038c432aabf',NULL),(177528,4152,1268,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9b9f9a-1691-11df-97a5-7038c432aabf',NULL),(177529,4152,1271,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9ba12c-1691-11df-97a5-7038c432aabf',NULL),(177530,4152,1271,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9ba2b5-1691-11df-97a5-7038c432aabf',NULL),(177531,4152,1271,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9ba43f-1691-11df-97a5-7038c432aabf',NULL),(177532,4152,1272,15444,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:43',0,1,NULL,NULL,NULL,'ca9ba5f7-1691-11df-97a5-7038c432aabf',NULL),(177533,2474,1246,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9ba76c-1691-11df-97a5-7038c432aabf',NULL),(177534,2474,5282,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9ba8e8-1691-11df-97a5-7038c432aabf',NULL),(177535,2474,6096,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9baa65-1691-11df-97a5-7038c432aabf',NULL),(177536,2474,5272,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9babd9-1691-11df-97a5-7038c432aabf',NULL),(177537,2474,1146,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bad56-1691-11df-97a5-7038c432aabf',NULL),(177538,2474,1154,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9baeca-1691-11df-97a5-7038c432aabf',NULL),(177539,2474,1192,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bb042-1691-11df-97a5-7038c432aabf',NULL),(177540,2474,1164,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bb1b2-1691-11df-97a5-7038c432aabf',NULL),(177541,2474,1156,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bb32f-1691-11df-97a5-7038c432aabf',NULL),(177542,2474,5092,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bb4ab-1691-11df-97a5-7038c432aabf',NULL),(177543,2474,5086,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bb624-1691-11df-97a5-7038c432aabf',NULL),(177544,2474,5087,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bb798-1691-11df-97a5-7038c432aabf',NULL),(177545,2474,5085,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bb910-1691-11df-97a5-7038c432aabf',NULL),(177546,2474,5088,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bba85-1691-11df-97a5-7038c432aabf',NULL),(177547,2474,5089,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bbbfd-1691-11df-97a5-7038c432aabf',NULL),(177548,2474,5356,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bbd71-1691-11df-97a5-7038c432aabf',NULL),(177549,2474,1248,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bbeee-1691-11df-97a5-7038c432aabf',NULL),(177550,2474,5096,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bc062-1691-11df-97a5-7038c432aabf',NULL),(177551,2474,1088,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bc1df-1691-11df-97a5-7038c432aabf',NULL),(177552,2474,1088,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bc43e-1691-11df-97a5-7038c432aabf',NULL),(177553,2474,1088,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bc63b-1691-11df-97a5-7038c432aabf',NULL),(177554,2474,1112,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bc7fc-1691-11df-97a5-7038c432aabf',NULL),(177555,2474,1109,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bc997-1691-11df-97a5-7038c432aabf',NULL),(177556,2474,1110,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bcb31-1691-11df-97a5-7038c432aabf',NULL),(177557,2474,1111,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bccc3-1691-11df-97a5-7038c432aabf',NULL),(177558,2474,1255,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bce62-1691-11df-97a5-7038c432aabf',NULL),(177559,2474,1277,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bcff9-1691-11df-97a5-7038c432aabf',NULL),(177560,2474,1261,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bd186-1691-11df-97a5-7038c432aabf',NULL),(177561,2474,1265,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bd31d-1691-11df-97a5-7038c432aabf',NULL),(177562,2474,1268,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bd4af-1691-11df-97a5-7038c432aabf',NULL),(177563,2474,1271,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bd645-1691-11df-97a5-7038c432aabf',NULL),(177564,2474,1271,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bd7d3-1691-11df-97a5-7038c432aabf',NULL),(177565,2474,1271,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bd969-1691-11df-97a5-7038c432aabf',NULL),(177566,2474,1271,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bdb04-1691-11df-97a5-7038c432aabf',NULL),(177567,2474,1272,15446,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:39:37',0,1,NULL,NULL,NULL,'ca9bdc92-1691-11df-97a5-7038c432aabf',NULL),(177568,4323,1246,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9bde31-1691-11df-97a5-7038c432aabf',NULL),(177569,4323,5282,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9bdfcb-1691-11df-97a5-7038c432aabf',NULL),(177570,4323,6096,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9be166-1691-11df-97a5-7038c432aabf',NULL),(177571,4323,1154,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9be2fc-1691-11df-97a5-7038c432aabf',NULL),(177572,4323,1192,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9be497-1691-11df-97a5-7038c432aabf',NULL),(177573,4323,1164,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9be62d-1691-11df-97a5-7038c432aabf',NULL),(177574,4323,1156,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9be7c3-1691-11df-97a5-7038c432aabf',NULL),(177575,4323,5092,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9bf510-1691-11df-97a5-7038c432aabf',NULL),(177576,4323,5086,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9bf6a6-1691-11df-97a5-7038c432aabf',NULL),(177577,4323,5087,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9bf830-1691-11df-97a5-7038c432aabf',NULL),(177578,4323,5085,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9bf9cb-1691-11df-97a5-7038c432aabf',NULL),(177579,4323,5088,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9bfb5d-1691-11df-97a5-7038c432aabf',NULL),(177580,4323,5089,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9bfcf3-1691-11df-97a5-7038c432aabf',NULL),(177581,4323,5356,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9bfe85-1691-11df-97a5-7038c432aabf',NULL),(177582,4323,1248,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9c001b-1691-11df-97a5-7038c432aabf',NULL),(177583,4323,5497,15447,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,560,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9c01b6-1691-11df-97a5-7038c432aabf',NULL),(177584,4323,730,15447,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9c0348-1691-11df-97a5-7038c432aabf',NULL),(177585,4323,853,15447,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,637,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9c04de-1691-11df-97a5-7038c432aabf',NULL),(177586,4323,5096,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9c0671-1691-11df-97a5-7038c432aabf',NULL),(177587,4323,1088,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9c080b-1691-11df-97a5-7038c432aabf',NULL),(177588,4323,1088,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9c09a6-1691-11df-97a5-7038c432aabf',NULL),(177589,4323,1088,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9c0b34-1691-11df-97a5-7038c432aabf',NULL),(177590,4323,1112,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9c0cca-1691-11df-97a5-7038c432aabf',NULL),(177591,4323,1109,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9c0e5c-1691-11df-97a5-7038c432aabf',NULL),(177592,4323,1110,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9c0ff2-1691-11df-97a5-7038c432aabf',NULL),(177593,4323,1111,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9c1223-1691-11df-97a5-7038c432aabf',NULL),(177594,4323,1255,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9c13b9-1691-11df-97a5-7038c432aabf',NULL),(177595,4323,1277,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9c1554-1691-11df-97a5-7038c432aabf',NULL),(177596,4323,1261,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9c1708-1691-11df-97a5-7038c432aabf',NULL),(177597,4323,1265,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9c1889-1691-11df-97a5-7038c432aabf',NULL),(177598,4323,1268,15447,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:38:35',0,1,NULL,NULL,NULL,'ca9c1a01-1691-11df-97a5-7038c432aabf',NULL),(177599,3472,1246,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c1b93-1691-11df-97a5-7038c432aabf',NULL),(177600,3472,5282,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c1d14-1691-11df-97a5-7038c432aabf',NULL),(177601,3472,6096,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c1e80-1691-11df-97a5-7038c432aabf',NULL),(177602,3472,5272,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c1feb-1691-11df-97a5-7038c432aabf',NULL),(177603,3472,1146,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c214e-1691-11df-97a5-7038c432aabf',NULL),(177604,3472,1154,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c22b6-1691-11df-97a5-7038c432aabf',NULL),(177605,3472,1192,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c241d-1691-11df-97a5-7038c432aabf',NULL),(177606,3472,1155,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c2589-1691-11df-97a5-7038c432aabf',NULL),(177607,3472,1164,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c26f0-1691-11df-97a5-7038c432aabf',NULL),(177608,3472,1156,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c2853-1691-11df-97a5-7038c432aabf',NULL),(177609,3472,5092,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c3837-1691-11df-97a5-7038c432aabf',NULL),(177610,3472,5086,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c39b8-1691-11df-97a5-7038c432aabf',NULL),(177611,3472,5087,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c3b2c-1691-11df-97a5-7038c432aabf',NULL),(177612,3472,5085,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c400d-1691-11df-97a5-7038c432aabf',NULL),(177613,3472,5088,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c417c-1691-11df-97a5-7038c432aabf',NULL),(177614,3472,5089,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c42f1-1691-11df-97a5-7038c432aabf',NULL),(177615,3472,5356,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c54c9-1691-11df-97a5-7038c432aabf',NULL),(177616,3472,1248,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c5630-1691-11df-97a5-7038c432aabf',NULL),(177617,3472,5096,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c587e-1691-11df-97a5-7038c432aabf',NULL),(177618,3472,1088,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c5aaa-1691-11df-97a5-7038c432aabf',NULL),(177619,3472,1088,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c6bed-1691-11df-97a5-7038c432aabf',NULL),(177620,3472,1088,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c6e19-1691-11df-97a5-7038c432aabf',NULL),(177621,3472,1112,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c71e0-1691-11df-97a5-7038c432aabf',NULL),(177622,3472,1109,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c8481-1691-11df-97a5-7038c432aabf',NULL),(177623,3472,1110,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c8736-1691-11df-97a5-7038c432aabf',NULL),(177624,3472,1111,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9c97f3-1691-11df-97a5-7038c432aabf',NULL),(177625,3472,1255,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9ca81c-1691-11df-97a5-7038c432aabf',NULL),(177626,3472,1277,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9cb940-1691-11df-97a5-7038c432aabf',NULL),(177627,3472,1261,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9cdfaa-1691-11df-97a5-7038c432aabf',NULL),(177628,3472,1265,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9ce126-1691-11df-97a5-7038c432aabf',NULL),(177629,3472,1268,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9ce296-1691-11df-97a5-7038c432aabf',NULL),(177630,3472,1272,15449,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:40:53',0,1,NULL,NULL,NULL,'ca9ce417-1691-11df-97a5-7038c432aabf',NULL),(177631,2549,1246,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9ce58f-1691-11df-97a5-7038c432aabf',NULL),(177632,2549,5282,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9ce710-1691-11df-97a5-7038c432aabf',NULL),(177633,2549,6096,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9ce88d-1691-11df-97a5-7038c432aabf',NULL),(177634,2549,1154,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9cea05-1691-11df-97a5-7038c432aabf',NULL),(177635,2549,1192,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9ceb82-1691-11df-97a5-7038c432aabf',NULL),(177636,2549,1156,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9cecfb-1691-11df-97a5-7038c432aabf',NULL),(177637,2549,5092,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9cee77-1691-11df-97a5-7038c432aabf',NULL),(177638,2549,5086,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9ceff8-1691-11df-97a5-7038c432aabf',NULL),(177639,2549,5087,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9cf16c-1691-11df-97a5-7038c432aabf',NULL),(177640,2549,5085,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9cf2e9-1691-11df-97a5-7038c432aabf',NULL),(177641,2549,5088,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9cf461-1691-11df-97a5-7038c432aabf',NULL),(177642,2549,5089,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9cf5de-1691-11df-97a5-7038c432aabf',NULL),(177643,2549,5356,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9cf752-1691-11df-97a5-7038c432aabf',NULL),(177644,2549,1248,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9cf8cf-1691-11df-97a5-7038c432aabf',NULL),(177645,2549,5096,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9cfa50-1691-11df-97a5-7038c432aabf',NULL),(177646,2549,1112,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9cfc2f-1691-11df-97a5-7038c432aabf',NULL),(177647,2549,1109,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9cfdc1-1691-11df-97a5-7038c432aabf',NULL),(177648,2549,1110,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9cff46-1691-11df-97a5-7038c432aabf',NULL),(177649,2549,1111,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9d00d8-1691-11df-97a5-7038c432aabf',NULL),(177650,2549,1255,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9d026a-1691-11df-97a5-7038c432aabf',NULL),(177651,2549,1277,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9d041a-1691-11df-97a5-7038c432aabf',NULL),(177652,2549,1261,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9d0593-1691-11df-97a5-7038c432aabf',NULL),(177653,2549,1265,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9d070b-1691-11df-97a5-7038c432aabf',NULL),(177654,2549,1268,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9d0888-1691-11df-97a5-7038c432aabf',NULL),(177655,2549,1272,15452,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:41:40',0,1,NULL,NULL,NULL,'ca9d09fc-1691-11df-97a5-7038c432aabf',NULL),(177656,9337,1246,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d0b79-1691-11df-97a5-7038c432aabf',NULL),(177657,9337,5282,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d0cfa-1691-11df-97a5-7038c432aabf',NULL),(177658,9337,6096,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d0e72-1691-11df-97a5-7038c432aabf',NULL),(177659,9337,1154,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d0fea-1691-11df-97a5-7038c432aabf',NULL),(177660,9337,1192,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d115f-1691-11df-97a5-7038c432aabf',NULL),(177661,9337,1155,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d12db-1691-11df-97a5-7038c432aabf',NULL),(177662,9337,1164,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d1458-1691-11df-97a5-7038c432aabf',NULL),(177663,9337,1156,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d15cc-1691-11df-97a5-7038c432aabf',NULL),(177664,9337,6065,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d1749-1691-11df-97a5-7038c432aabf',NULL),(177665,9337,5092,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d18bd-1691-11df-97a5-7038c432aabf',NULL),(177666,9337,5086,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d1a3e-1691-11df-97a5-7038c432aabf',NULL),(177667,9337,5087,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d1bb6-1691-11df-97a5-7038c432aabf',NULL),(177668,9337,5085,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d1d2a-1691-11df-97a5-7038c432aabf',NULL),(177669,9337,5088,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d1eab-1691-11df-97a5-7038c432aabf',NULL),(177670,9337,5089,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d201f-1691-11df-97a5-7038c432aabf',NULL),(177671,9337,5356,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d219c-1691-11df-97a5-7038c432aabf',NULL),(177672,9337,1248,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d2388-1691-11df-97a5-7038c432aabf',NULL),(177673,9337,5096,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d2516-1691-11df-97a5-7038c432aabf',NULL),(177674,9337,1088,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d26a8-1691-11df-97a5-7038c432aabf',NULL),(177675,9337,1088,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d2831-1691-11df-97a5-7038c432aabf',NULL),(177676,9337,1088,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d29bf-1691-11df-97a5-7038c432aabf',NULL),(177677,9337,1112,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d2b73-1691-11df-97a5-7038c432aabf',NULL),(177678,9337,1109,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d2cec-1691-11df-97a5-7038c432aabf',NULL),(177679,9337,1110,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d2e68-1691-11df-97a5-7038c432aabf',NULL),(177680,9337,1111,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d2fdd-1691-11df-97a5-7038c432aabf',NULL),(177681,9337,1255,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d3155-1691-11df-97a5-7038c432aabf',NULL),(177682,9337,1277,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d32c9-1691-11df-97a5-7038c432aabf',NULL),(177683,9337,1261,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d3446-1691-11df-97a5-7038c432aabf',NULL),(177684,9337,1265,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d35ba-1691-11df-97a5-7038c432aabf',NULL),(177685,9337,1268,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d3732-1691-11df-97a5-7038c432aabf',NULL),(177686,9337,1272,15459,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:43:46',0,1,NULL,NULL,NULL,'ca9d38ab-1691-11df-97a5-7038c432aabf',NULL),(177687,3112,1246,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d3a23-1691-11df-97a5-7038c432aabf',NULL),(177688,3112,5282,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d3c5c-1691-11df-97a5-7038c432aabf',NULL),(177689,3112,6096,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d3e44-1691-11df-97a5-7038c432aabf',NULL),(177690,3112,5272,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d3fe2-1691-11df-97a5-7038c432aabf',NULL),(177691,3112,1146,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d4179-1691-11df-97a5-7038c432aabf',NULL),(177692,3112,1154,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d4307-1691-11df-97a5-7038c432aabf',NULL),(177693,3112,1192,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d4494-1691-11df-97a5-7038c432aabf',NULL),(177694,3112,1155,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d4622-1691-11df-97a5-7038c432aabf',NULL),(177695,3112,1164,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d52bb-1691-11df-97a5-7038c432aabf',NULL),(177696,3112,1156,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d5438-1691-11df-97a5-7038c432aabf',NULL),(177697,3112,5092,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d55a8-1691-11df-97a5-7038c432aabf',NULL),(177698,3112,5086,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d5724-1691-11df-97a5-7038c432aabf',NULL),(177699,3112,5087,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d5899-1691-11df-97a5-7038c432aabf',NULL),(177700,3112,5085,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d5a15-1691-11df-97a5-7038c432aabf',NULL),(177701,3112,5088,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d5b89-1691-11df-97a5-7038c432aabf',NULL),(177702,3112,5089,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d5d02-1691-11df-97a5-7038c432aabf',NULL),(177703,3112,5356,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d5e8b-1691-11df-97a5-7038c432aabf',NULL),(177704,3112,1248,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d6104-1691-11df-97a5-7038c432aabf',NULL),(177705,3112,5096,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d6371-1691-11df-97a5-7038c432aabf',NULL),(177706,3112,1088,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d65dd-1691-11df-97a5-7038c432aabf',NULL),(177707,3112,1088,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d693d-1691-11df-97a5-7038c432aabf',NULL),(177708,3112,1088,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d6bc7-1691-11df-97a5-7038c432aabf',NULL),(177709,3112,1112,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d6e49-1691-11df-97a5-7038c432aabf',NULL),(177710,3112,1109,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d7171-1691-11df-97a5-7038c432aabf',NULL),(177711,3112,1110,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d7410-1691-11df-97a5-7038c432aabf',NULL),(177712,3112,1111,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d76b0-1691-11df-97a5-7038c432aabf',NULL),(177713,3112,1255,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d7976-1691-11df-97a5-7038c432aabf',NULL),(177714,3112,1277,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d7bef-1691-11df-97a5-7038c432aabf',NULL),(177715,3112,1261,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d7e68-1691-11df-97a5-7038c432aabf',NULL),(177716,3112,1265,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d80e5-1691-11df-97a5-7038c432aabf',NULL),(177717,3112,1268,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d8363-1691-11df-97a5-7038c432aabf',NULL),(177718,3112,1272,15460,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:44:42',0,1,NULL,NULL,NULL,'ca9d85dc-1691-11df-97a5-7038c432aabf',NULL),(177719,2413,1246,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9d8855-1691-11df-97a5-7038c432aabf',NULL),(177720,2413,5282,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9d8ad6-1691-11df-97a5-7038c432aabf',NULL),(177721,2413,6096,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9d8c4f-1691-11df-97a5-7038c432aabf',NULL),(177722,2413,1154,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9d8dcb-1691-11df-97a5-7038c432aabf',NULL),(177723,2413,1192,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9d8f44-1691-11df-97a5-7038c432aabf',NULL),(177724,2413,1155,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9d90bc-1691-11df-97a5-7038c432aabf',NULL),(177725,2413,1164,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9d923d-1691-11df-97a5-7038c432aabf',NULL),(177726,2413,1156,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9d93b1-1691-11df-97a5-7038c432aabf',NULL),(177727,2413,6065,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9d952a-1691-11df-97a5-7038c432aabf',NULL),(177728,2413,5092,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9d96a2-1691-11df-97a5-7038c432aabf',NULL),(177729,2413,5086,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9d9886-1691-11df-97a5-7038c432aabf',NULL),(177730,2413,5087,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9d9a0f-1691-11df-97a5-7038c432aabf',NULL),(177731,2413,5085,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9d9ba1-1691-11df-97a5-7038c432aabf',NULL),(177732,2413,5088,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9d9d2f-1691-11df-97a5-7038c432aabf',NULL),(177733,2413,5089,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9d9ebd-1691-11df-97a5-7038c432aabf',NULL),(177734,2413,5356,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9da071-1691-11df-97a5-7038c432aabf',NULL),(177735,2413,1248,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9da1e9-1691-11df-97a5-7038c432aabf',NULL),(177736,2413,5096,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9da362-1691-11df-97a5-7038c432aabf',NULL),(177737,2413,6042,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9da4e3-1691-11df-97a5-7038c432aabf',NULL),(177738,2413,1088,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9da65b-1691-11df-97a5-7038c432aabf',NULL),(177739,2413,1088,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9da7d4-1691-11df-97a5-7038c432aabf',NULL),(177740,2413,1088,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9da948-1691-11df-97a5-7038c432aabf',NULL),(177741,2413,1112,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9daac9-1691-11df-97a5-7038c432aabf',NULL),(177742,2413,1109,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9dac41-1691-11df-97a5-7038c432aabf',NULL),(177743,2413,1110,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9dadbe-1691-11df-97a5-7038c432aabf',NULL),(177744,2413,1111,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9daf3a-1691-11df-97a5-7038c432aabf',NULL),(177745,2413,1255,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9db0ae-1691-11df-97a5-7038c432aabf',NULL),(177746,2413,1277,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9db22b-1691-11df-97a5-7038c432aabf',NULL),(177747,2413,1261,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9db39f-1691-11df-97a5-7038c432aabf',NULL),(177748,2413,1265,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9db51c-1691-11df-97a5-7038c432aabf',NULL),(177749,2413,1268,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9db694-1691-11df-97a5-7038c432aabf',NULL),(177750,2413,1271,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9db80d-1691-11df-97a5-7038c432aabf',NULL),(177751,2413,1272,15462,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:45:38',0,1,NULL,NULL,NULL,'ca9db985-1691-11df-97a5-7038c432aabf',NULL),(177752,2516,1246,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dbafe-1691-11df-97a5-7038c432aabf',NULL),(177753,2516,5282,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dbc7f-1691-11df-97a5-7038c432aabf',NULL),(177754,2516,6096,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dbdf7-1691-11df-97a5-7038c432aabf',NULL),(177755,2516,5272,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dbfda-1691-11df-97a5-7038c432aabf',NULL),(177756,2516,1146,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dc168-1691-11df-97a5-7038c432aabf',NULL),(177757,2516,1154,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dc2f6-1691-11df-97a5-7038c432aabf',NULL),(177758,2516,1192,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dc488-1691-11df-97a5-7038c432aabf',NULL),(177759,2516,1155,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dc611-1691-11df-97a5-7038c432aabf',NULL),(177760,2516,1164,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dc7c6-1691-11df-97a5-7038c432aabf',NULL),(177761,2516,1156,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dc93e-1691-11df-97a5-7038c432aabf',NULL),(177762,2516,5092,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dcabb-1691-11df-97a5-7038c432aabf',NULL),(177763,2516,5086,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dcc37-1691-11df-97a5-7038c432aabf',NULL),(177764,2516,5087,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dcdb0-1691-11df-97a5-7038c432aabf',NULL),(177765,2516,5085,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dcf2d-1691-11df-97a5-7038c432aabf',NULL),(177766,2516,5088,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dd0a5-1691-11df-97a5-7038c432aabf',NULL),(177767,2516,5089,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dd222-1691-11df-97a5-7038c432aabf',NULL),(177768,2516,5356,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dd39a-1691-11df-97a5-7038c432aabf',NULL),(177769,2516,1248,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dd512-1691-11df-97a5-7038c432aabf',NULL),(177770,2516,952,15469,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3190,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dd68f-1691-11df-97a5-7038c432aabf',NULL),(177771,2516,5497,15469,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,522,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dd803-1691-11df-97a5-7038c432aabf',NULL),(177772,2516,730,15469,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dd980-1691-11df-97a5-7038c432aabf',NULL),(177773,2516,853,15469,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1310,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9ddaf4-1691-11df-97a5-7038c432aabf',NULL),(177774,2516,21,15469,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9ddc71-1691-11df-97a5-7038c432aabf',NULL),(177775,2516,851,15469,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dddf2-1691-11df-97a5-7038c432aabf',NULL),(177776,2516,729,15469,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,407000,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9ddf6e-1691-11df-97a5-7038c432aabf',NULL),(177777,2516,790,15469,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9de0ef-1691-11df-97a5-7038c432aabf',NULL),(177778,2516,654,15469,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9de268-1691-11df-97a5-7038c432aabf',NULL),(177779,2516,678,15469,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,900,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9de3e9-1691-11df-97a5-7038c432aabf',NULL),(177780,2516,5096,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9de5cc-1691-11df-97a5-7038c432aabf',NULL),(177781,2516,1088,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9df1d4-1691-11df-97a5-7038c432aabf',NULL),(177782,2516,1088,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9df350-1691-11df-97a5-7038c432aabf',NULL),(177783,2516,1088,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9df4c0-1691-11df-97a5-7038c432aabf',NULL),(177784,2516,1112,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9df641-1691-11df-97a5-7038c432aabf',NULL),(177785,2516,1109,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9df7c6-1691-11df-97a5-7038c432aabf',NULL),(177786,2516,1110,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9df943-1691-11df-97a5-7038c432aabf',NULL),(177787,2516,1111,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dfac0-1691-11df-97a5-7038c432aabf',NULL),(177788,2516,1255,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dfc3c-1691-11df-97a5-7038c432aabf',NULL),(177789,2516,1277,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dfdb9-1691-11df-97a5-7038c432aabf',NULL),(177790,2516,1261,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9dff36-1691-11df-97a5-7038c432aabf',NULL),(177791,2516,1265,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9e00b7-1691-11df-97a5-7038c432aabf',NULL),(177792,2516,1268,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9e0233-1691-11df-97a5-7038c432aabf',NULL),(177793,2516,1272,15469,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:47:51',0,1,NULL,NULL,NULL,'ca9e03ac-1691-11df-97a5-7038c432aabf',NULL),(177794,9036,1246,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e052d-1691-11df-97a5-7038c432aabf',NULL),(177795,9036,5282,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e06a9-1691-11df-97a5-7038c432aabf',NULL),(177796,9036,6096,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e0826-1691-11df-97a5-7038c432aabf',NULL),(177797,9036,1154,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e099e-1691-11df-97a5-7038c432aabf',NULL),(177798,9036,1192,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e0b1f-1691-11df-97a5-7038c432aabf',NULL),(177799,9036,1155,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e0cf6-1691-11df-97a5-7038c432aabf',NULL),(177800,9036,1164,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e0e84-1691-11df-97a5-7038c432aabf',NULL),(177801,9036,1156,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e1016-1691-11df-97a5-7038c432aabf',NULL),(177802,9036,5092,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e11a4-1691-11df-97a5-7038c432aabf',NULL),(177803,9036,5086,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e133a-1691-11df-97a5-7038c432aabf',NULL),(177804,9036,5087,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e1504-1691-11df-97a5-7038c432aabf',NULL),(177805,9036,5085,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e167c-1691-11df-97a5-7038c432aabf',NULL),(177806,9036,5088,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e180e-1691-11df-97a5-7038c432aabf',NULL),(177807,9036,5089,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e198b-1691-11df-97a5-7038c432aabf',NULL),(177808,9036,5356,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e1af2-1691-11df-97a5-7038c432aabf',NULL),(177809,9036,1248,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e1c5e-1691-11df-97a5-7038c432aabf',NULL),(177810,9036,5096,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e1dc1-1691-11df-97a5-7038c432aabf',NULL),(177811,9036,1088,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e1f2c-1691-11df-97a5-7038c432aabf',NULL),(177812,9036,1088,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e2093-1691-11df-97a5-7038c432aabf',NULL),(177813,9036,1088,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e21ff-1691-11df-97a5-7038c432aabf',NULL),(177814,9036,1112,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e2366-1691-11df-97a5-7038c432aabf',NULL),(177815,9036,1109,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e24c9-1691-11df-97a5-7038c432aabf',NULL),(177816,9036,1110,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e3487-1691-11df-97a5-7038c432aabf',NULL),(177817,9036,1111,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e35ff-1691-11df-97a5-7038c432aabf',NULL),(177818,9036,1255,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e3777-1691-11df-97a5-7038c432aabf',NULL),(177819,9036,1277,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e3c5d-1691-11df-97a5-7038c432aabf',NULL),(177820,9036,1261,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e3dc8-1691-11df-97a5-7038c432aabf',NULL),(177821,9036,1265,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e3f3c-1691-11df-97a5-7038c432aabf',NULL),(177822,9036,1268,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e40b9-1691-11df-97a5-7038c432aabf',NULL),(177823,9036,1272,15474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:51:52',0,1,NULL,NULL,NULL,'ca9e53c1-1691-11df-97a5-7038c432aabf',NULL),(177824,1301,1246,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9e560f-1691-11df-97a5-7038c432aabf',NULL),(177825,1301,5282,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9e5844-1691-11df-97a5-7038c432aabf',NULL),(177826,1301,6096,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9e5ace-1691-11df-97a5-7038c432aabf',NULL),(177827,1301,5272,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9e6e6b-1691-11df-97a5-7038c432aabf',NULL),(177828,1301,1146,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9e72aa-1691-11df-97a5-7038c432aabf',NULL),(177829,1301,1154,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9e7530-1691-11df-97a5-7038c432aabf',NULL),(177830,1301,1192,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9e894e-1691-11df-97a5-7038c432aabf',NULL),(177831,1301,1155,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9e8bb1-1691-11df-97a5-7038c432aabf',NULL),(177832,1301,1164,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9e9d2b-1691-11df-97a5-7038c432aabf',NULL),(177833,1301,1156,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9eae98-1691-11df-97a5-7038c432aabf',NULL),(177834,1301,5092,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9ed262-1691-11df-97a5-7038c432aabf',NULL),(177835,1301,5086,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9ed3fd-1691-11df-97a5-7038c432aabf',NULL),(177836,1301,5087,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9ed587-1691-11df-97a5-7038c432aabf',NULL),(177837,1301,5085,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9ed725-1691-11df-97a5-7038c432aabf',NULL),(177838,1301,5088,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9ed8b3-1691-11df-97a5-7038c432aabf',NULL),(177839,1301,5089,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9eda4a-1691-11df-97a5-7038c432aabf',NULL),(177840,1301,5356,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9edbdc-1691-11df-97a5-7038c432aabf',NULL),(177841,1301,1248,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9edd76-1691-11df-97a5-7038c432aabf',NULL),(177842,1301,5497,15477,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9edf0d-1691-11df-97a5-7038c432aabf',NULL),(177843,1301,730,15477,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9ee09a-1691-11df-97a5-7038c432aabf',NULL),(177844,1301,853,15477,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,432,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9ee231-1691-11df-97a5-7038c432aabf',NULL),(177845,1301,790,15477,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.3,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9ee3c3-1691-11df-97a5-7038c432aabf',NULL),(177846,1301,654,15477,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.2,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9ee559-1691-11df-97a5-7038c432aabf',NULL),(177847,1301,5096,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9ee6eb-1691-11df-97a5-7038c432aabf',NULL),(177848,1301,1088,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9ee882-1691-11df-97a5-7038c432aabf',NULL),(177849,1301,1088,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9eea1c-1691-11df-97a5-7038c432aabf',NULL),(177850,1301,1088,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9eebae-1691-11df-97a5-7038c432aabf',NULL),(177851,1301,1112,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9eed45-1691-11df-97a5-7038c432aabf',NULL),(177852,1301,1109,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9eeed2-1691-11df-97a5-7038c432aabf',NULL),(177853,1301,1110,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9ef069-1691-11df-97a5-7038c432aabf',NULL),(177854,1301,1111,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9ef1ff-1691-11df-97a5-7038c432aabf',NULL),(177855,1301,1255,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9ef38d-1691-11df-97a5-7038c432aabf',NULL),(177856,1301,1277,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9ef523-1691-11df-97a5-7038c432aabf',NULL),(177857,1301,1261,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9ef742-1691-11df-97a5-7038c432aabf',NULL),(177858,1301,1265,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9ef8ff-1691-11df-97a5-7038c432aabf',NULL),(177859,1301,1268,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9efa96-1691-11df-97a5-7038c432aabf',NULL),(177860,1301,1272,15477,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:53:42',0,1,NULL,NULL,NULL,'ca9efc52-1691-11df-97a5-7038c432aabf',NULL),(177861,9168,1246,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9efdd8-1691-11df-97a5-7038c432aabf',NULL),(177862,9168,5282,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9eff54-1691-11df-97a5-7038c432aabf',NULL),(177863,9168,6096,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f00d5-1691-11df-97a5-7038c432aabf',NULL),(177864,9168,1154,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f024e-1691-11df-97a5-7038c432aabf',NULL),(177865,9168,1192,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f03ca-1691-11df-97a5-7038c432aabf',NULL),(177866,9168,1155,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f054b-1691-11df-97a5-7038c432aabf',NULL),(177867,9168,1164,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f06c4-1691-11df-97a5-7038c432aabf',NULL),(177868,9168,1156,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f0840-1691-11df-97a5-7038c432aabf',NULL),(177869,9168,6065,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f09b9-1691-11df-97a5-7038c432aabf',NULL),(177870,9168,5092,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f0b3a-1691-11df-97a5-7038c432aabf',NULL),(177871,9168,5086,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f0cb2-1691-11df-97a5-7038c432aabf',NULL),(177872,9168,5087,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f0e33-1691-11df-97a5-7038c432aabf',NULL),(177873,9168,5085,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f0fb4-1691-11df-97a5-7038c432aabf',NULL),(177874,9168,5088,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f112c-1691-11df-97a5-7038c432aabf',NULL),(177875,9168,5089,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f12a9-1691-11df-97a5-7038c432aabf',NULL),(177876,9168,5356,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f1426-1691-11df-97a5-7038c432aabf',NULL),(177877,9168,1248,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f15a7-1691-11df-97a5-7038c432aabf',NULL),(177878,9168,5096,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f1723-1691-11df-97a5-7038c432aabf',NULL),(177879,9168,1088,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f18a0-1691-11df-97a5-7038c432aabf',NULL),(177880,9168,1088,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f1a1d-1691-11df-97a5-7038c432aabf',NULL),(177881,9168,1088,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f1b91-1691-11df-97a5-7038c432aabf',NULL),(177882,9168,1112,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f1d12-1691-11df-97a5-7038c432aabf',NULL),(177883,9168,1109,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f1f02-1691-11df-97a5-7038c432aabf',NULL),(177884,9168,1110,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f2094-1691-11df-97a5-7038c432aabf',NULL),(177885,9168,1111,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f2226-1691-11df-97a5-7038c432aabf',NULL),(177886,9168,1255,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f23b0-1691-11df-97a5-7038c432aabf',NULL),(177887,9168,1277,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f2542-1691-11df-97a5-7038c432aabf',NULL),(177888,9168,1261,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f26fa-1691-11df-97a5-7038c432aabf',NULL),(177889,9168,1263,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f2877-1691-11df-97a5-7038c432aabf',NULL),(177890,9168,1265,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f29f4-1691-11df-97a5-7038c432aabf',NULL),(177891,9168,1268,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f2b6c-1691-11df-97a5-7038c432aabf',NULL),(177892,9168,1272,15481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:54:45',0,1,NULL,NULL,NULL,'ca9f2ce9-1691-11df-97a5-7038c432aabf',NULL),(177893,2640,1246,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f2e61-1691-11df-97a5-7038c432aabf',NULL),(177894,2640,5282,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f2fda-1691-11df-97a5-7038c432aabf',NULL),(177895,2640,6096,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f3156-1691-11df-97a5-7038c432aabf',NULL),(177896,2640,1154,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f32d7-1691-11df-97a5-7038c432aabf',NULL),(177897,2640,1192,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f3454-1691-11df-97a5-7038c432aabf',NULL),(177898,2640,1155,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f35cc-1691-11df-97a5-7038c432aabf',NULL),(177899,2640,1164,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f3749-1691-11df-97a5-7038c432aabf',NULL),(177900,2640,1156,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f38c1-1691-11df-97a5-7038c432aabf',NULL),(177901,2640,6065,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f3a42-1691-11df-97a5-7038c432aabf',NULL),(177902,2640,5092,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f45db-1691-11df-97a5-7038c432aabf',NULL),(177903,2640,5086,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f4769-1691-11df-97a5-7038c432aabf',NULL),(177904,2640,5087,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f48f2-1691-11df-97a5-7038c432aabf',NULL),(177905,2640,5085,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f4a80-1691-11df-97a5-7038c432aabf',NULL),(177906,2640,5088,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f4c12-1691-11df-97a5-7038c432aabf',NULL),(177907,2640,5089,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f4dd3-1691-11df-97a5-7038c432aabf',NULL),(177908,2640,5356,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f4f47-1691-11df-97a5-7038c432aabf',NULL),(177909,2640,1248,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f50c4-1691-11df-97a5-7038c432aabf',NULL),(177910,2640,5096,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f524d-1691-11df-97a5-7038c432aabf',NULL),(177911,2640,1088,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f54cb-1691-11df-97a5-7038c432aabf',NULL),(177912,2640,1088,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f5737-1691-11df-97a5-7038c432aabf',NULL),(177913,2640,1088,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f599f-1691-11df-97a5-7038c432aabf',NULL),(177914,2640,1112,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f5d03-1691-11df-97a5-7038c432aabf',NULL),(177915,2640,1109,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f5f89-1691-11df-97a5-7038c432aabf',NULL),(177916,2640,1110,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f6213-1691-11df-97a5-7038c432aabf',NULL),(177917,2640,1111,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f649d-1691-11df-97a5-7038c432aabf',NULL),(177918,2640,1255,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f6716-1691-11df-97a5-7038c432aabf',NULL),(177919,2640,1277,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f6998-1691-11df-97a5-7038c432aabf',NULL),(177920,2640,1261,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f6c73-1691-11df-97a5-7038c432aabf',NULL),(177921,2640,1265,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f6f1b-1691-11df-97a5-7038c432aabf',NULL),(177922,2640,1268,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f71b7-1691-11df-97a5-7038c432aabf',NULL),(177923,2640,1272,15488,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:57:35',0,1,NULL,NULL,NULL,'ca9f7489-1691-11df-97a5-7038c432aabf',NULL),(177924,5605,1246,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f770b-1691-11df-97a5-7038c432aabf',NULL),(177925,5605,5282,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f798d-1691-11df-97a5-7038c432aabf',NULL),(177926,5605,6096,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f7c0a-1691-11df-97a5-7038c432aabf',NULL),(177927,5605,5272,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f7e83-1691-11df-97a5-7038c432aabf',NULL),(177928,5605,1146,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f8008-1691-11df-97a5-7038c432aabf',NULL),(177929,5605,1154,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f8181-1691-11df-97a5-7038c432aabf',NULL),(177930,5605,1192,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f82fd-1691-11df-97a5-7038c432aabf',NULL),(177931,5605,1155,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f847a-1691-11df-97a5-7038c432aabf',NULL),(177932,5605,1164,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f85ee-1691-11df-97a5-7038c432aabf',NULL),(177933,5605,1156,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f876b-1691-11df-97a5-7038c432aabf',NULL),(177934,5605,6065,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f88e3-1691-11df-97a5-7038c432aabf',NULL),(177935,5605,5092,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f8a60-1691-11df-97a5-7038c432aabf',NULL),(177936,5605,5086,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f8bdd-1691-11df-97a5-7038c432aabf',NULL),(177937,5605,5087,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f8d55-1691-11df-97a5-7038c432aabf',NULL),(177938,5605,5085,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f8ecd-1691-11df-97a5-7038c432aabf',NULL),(177939,5605,5088,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f9042-1691-11df-97a5-7038c432aabf',NULL),(177940,5605,5089,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f91be-1691-11df-97a5-7038c432aabf',NULL),(177941,5605,5356,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f93a2-1691-11df-97a5-7038c432aabf',NULL),(177942,5605,1248,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f9534-1691-11df-97a5-7038c432aabf',NULL),(177943,5605,5497,15490,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f96c6-1691-11df-97a5-7038c432aabf',NULL),(177944,5605,730,15490,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f9853-1691-11df-97a5-7038c432aabf',NULL),(177945,5605,853,15490,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f99e6-1691-11df-97a5-7038c432aabf',NULL),(177946,5605,5096,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f9b9e-1691-11df-97a5-7038c432aabf',NULL),(177947,5605,1088,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f9d1b-1691-11df-97a5-7038c432aabf',NULL),(177948,5605,1088,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9f9e9c-1691-11df-97a5-7038c432aabf',NULL),(177949,5605,1088,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9fa014-1691-11df-97a5-7038c432aabf',NULL),(177950,5605,1112,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9fa191-1691-11df-97a5-7038c432aabf',NULL),(177951,5605,1109,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9fa309-1691-11df-97a5-7038c432aabf',NULL),(177952,5605,1110,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9fa486-1691-11df-97a5-7038c432aabf',NULL),(177953,5605,1111,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9fa5fa-1691-11df-97a5-7038c432aabf',NULL),(177954,5605,1255,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9fa772-1691-11df-97a5-7038c432aabf',NULL),(177955,5605,1277,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9fa8ef-1691-11df-97a5-7038c432aabf',NULL),(177956,5605,1261,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9faa67-1691-11df-97a5-7038c432aabf',NULL),(177957,5605,1265,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9fabe4-1691-11df-97a5-7038c432aabf',NULL),(177958,5605,1268,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9fad58-1691-11df-97a5-7038c432aabf',NULL),(177959,5605,1271,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9faed5-1691-11df-97a5-7038c432aabf',NULL),(177960,5605,1272,15490,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 11:58:24',0,1,NULL,NULL,NULL,'ca9fb052-1691-11df-97a5-7038c432aabf',NULL),(177961,697,1246,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fb1ce-1691-11df-97a5-7038c432aabf',NULL),(177962,697,5282,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fb34b-1691-11df-97a5-7038c432aabf',NULL),(177963,697,6096,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fb4c3-1691-11df-97a5-7038c432aabf',NULL),(177964,697,1154,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fb640-1691-11df-97a5-7038c432aabf',NULL),(177965,697,1192,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fb7b4-1691-11df-97a5-7038c432aabf',NULL),(177966,697,1155,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fb931-1691-11df-97a5-7038c432aabf',NULL),(177967,697,1164,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fbb10-1691-11df-97a5-7038c432aabf',NULL),(177968,697,1156,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fbc9e-1691-11df-97a5-7038c432aabf',NULL),(177969,697,5092,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fbe30-1691-11df-97a5-7038c432aabf',NULL),(177970,697,5086,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fbfbe-1691-11df-97a5-7038c432aabf',NULL),(177971,697,5087,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fc14b-1691-11df-97a5-7038c432aabf',NULL),(177972,697,5085,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fc308-1691-11df-97a5-7038c432aabf',NULL),(177973,697,5088,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fc485-1691-11df-97a5-7038c432aabf',NULL),(177974,697,5089,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fc602-1691-11df-97a5-7038c432aabf',NULL),(177975,697,5356,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fc776-1691-11df-97a5-7038c432aabf',NULL),(177976,697,1248,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fc8f2-1691-11df-97a5-7038c432aabf',NULL),(177977,697,5497,15501,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fcabc-1691-11df-97a5-7038c432aabf',NULL),(177978,697,730,15501,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fd066-1691-11df-97a5-7038c432aabf',NULL),(177979,697,853,15501,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,813,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fd234-1691-11df-97a5-7038c432aabf',NULL),(177980,697,5096,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fd3b1-1691-11df-97a5-7038c432aabf',NULL),(177981,697,1088,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fd52d-1691-11df-97a5-7038c432aabf',NULL),(177982,697,1088,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fd6b7-1691-11df-97a5-7038c432aabf',NULL),(177983,697,1088,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fd834-1691-11df-97a5-7038c432aabf',NULL),(177984,697,1112,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fd9b9-1691-11df-97a5-7038c432aabf',NULL),(177985,697,1109,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fdb35-1691-11df-97a5-7038c432aabf',NULL),(177986,697,1110,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fdcb2-1691-11df-97a5-7038c432aabf',NULL),(177987,697,1111,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fde2f-1691-11df-97a5-7038c432aabf',NULL),(177988,697,1255,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9feab2-1691-11df-97a5-7038c432aabf',NULL),(177989,697,1277,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fec33-1691-11df-97a5-7038c432aabf',NULL),(177990,697,1261,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9feda3-1691-11df-97a5-7038c432aabf',NULL),(177991,697,1265,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9fef29-1691-11df-97a5-7038c432aabf',NULL),(177992,697,1268,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9ff0a5-1691-11df-97a5-7038c432aabf',NULL),(177993,697,1272,15501,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:05:35',0,1,NULL,NULL,NULL,'ca9ff222-1691-11df-97a5-7038c432aabf',NULL),(177994,7188,1246,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'ca9ff3a3-1691-11df-97a5-7038c432aabf',NULL),(177995,7188,5282,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'ca9ff520-1691-11df-97a5-7038c432aabf',NULL),(177996,7188,6096,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'ca9ff6a5-1691-11df-97a5-7038c432aabf',NULL),(177997,7188,5272,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'ca9ff821-1691-11df-97a5-7038c432aabf',NULL),(177998,7188,1146,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'ca9ff9a2-1691-11df-97a5-7038c432aabf',NULL),(177999,7188,1154,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'ca9ffb1b-1691-11df-97a5-7038c432aabf',NULL),(178000,7188,1192,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'ca9ffc9c-1691-11df-97a5-7038c432aabf',NULL),(178001,7188,5092,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'ca9ffe1d-1691-11df-97a5-7038c432aabf',NULL),(178002,7188,5086,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'ca9fff95-1691-11df-97a5-7038c432aabf',NULL),(178003,7188,5087,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'caa00112-1691-11df-97a5-7038c432aabf',NULL),(178004,7188,5085,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'caa0028a-1691-11df-97a5-7038c432aabf',NULL),(178005,7188,5088,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'caa00407-1691-11df-97a5-7038c432aabf',NULL),(178006,7188,5089,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'caa0058c-1691-11df-97a5-7038c432aabf',NULL),(178007,7188,5356,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'caa00700-1691-11df-97a5-7038c432aabf',NULL),(178008,7188,1248,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'caa008df-1691-11df-97a5-7038c432aabf',NULL),(178009,7188,5096,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'caa00a6d-1691-11df-97a5-7038c432aabf',NULL),(178010,7188,1112,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'caa00c03-1691-11df-97a5-7038c432aabf',NULL),(178011,7188,1109,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'caa00d95-1691-11df-97a5-7038c432aabf',NULL),(178012,7188,1110,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'caa00f30-1691-11df-97a5-7038c432aabf',NULL),(178013,7188,1111,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'caa01107-1691-11df-97a5-7038c432aabf',NULL),(178014,7188,1255,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'caa0127f-1691-11df-97a5-7038c432aabf',NULL),(178015,7188,1277,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'caa013e2-1691-11df-97a5-7038c432aabf',NULL),(178016,7188,1261,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'caa01545-1691-11df-97a5-7038c432aabf',NULL),(178017,7188,1265,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'caa016a8-1691-11df-97a5-7038c432aabf',NULL),(178018,7188,1268,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'caa0180b-1691-11df-97a5-7038c432aabf',NULL),(178019,7188,1272,15503,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:06:14',0,1,NULL,NULL,NULL,'caa0196a-1691-11df-97a5-7038c432aabf',NULL),(178020,2307,1246,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa01acd-1691-11df-97a5-7038c432aabf',NULL),(178021,2307,5282,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa01c27-1691-11df-97a5-7038c432aabf',NULL),(178022,2307,6096,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa01d86-1691-11df-97a5-7038c432aabf',NULL),(178023,2307,5272,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa02ce1-1691-11df-97a5-7038c432aabf',NULL),(178024,2307,1146,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa02e40-1691-11df-97a5-7038c432aabf',NULL),(178025,2307,1154,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa03001-1691-11df-97a5-7038c432aabf',NULL),(178026,2307,1192,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa034a1-1691-11df-97a5-7038c432aabf',NULL),(178027,2307,1155,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa03622-1691-11df-97a5-7038c432aabf',NULL),(178028,2307,1164,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa037d7-1691-11df-97a5-7038c432aabf',NULL),(178029,2307,1156,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa03947-1691-11df-97a5-7038c432aabf',NULL),(178030,2307,5092,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa04b01-1691-11df-97a5-7038c432aabf',NULL),(178031,2307,5086,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa04d42-1691-11df-97a5-7038c432aabf',NULL),(178032,2307,5087,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa04f73-1691-11df-97a5-7038c432aabf',NULL),(178033,2307,5085,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa0519f-1691-11df-97a5-7038c432aabf',NULL),(178034,2307,5088,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa06314-1691-11df-97a5-7038c432aabf',NULL),(178035,2307,5089,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa066e8-1691-11df-97a5-7038c432aabf',NULL),(178036,2307,5356,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa06936-1691-11df-97a5-7038c432aabf',NULL),(178037,2307,1248,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa07be8-1691-11df-97a5-7038c432aabf',NULL),(178038,2307,5096,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa07e7f-1691-11df-97a5-7038c432aabf',NULL),(178039,2307,1088,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa08f79-1691-11df-97a5-7038c432aabf',NULL),(178040,2307,1088,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa0a6d9-1691-11df-97a5-7038c432aabf',NULL),(178041,2307,1088,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa0c9eb-1691-11df-97a5-7038c432aabf',NULL),(178042,2307,1112,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa0cbb5-1691-11df-97a5-7038c432aabf',NULL),(178043,2307,1109,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa0cd43-1691-11df-97a5-7038c432aabf',NULL),(178044,2307,1110,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa0ced9-1691-11df-97a5-7038c432aabf',NULL),(178045,2307,1111,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa0d067-1691-11df-97a5-7038c432aabf',NULL),(178046,2307,1255,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa0d1f4-1691-11df-97a5-7038c432aabf',NULL),(178047,2307,1277,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa0d37e-1691-11df-97a5-7038c432aabf',NULL),(178048,2307,1261,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa0d510-1691-11df-97a5-7038c432aabf',NULL),(178049,2307,1265,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa0d695-1691-11df-97a5-7038c432aabf',NULL),(178050,2307,1268,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa0d84e-1691-11df-97a5-7038c432aabf',NULL),(178051,2307,1272,15506,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:08:25',0,1,NULL,NULL,NULL,'caa0d9c6-1691-11df-97a5-7038c432aabf',NULL),(178052,2048,1246,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0db3a-1691-11df-97a5-7038c432aabf',NULL),(178053,2048,5282,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0dcb7-1691-11df-97a5-7038c432aabf',NULL),(178054,2048,6096,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0de2b-1691-11df-97a5-7038c432aabf',NULL),(178055,2048,5272,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0dfa8-1691-11df-97a5-7038c432aabf',NULL),(178056,2048,1146,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0e125-1691-11df-97a5-7038c432aabf',NULL),(178057,2048,1154,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0e299-1691-11df-97a5-7038c432aabf',NULL),(178058,2048,1192,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0e411-1691-11df-97a5-7038c432aabf',NULL),(178059,2048,1155,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0e581-1691-11df-97a5-7038c432aabf',NULL),(178060,2048,1164,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0e6fe-1691-11df-97a5-7038c432aabf',NULL),(178061,2048,1156,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0e876-1691-11df-97a5-7038c432aabf',NULL),(178062,2048,6065,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0e9ea-1691-11df-97a5-7038c432aabf',NULL),(178063,2048,5092,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0eb62-1691-11df-97a5-7038c432aabf',NULL),(178064,2048,5086,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0ecd7-1691-11df-97a5-7038c432aabf',NULL),(178065,2048,5087,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0ee4f-1691-11df-97a5-7038c432aabf',NULL),(178066,2048,5085,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0efc3-1691-11df-97a5-7038c432aabf',NULL),(178067,2048,5088,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0f13c-1691-11df-97a5-7038c432aabf',NULL),(178068,2048,5089,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0f316-1691-11df-97a5-7038c432aabf',NULL),(178069,2048,5356,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0f49c-1691-11df-97a5-7038c432aabf',NULL),(178070,2048,1248,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0f629-1691-11df-97a5-7038c432aabf',NULL),(178071,2048,5096,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0f7b3-1691-11df-97a5-7038c432aabf',NULL),(178072,2048,1088,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0f945-1691-11df-97a5-7038c432aabf',NULL),(178073,2048,1088,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0fb0a-1691-11df-97a5-7038c432aabf',NULL),(178074,2048,1088,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0fc7a-1691-11df-97a5-7038c432aabf',NULL),(178075,2048,1112,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0fdf3-1691-11df-97a5-7038c432aabf',NULL),(178076,2048,1109,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa0ff67-1691-11df-97a5-7038c432aabf',NULL),(178077,2048,1110,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa100df-1691-11df-97a5-7038c432aabf',NULL),(178078,2048,1111,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa1024f-1691-11df-97a5-7038c432aabf',NULL),(178079,2048,1255,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa103c7-1691-11df-97a5-7038c432aabf',NULL),(178080,2048,1277,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa10548-1691-11df-97a5-7038c432aabf',NULL),(178081,2048,1261,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa106b8-1691-11df-97a5-7038c432aabf',NULL),(178082,2048,1265,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa1082c-1691-11df-97a5-7038c432aabf',NULL),(178083,2048,1268,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa109a0-1691-11df-97a5-7038c432aabf',NULL),(178084,2048,1272,15519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:15:34',0,1,NULL,NULL,NULL,'caa10b1d-1691-11df-97a5-7038c432aabf',NULL),(178085,3577,1246,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa10c8d-1691-11df-97a5-7038c432aabf',NULL),(178086,3577,5282,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa10e01-1691-11df-97a5-7038c432aabf',NULL),(178087,3577,6096,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa10f79-1691-11df-97a5-7038c432aabf',NULL),(178088,3577,1154,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa110e9-1691-11df-97a5-7038c432aabf',NULL),(178089,3577,1192,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa11262-1691-11df-97a5-7038c432aabf',NULL),(178090,3577,1155,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa113d6-1691-11df-97a5-7038c432aabf',NULL),(178091,3577,1164,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa1154e-1691-11df-97a5-7038c432aabf',NULL),(178092,3577,1156,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa116c7-1691-11df-97a5-7038c432aabf',NULL),(178093,3577,5092,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa11836-1691-11df-97a5-7038c432aabf',NULL),(178094,3577,5086,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa11a09-1691-11df-97a5-7038c432aabf',NULL),(178095,3577,5087,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa11b96-1691-11df-97a5-7038c432aabf',NULL),(178096,3577,5085,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa11d20-1691-11df-97a5-7038c432aabf',NULL),(178097,3577,5088,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa11eae-1691-11df-97a5-7038c432aabf',NULL),(178098,3577,5089,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa12033-1691-11df-97a5-7038c432aabf',NULL),(178099,3577,5356,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa121f8-1691-11df-97a5-7038c432aabf',NULL),(178100,3577,1248,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa1236d-1691-11df-97a5-7038c432aabf',NULL),(178101,3577,5096,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa124e5-1691-11df-97a5-7038c432aabf',NULL),(178102,3577,1088,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa1265d-1691-11df-97a5-7038c432aabf',NULL),(178103,3577,1088,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa127d1-1691-11df-97a5-7038c432aabf',NULL),(178104,3577,1088,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa1294a-1691-11df-97a5-7038c432aabf',NULL),(178105,3577,1112,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa12abe-1691-11df-97a5-7038c432aabf',NULL),(178106,3577,1109,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa12c36-1691-11df-97a5-7038c432aabf',NULL),(178107,3577,1110,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa12dab-1691-11df-97a5-7038c432aabf',NULL),(178108,3577,1111,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa12f27-1691-11df-97a5-7038c432aabf',NULL),(178109,3577,1255,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa13a7b-1691-11df-97a5-7038c432aabf',NULL),(178110,3577,1277,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa13beb-1691-11df-97a5-7038c432aabf',NULL),(178111,3577,1261,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa13d5b-1691-11df-97a5-7038c432aabf',NULL),(178112,3577,1265,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa13ed3-1691-11df-97a5-7038c432aabf',NULL),(178113,3577,1268,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa14047-1691-11df-97a5-7038c432aabf',NULL),(178114,3577,1272,15521,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:16:27',0,1,NULL,NULL,NULL,'caa14222-1691-11df-97a5-7038c432aabf',NULL),(178115,5017,1246,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL,NULL,'caa143a7-1691-11df-97a5-7038c432aabf',NULL),(178116,5017,5282,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL,NULL,'caa14535-1691-11df-97a5-7038c432aabf',NULL),(178117,5017,6096,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL,NULL,'caa146c7-1691-11df-97a5-7038c432aabf',NULL),(178118,5017,1154,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL,NULL,'caa14989-1691-11df-97a5-7038c432aabf',NULL),(178119,5017,5092,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL,NULL,'caa14bed-1691-11df-97a5-7038c432aabf',NULL),(178120,5017,5086,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL,NULL,'caa14e48-1691-11df-97a5-7038c432aabf',NULL),(178121,5017,5087,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL,NULL,'caa151a8-1691-11df-97a5-7038c432aabf',NULL),(178122,5017,5085,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL,NULL,'caa15421-1691-11df-97a5-7038c432aabf',NULL),(178123,5017,5088,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL,NULL,'caa1569e-1691-11df-97a5-7038c432aabf',NULL),(178124,5017,5089,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL,NULL,'caa15917-1691-11df-97a5-7038c432aabf',NULL),(178125,5017,5356,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL,NULL,'caa15b83-1691-11df-97a5-7038c432aabf',NULL),(178126,5017,1248,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL,NULL,'caa15e01-1691-11df-97a5-7038c432aabf',NULL),(178127,5017,5096,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL,NULL,'caa16071-1691-11df-97a5-7038c432aabf',NULL),(178128,5017,6042,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL,NULL,'caa162ea-1691-11df-97a5-7038c432aabf',NULL),(178129,5017,6042,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL,NULL,'caa1655b-1691-11df-97a5-7038c432aabf',NULL),(178130,5017,6042,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL,NULL,'caa16825-1691-11df-97a5-7038c432aabf',NULL),(178131,5017,1255,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL,NULL,'caa16ac0-1691-11df-97a5-7038c432aabf',NULL),(178132,5017,1277,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL,NULL,'caa16d57-1691-11df-97a5-7038c432aabf',NULL),(178133,5017,1261,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL,NULL,'caa17022-1691-11df-97a5-7038c432aabf',NULL),(178134,5017,1265,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL,NULL,'caa1728e-1691-11df-97a5-7038c432aabf',NULL),(178135,5017,1268,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL,NULL,'caa1740f-1691-11df-97a5-7038c432aabf',NULL),(178136,5017,1271,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL,NULL,'caa17583-1691-11df-97a5-7038c432aabf',NULL),(178137,5017,1272,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:14:19',0,1,NULL,NULL,NULL,'caa176fb-1691-11df-97a5-7038c432aabf',NULL),(178138,6894,1246,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa17878-1691-11df-97a5-7038c432aabf',NULL),(178139,6894,5282,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa179ec-1691-11df-97a5-7038c432aabf',NULL),(178140,6894,6096,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa17b64-1691-11df-97a5-7038c432aabf',NULL),(178141,6894,1154,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa17cd9-1691-11df-97a5-7038c432aabf',NULL),(178142,6894,1192,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa17e55-1691-11df-97a5-7038c432aabf',NULL),(178143,6894,1156,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa17fce-1691-11df-97a5-7038c432aabf',NULL),(178144,6894,5092,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa18142-1691-11df-97a5-7038c432aabf',NULL),(178145,6894,5086,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa182ba-1691-11df-97a5-7038c432aabf',NULL),(178146,6894,5087,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa1842e-1691-11df-97a5-7038c432aabf',NULL),(178147,6894,5085,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa185a7-1691-11df-97a5-7038c432aabf',NULL),(178148,6894,5088,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa1871f-1691-11df-97a5-7038c432aabf',NULL),(178149,6894,5089,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa18893-1691-11df-97a5-7038c432aabf',NULL),(178150,6894,5356,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa18a0c-1691-11df-97a5-7038c432aabf',NULL),(178151,6894,1248,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa18b80-1691-11df-97a5-7038c432aabf',NULL),(178152,6894,5096,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa18cfc-1691-11df-97a5-7038c432aabf',NULL),(178153,6894,6042,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa18e6c-1691-11df-97a5-7038c432aabf',NULL),(178154,6894,1112,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa1904b-1691-11df-97a5-7038c432aabf',NULL),(178155,6894,1109,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa191dd-1691-11df-97a5-7038c432aabf',NULL),(178156,6894,1110,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa19367-1691-11df-97a5-7038c432aabf',NULL),(178157,6894,1111,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa194f5-1691-11df-97a5-7038c432aabf',NULL),(178158,6894,1255,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa19676-1691-11df-97a5-7038c432aabf',NULL),(178159,6894,1277,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa1982a-1691-11df-97a5-7038c432aabf',NULL),(178160,6894,1261,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa1999e-1691-11df-97a5-7038c432aabf',NULL),(178161,6894,1265,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa19b12-1691-11df-97a5-7038c432aabf',NULL),(178162,6894,1268,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa19c8f-1691-11df-97a5-7038c432aabf',NULL),(178163,6894,1272,15526,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:18:04',0,1,NULL,NULL,NULL,'caa19e03-1691-11df-97a5-7038c432aabf',NULL),(178164,3733,1246,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa19f7b-1691-11df-97a5-7038c432aabf',NULL),(178165,3733,5282,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1a0f0-1691-11df-97a5-7038c432aabf',NULL),(178166,3733,6096,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1a268-1691-11df-97a5-7038c432aabf',NULL),(178167,3733,1154,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1a3e5-1691-11df-97a5-7038c432aabf',NULL),(178168,3733,1192,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1a559-1691-11df-97a5-7038c432aabf',NULL),(178169,3733,1155,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1a6d1-1691-11df-97a5-7038c432aabf',NULL),(178170,3733,1164,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1a845-1691-11df-97a5-7038c432aabf',NULL),(178171,3733,1156,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1a9be-1691-11df-97a5-7038c432aabf',NULL),(178172,3733,5092,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1ab32-1691-11df-97a5-7038c432aabf',NULL),(178173,3733,5086,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1acaa-1691-11df-97a5-7038c432aabf',NULL),(178174,3733,5087,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1ae23-1691-11df-97a5-7038c432aabf',NULL),(178175,3733,5085,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1af97-1691-11df-97a5-7038c432aabf',NULL),(178176,3733,5088,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1b10f-1691-11df-97a5-7038c432aabf',NULL),(178177,3733,5089,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1b283-1691-11df-97a5-7038c432aabf',NULL),(178178,3733,5356,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1b3f7-1691-11df-97a5-7038c432aabf',NULL),(178179,3733,1248,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1b574-1691-11df-97a5-7038c432aabf',NULL),(178180,3733,952,15527,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2110,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1b74b-1691-11df-97a5-7038c432aabf',NULL),(178181,3733,5497,15527,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1b8d8-1691-11df-97a5-7038c432aabf',NULL),(178182,3733,730,15527,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1ba5e-1691-11df-97a5-7038c432aabf',NULL),(178183,3733,853,15527,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1bbeb-1691-11df-97a5-7038c432aabf',NULL),(178184,3733,21,15527,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1bd71-1691-11df-97a5-7038c432aabf',NULL),(178185,3733,851,15527,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1bf25-1691-11df-97a5-7038c432aabf',NULL),(178186,3733,729,15527,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144000,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1c0a2-1691-11df-97a5-7038c432aabf',NULL),(178187,3733,654,15527,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1c211-1691-11df-97a5-7038c432aabf',NULL),(178188,3733,678,15527,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1c38a-1691-11df-97a5-7038c432aabf',NULL),(178189,3733,5096,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1c502-1691-11df-97a5-7038c432aabf',NULL),(178190,3733,1088,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1c683-1691-11df-97a5-7038c432aabf',NULL),(178191,3733,1088,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1c804-1691-11df-97a5-7038c432aabf',NULL),(178192,3733,1088,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1c978-1691-11df-97a5-7038c432aabf',NULL),(178193,3733,1112,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1caf5-1691-11df-97a5-7038c432aabf',NULL),(178194,3733,1109,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1cc6d-1691-11df-97a5-7038c432aabf',NULL),(178195,3733,1110,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1d7ce-1691-11df-97a5-7038c432aabf',NULL),(178196,3733,1111,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1d947-1691-11df-97a5-7038c432aabf',NULL),(178197,3733,1255,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1dab6-1691-11df-97a5-7038c432aabf',NULL),(178198,3733,1277,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1dc33-1691-11df-97a5-7038c432aabf',NULL),(178199,3733,1261,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1de1f-1691-11df-97a5-7038c432aabf',NULL),(178200,3733,1265,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1e029-1691-11df-97a5-7038c432aabf',NULL),(178201,3733,1268,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1e1e6-1691-11df-97a5-7038c432aabf',NULL),(178202,3733,1271,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1e389-1691-11df-97a5-7038c432aabf',NULL),(178203,3733,1272,15527,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:19:00',0,1,NULL,NULL,NULL,'caa1e523-1691-11df-97a5-7038c432aabf',NULL),(178204,950,1246,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa1e6ba-1691-11df-97a5-7038c432aabf',NULL),(178205,950,5282,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa1e854-1691-11df-97a5-7038c432aabf',NULL),(178206,950,6096,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa1e9e6-1691-11df-97a5-7038c432aabf',NULL),(178207,950,5272,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa1eb81-1691-11df-97a5-7038c432aabf',NULL),(178208,950,1146,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa1ed1c-1691-11df-97a5-7038c432aabf',NULL),(178209,950,1154,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa1eeae-1691-11df-97a5-7038c432aabf',NULL),(178210,950,1192,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa1f048-1691-11df-97a5-7038c432aabf',NULL),(178211,950,1155,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa1f1da-1691-11df-97a5-7038c432aabf',NULL),(178212,950,1164,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa1f371-1691-11df-97a5-7038c432aabf',NULL),(178213,950,1156,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa1f503-1691-11df-97a5-7038c432aabf',NULL),(178214,950,5092,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa1f699-1691-11df-97a5-7038c432aabf',NULL),(178215,950,5086,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa1f830-1691-11df-97a5-7038c432aabf',NULL),(178216,950,5087,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa1f9c6-1691-11df-97a5-7038c432aabf',NULL),(178217,950,5085,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa1fb5c-1691-11df-97a5-7038c432aabf',NULL),(178218,950,5088,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa1fcf3-1691-11df-97a5-7038c432aabf',NULL),(178219,950,5089,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa1fe8d-1691-11df-97a5-7038c432aabf',NULL),(178220,950,5356,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa20030-1691-11df-97a5-7038c432aabf',NULL),(178221,950,1248,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa201cb-1691-11df-97a5-7038c432aabf',NULL),(178222,950,5096,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa2034c-1691-11df-97a5-7038c432aabf',NULL),(178223,950,1088,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa205eb-1691-11df-97a5-7038c432aabf',NULL),(178224,950,1088,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa20775-1691-11df-97a5-7038c432aabf',NULL),(178225,950,1088,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa208f2-1691-11df-97a5-7038c432aabf',NULL),(178226,950,1112,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa20a73-1691-11df-97a5-7038c432aabf',NULL),(178227,950,1109,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa20bf4-1691-11df-97a5-7038c432aabf',NULL),(178228,950,1110,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa20d68-1691-11df-97a5-7038c432aabf',NULL),(178229,950,1111,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa20ee4-1691-11df-97a5-7038c432aabf',NULL),(178230,950,1255,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa2200d-1691-11df-97a5-7038c432aabf',NULL),(178231,950,1277,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa2218e-1691-11df-97a5-7038c432aabf',NULL),(178232,950,1261,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa2230b-1691-11df-97a5-7038c432aabf',NULL),(178233,950,1265,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa2247f-1691-11df-97a5-7038c432aabf',NULL),(178234,950,1268,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa2294a-1691-11df-97a5-7038c432aabf',NULL),(178235,950,1271,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa22afa-1691-11df-97a5-7038c432aabf',NULL),(178236,950,1272,15531,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:21:05',0,1,NULL,NULL,NULL,'caa23e31-1691-11df-97a5-7038c432aabf',NULL),(178237,7441,1246,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa240a2-1691-11df-97a5-7038c432aabf',NULL),(178238,7441,5282,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa242f4-1691-11df-97a5-7038c432aabf',NULL),(178239,7441,6096,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa24550-1691-11df-97a5-7038c432aabf',NULL),(178240,7441,1154,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa2573d-1691-11df-97a5-7038c432aabf',NULL),(178241,7441,1192,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa25994-1691-11df-97a5-7038c432aabf',NULL),(178242,7441,1155,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa25d96-1691-11df-97a5-7038c432aabf',NULL),(178243,7441,1164,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa271a3-1691-11df-97a5-7038c432aabf',NULL),(178244,7441,1156,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa273fa-1691-11df-97a5-7038c432aabf',NULL),(178245,7441,5092,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa28589-1691-11df-97a5-7038c432aabf',NULL),(178246,7441,5086,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa296fb-1691-11df-97a5-7038c432aabf',NULL),(178247,7441,5087,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa2ba78-1691-11df-97a5-7038c432aabf',NULL),(178248,7441,5085,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa2bc01-1691-11df-97a5-7038c432aabf',NULL),(178249,7441,5088,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa2bd71-1691-11df-97a5-7038c432aabf',NULL),(178250,7441,5089,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa2bef2-1691-11df-97a5-7038c432aabf',NULL),(178251,7441,5356,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa2c06b-1691-11df-97a5-7038c432aabf',NULL),(178252,7441,1248,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa2c1f0-1691-11df-97a5-7038c432aabf',NULL),(178253,7441,5096,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa2c371-1691-11df-97a5-7038c432aabf',NULL),(178254,7441,1088,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa2c4e5-1691-11df-97a5-7038c432aabf',NULL),(178255,7441,1088,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa2c666-1691-11df-97a5-7038c432aabf',NULL),(178256,7441,1088,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa2c84d-1691-11df-97a5-7038c432aabf',NULL),(178257,7441,1112,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa2c9e0-1691-11df-97a5-7038c432aabf',NULL),(178258,7441,1109,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa2cb6d-1691-11df-97a5-7038c432aabf',NULL),(178259,7441,1110,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa2ccf7-1691-11df-97a5-7038c432aabf',NULL),(178260,7441,1111,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa2ce85-1691-11df-97a5-7038c432aabf',NULL),(178261,7441,1255,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa2d03d-1691-11df-97a5-7038c432aabf',NULL),(178262,7441,1277,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa2d1ba-1691-11df-97a5-7038c432aabf',NULL),(178263,7441,1261,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa2d332-1691-11df-97a5-7038c432aabf',NULL),(178264,7441,1265,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa2d4af-1691-11df-97a5-7038c432aabf',NULL),(178265,7441,1268,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa2d62c-1691-11df-97a5-7038c432aabf',NULL),(178266,7441,1272,15559,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:40:23',0,1,NULL,NULL,NULL,'caa2d7a4-1691-11df-97a5-7038c432aabf',NULL),(178267,2198,1246,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2d921-1691-11df-97a5-7038c432aabf',NULL),(178268,2198,5282,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2da9d-1691-11df-97a5-7038c432aabf',NULL),(178269,2198,6096,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2dc1a-1691-11df-97a5-7038c432aabf',NULL),(178270,2198,1154,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2dd8e-1691-11df-97a5-7038c432aabf',NULL),(178271,2198,1192,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2df0b-1691-11df-97a5-7038c432aabf',NULL),(178272,2198,1155,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2e088-1691-11df-97a5-7038c432aabf',NULL),(178273,2198,1164,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2e200-1691-11df-97a5-7038c432aabf',NULL),(178274,2198,1156,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2e37d-1691-11df-97a5-7038c432aabf',NULL),(178275,2198,5092,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2e4f5-1691-11df-97a5-7038c432aabf',NULL),(178276,2198,5086,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2e672-1691-11df-97a5-7038c432aabf',NULL),(178277,2198,5087,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2e7ee-1691-11df-97a5-7038c432aabf',NULL),(178278,2198,5085,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2e962-1691-11df-97a5-7038c432aabf',NULL),(178279,2198,5088,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2eadb-1691-11df-97a5-7038c432aabf',NULL),(178280,2198,5089,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2ec4f-1691-11df-97a5-7038c432aabf',NULL),(178281,2198,5356,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2edc7-1691-11df-97a5-7038c432aabf',NULL),(178282,2198,1248,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2efc4-1691-11df-97a5-7038c432aabf',NULL),(178283,2198,5096,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2f156-1691-11df-97a5-7038c432aabf',NULL),(178284,2198,1088,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2f2e9-1691-11df-97a5-7038c432aabf',NULL),(178285,2198,1088,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2f476-1691-11df-97a5-7038c432aabf',NULL),(178286,2198,1088,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2f604-1691-11df-97a5-7038c432aabf',NULL),(178287,2198,1112,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2f79a-1691-11df-97a5-7038c432aabf',NULL),(178288,2198,1109,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2f924-1691-11df-97a5-7038c432aabf',NULL),(178289,2198,1110,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2fad8-1691-11df-97a5-7038c432aabf',NULL),(178290,2198,1111,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2fc51-1691-11df-97a5-7038c432aabf',NULL),(178291,2198,1255,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2fdc9-1691-11df-97a5-7038c432aabf',NULL),(178292,2198,1277,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa2ff3d-1691-11df-97a5-7038c432aabf',NULL),(178293,2198,1261,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa300b6-1691-11df-97a5-7038c432aabf',NULL),(178294,2198,1265,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa30232-1691-11df-97a5-7038c432aabf',NULL),(178295,2198,1268,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa303a6-1691-11df-97a5-7038c432aabf',NULL),(178296,2198,1272,15564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:15',0,1,NULL,NULL,NULL,'caa3051f-1691-11df-97a5-7038c432aabf',NULL),(178297,2854,1246,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa30697-1691-11df-97a5-7038c432aabf',NULL),(178298,2854,5282,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa30814-1691-11df-97a5-7038c432aabf',NULL),(178299,2854,6096,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa30988-1691-11df-97a5-7038c432aabf',NULL),(178300,2854,5272,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa30b05-1691-11df-97a5-7038c432aabf',NULL),(178301,2854,1146,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa30c7d-1691-11df-97a5-7038c432aabf',NULL),(178302,2854,1154,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa30df5-1691-11df-97a5-7038c432aabf',NULL),(178303,2854,1192,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa30f72-1691-11df-97a5-7038c432aabf',NULL),(178304,2854,1155,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa310e6-1691-11df-97a5-7038c432aabf',NULL),(178305,2854,1164,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa31263-1691-11df-97a5-7038c432aabf',NULL),(178306,2854,1156,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa313db-1691-11df-97a5-7038c432aabf',NULL),(178307,2854,5092,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa315a1-1691-11df-97a5-7038c432aabf',NULL),(178308,2854,5086,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa31755-1691-11df-97a5-7038c432aabf',NULL),(178309,2854,5087,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa318e3-1691-11df-97a5-7038c432aabf',NULL),(178310,2854,5085,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa31a75-1691-11df-97a5-7038c432aabf',NULL),(178311,2854,5088,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa31c0b-1691-11df-97a5-7038c432aabf',NULL),(178312,2854,5089,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa31d99-1691-11df-97a5-7038c432aabf',NULL),(178313,2854,5356,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa31f2f-1691-11df-97a5-7038c432aabf',NULL),(178314,2854,1248,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa320c6-1691-11df-97a5-7038c432aabf',NULL),(178315,2854,5096,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa32d38-1691-11df-97a5-7038c432aabf',NULL),(178316,2854,1088,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa32ecf-1691-11df-97a5-7038c432aabf',NULL),(178317,2854,1088,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa33058-1691-11df-97a5-7038c432aabf',NULL),(178318,2854,1088,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa331ea-1691-11df-97a5-7038c432aabf',NULL),(178319,2854,1112,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa33378-1691-11df-97a5-7038c432aabf',NULL),(178320,2854,1109,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa3350a-1691-11df-97a5-7038c432aabf',NULL),(178321,2854,1110,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa3369c-1691-11df-97a5-7038c432aabf',NULL),(178322,2854,1111,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa3382a-1691-11df-97a5-7038c432aabf',NULL),(178323,2854,1255,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa339d1-1691-11df-97a5-7038c432aabf',NULL),(178324,2854,1277,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa33b75-1691-11df-97a5-7038c432aabf',NULL),(178325,2854,1261,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa33e43-1691-11df-97a5-7038c432aabf',NULL),(178326,2854,1265,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa340cd-1691-11df-97a5-7038c432aabf',NULL),(178327,2854,1268,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa3435c-1691-11df-97a5-7038c432aabf',NULL),(178328,2854,1271,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa347c5-1691-11df-97a5-7038c432aabf',NULL),(178329,2854,1271,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa34a69-1691-11df-97a5-7038c432aabf',NULL),(178330,2854,1271,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa34d15-1691-11df-97a5-7038c432aabf',NULL),(178331,2854,1271,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa34fbd-1691-11df-97a5-7038c432aabf',NULL),(178332,2854,1272,15566,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:00',0,1,NULL,NULL,NULL,'caa3525d-1691-11df-97a5-7038c432aabf',NULL),(178333,2350,1246,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa354fc-1691-11df-97a5-7038c432aabf',NULL),(178334,2350,5282,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa357a0-1691-11df-97a5-7038c432aabf',NULL),(178335,2350,6096,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa35a44-1691-11df-97a5-7038c432aabf',NULL),(178336,2350,5272,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa35cd7-1691-11df-97a5-7038c432aabf',NULL),(178337,2350,1146,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa35f76-1691-11df-97a5-7038c432aabf',NULL),(178338,2350,1154,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa36211-1691-11df-97a5-7038c432aabf',NULL),(178339,2350,1192,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa365c7-1691-11df-97a5-7038c432aabf',NULL),(178340,2350,1155,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa368a7-1691-11df-97a5-7038c432aabf',NULL),(178341,2350,1164,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa36a3d-1691-11df-97a5-7038c432aabf',NULL),(178342,2350,1156,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa36bd3-1691-11df-97a5-7038c432aabf',NULL),(178343,2350,5092,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa36d61-1691-11df-97a5-7038c432aabf',NULL),(178344,2350,5086,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa36ef3-1691-11df-97a5-7038c432aabf',NULL),(178345,2350,5087,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa3707d-1691-11df-97a5-7038c432aabf',NULL),(178346,2350,5085,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa37213-1691-11df-97a5-7038c432aabf',NULL),(178347,2350,5088,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa373d0-1691-11df-97a5-7038c432aabf',NULL),(178348,2350,5089,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa37540-1691-11df-97a5-7038c432aabf',NULL),(178349,2350,5356,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa376bc-1691-11df-97a5-7038c432aabf',NULL),(178350,2350,1248,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa37835-1691-11df-97a5-7038c432aabf',NULL),(178351,2350,5497,15567,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa379b1-1691-11df-97a5-7038c432aabf',NULL),(178352,2350,730,15567,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa37b2a-1691-11df-97a5-7038c432aabf',NULL),(178353,2350,853,15567,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1339,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa37c9e-1691-11df-97a5-7038c432aabf',NULL),(178354,2350,5096,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa37e1b-1691-11df-97a5-7038c432aabf',NULL),(178355,2350,1088,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa37f8f-1691-11df-97a5-7038c432aabf',NULL),(178356,2350,1088,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa38107-1691-11df-97a5-7038c432aabf',NULL),(178357,2350,1088,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa3828c-1691-11df-97a5-7038c432aabf',NULL),(178358,2350,1112,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa38401-1691-11df-97a5-7038c432aabf',NULL),(178359,2350,1109,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa38579-1691-11df-97a5-7038c432aabf',NULL),(178360,2350,1110,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa386ed-1691-11df-97a5-7038c432aabf',NULL),(178361,2350,1111,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa3886a-1691-11df-97a5-7038c432aabf',NULL),(178362,2350,1255,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa389de-1691-11df-97a5-7038c432aabf',NULL),(178363,2350,1277,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa38bc5-1691-11df-97a5-7038c432aabf',NULL),(178364,2350,1261,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa38d4b-1691-11df-97a5-7038c432aabf',NULL),(178365,2350,1265,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa38edd-1691-11df-97a5-7038c432aabf',NULL),(178366,2350,1268,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa3906f-1691-11df-97a5-7038c432aabf',NULL),(178367,2350,1272,15567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:43:57',0,1,NULL,NULL,NULL,'caa391f4-1691-11df-97a5-7038c432aabf',NULL),(178368,3635,1246,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa393ad-1691-11df-97a5-7038c432aabf',NULL),(178369,3635,5282,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa39525-1691-11df-97a5-7038c432aabf',NULL),(178370,3635,6096,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa3969d-1691-11df-97a5-7038c432aabf',NULL),(178371,3635,1154,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa39816-1691-11df-97a5-7038c432aabf',NULL),(178372,3635,1192,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa3998e-1691-11df-97a5-7038c432aabf',NULL),(178373,3635,1155,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa39b07-1691-11df-97a5-7038c432aabf',NULL),(178374,3635,1164,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa39c7b-1691-11df-97a5-7038c432aabf',NULL),(178375,3635,1156,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa39df7-1691-11df-97a5-7038c432aabf',NULL),(178376,3635,5092,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa39f70-1691-11df-97a5-7038c432aabf',NULL),(178377,3635,5086,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa3a0ed-1691-11df-97a5-7038c432aabf',NULL),(178378,3635,5087,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa3a265-1691-11df-97a5-7038c432aabf',NULL),(178379,3635,5085,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa3a3e2-1691-11df-97a5-7038c432aabf',NULL),(178380,3635,5088,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa3a55e-1691-11df-97a5-7038c432aabf',NULL),(178381,3635,5089,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa3a6d2-1691-11df-97a5-7038c432aabf',NULL),(178382,3635,5356,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa3a84b-1691-11df-97a5-7038c432aabf',NULL),(178383,3635,1248,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa3a9c7-1691-11df-97a5-7038c432aabf',NULL),(178384,3635,5096,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa3ab40-1691-11df-97a5-7038c432aabf',NULL),(178385,3635,1088,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa3acbd-1691-11df-97a5-7038c432aabf',NULL),(178386,3635,1088,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa3ae31-1691-11df-97a5-7038c432aabf',NULL),(178387,3635,1088,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa3afad-1691-11df-97a5-7038c432aabf',NULL),(178388,3635,1112,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa3b126-1691-11df-97a5-7038c432aabf',NULL),(178389,3635,1109,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa3b301-1691-11df-97a5-7038c432aabf',NULL),(178390,3635,1110,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa3b493-1691-11df-97a5-7038c432aabf',NULL),(178391,3635,1111,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa3b61c-1691-11df-97a5-7038c432aabf',NULL),(178392,3635,1255,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa3b7aa-1691-11df-97a5-7038c432aabf',NULL),(178393,3635,1277,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa3b933-1691-11df-97a5-7038c432aabf',NULL),(178394,3635,1261,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa3baf0-1691-11df-97a5-7038c432aabf',NULL),(178395,3635,1265,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa3bc71-1691-11df-97a5-7038c432aabf',NULL),(178396,3635,1268,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa3bdee-1691-11df-97a5-7038c432aabf',NULL),(178397,3635,1272,15568,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:44:55',0,1,NULL,NULL,NULL,'caa3bf6b-1691-11df-97a5-7038c432aabf',NULL),(178398,6514,1246,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3c0e3-1691-11df-97a5-7038c432aabf',NULL),(178399,6514,5282,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3c264-1691-11df-97a5-7038c432aabf',NULL),(178400,6514,6096,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3c3dc-1691-11df-97a5-7038c432aabf',NULL),(178401,6514,5272,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3c559-1691-11df-97a5-7038c432aabf',NULL),(178402,6514,1146,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3d103-1691-11df-97a5-7038c432aabf',NULL),(178403,6514,1154,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3d277-1691-11df-97a5-7038c432aabf',NULL),(178404,6514,1192,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3d3e7-1691-11df-97a5-7038c432aabf',NULL),(178405,6514,1164,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3d55f-1691-11df-97a5-7038c432aabf',NULL),(178406,6514,1156,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3d6dc-1691-11df-97a5-7038c432aabf',NULL),(178407,6514,6065,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3d858-1691-11df-97a5-7038c432aabf',NULL),(178408,6514,1165,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3da44-1691-11df-97a5-7038c432aabf',NULL),(178409,6514,5092,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3dbdb-1691-11df-97a5-7038c432aabf',NULL),(178410,6514,5086,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3dd68-1691-11df-97a5-7038c432aabf',NULL),(178411,6514,5087,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3defa-1691-11df-97a5-7038c432aabf',NULL),(178412,6514,5085,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3e088-1691-11df-97a5-7038c432aabf',NULL),(178413,6514,5088,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3e238-1691-11df-97a5-7038c432aabf',NULL),(178414,6514,5089,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3e3b5-1691-11df-97a5-7038c432aabf',NULL),(178415,6514,5356,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3e529-1691-11df-97a5-7038c432aabf',NULL),(178416,6514,1248,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3e6aa-1691-11df-97a5-7038c432aabf',NULL),(178417,6514,5096,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3e81e-1691-11df-97a5-7038c432aabf',NULL),(178418,6514,1088,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3e99b-1691-11df-97a5-7038c432aabf',NULL),(178419,6514,1088,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3eb1c-1691-11df-97a5-7038c432aabf',NULL),(178420,6514,1112,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3ec90-1691-11df-97a5-7038c432aabf',NULL),(178421,6514,1109,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3ee11-1691-11df-97a5-7038c432aabf',NULL),(178422,6514,1110,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3ef89-1691-11df-97a5-7038c432aabf',NULL),(178423,6514,1111,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3f10a-1691-11df-97a5-7038c432aabf',NULL),(178424,6514,1255,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3f283-1691-11df-97a5-7038c432aabf',NULL),(178425,6514,1277,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3f3fb-1691-11df-97a5-7038c432aabf',NULL),(178426,6514,1261,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3f573-1691-11df-97a5-7038c432aabf',NULL),(178427,6514,1265,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3f6ec-1691-11df-97a5-7038c432aabf',NULL),(178428,6514,1268,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3f875-1691-11df-97a5-7038c432aabf',NULL),(178429,6514,1272,15570,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:42:32',0,1,NULL,NULL,NULL,'caa3f9ee-1691-11df-97a5-7038c432aabf',NULL),(178430,1648,1246,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa3fddf-1691-11df-97a5-7038c432aabf',NULL),(178431,1648,5282,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa3ff4b-1691-11df-97a5-7038c432aabf',NULL),(178432,1648,6096,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa40119-1691-11df-97a5-7038c432aabf',NULL),(178433,1648,1154,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa4029a-1691-11df-97a5-7038c432aabf',NULL),(178434,1648,1192,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa4041b-1691-11df-97a5-7038c432aabf',NULL),(178435,1648,1155,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa40593-1691-11df-97a5-7038c432aabf',NULL),(178436,1648,1164,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa4070b-1691-11df-97a5-7038c432aabf',NULL),(178437,1648,1156,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa408b3-1691-11df-97a5-7038c432aabf',NULL),(178438,1648,5092,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa4191b-1691-11df-97a5-7038c432aabf',NULL),(178439,1648,5086,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa41a82-1691-11df-97a5-7038c432aabf',NULL),(178440,1648,5087,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa41be5-1691-11df-97a5-7038c432aabf',NULL),(178441,1648,5085,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa420b5-1691-11df-97a5-7038c432aabf',NULL),(178442,1648,5088,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa42221-1691-11df-97a5-7038c432aabf',NULL),(178443,1648,5089,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa42395-1691-11df-97a5-7038c432aabf',NULL),(178444,1648,5356,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa4251a-1691-11df-97a5-7038c432aabf',NULL),(178445,1648,1248,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa437d9-1691-11df-97a5-7038c432aabf',NULL),(178446,1648,5096,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa43a30-1691-11df-97a5-7038c432aabf',NULL),(178447,1648,6042,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa43c69-1691-11df-97a5-7038c432aabf',NULL),(178448,1648,1088,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa43e99-1691-11df-97a5-7038c432aabf',NULL),(178449,1648,1088,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa44f24-1691-11df-97a5-7038c432aabf',NULL),(178450,1648,1088,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa4532b-1691-11df-97a5-7038c432aabf',NULL),(178451,1648,1112,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa4559b-1691-11df-97a5-7038c432aabf',NULL),(178452,1648,1109,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa46867-1691-11df-97a5-7038c432aabf',NULL),(178453,1648,1110,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa46a9c-1691-11df-97a5-7038c432aabf',NULL),(178454,1648,1111,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa47b77-1691-11df-97a5-7038c432aabf',NULL),(178455,1648,1255,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa48bf1-1691-11df-97a5-7038c432aabf',NULL),(178456,1648,1277,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa4b044-1691-11df-97a5-7038c432aabf',NULL),(178457,1648,1261,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa4b1c5-1691-11df-97a5-7038c432aabf',NULL),(178458,1648,1265,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa4b339-1691-11df-97a5-7038c432aabf',NULL),(178459,1648,1268,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa4b4be-1691-11df-97a5-7038c432aabf',NULL),(178460,1648,1271,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa4b636-1691-11df-97a5-7038c432aabf',NULL),(178461,1648,1271,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa4b7af-1691-11df-97a5-7038c432aabf',NULL),(178462,1648,1271,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa4b92c-1691-11df-97a5-7038c432aabf',NULL),(178463,1648,1271,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa4baa8-1691-11df-97a5-7038c432aabf',NULL),(178464,1648,1272,15574,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:46:36',0,1,NULL,NULL,NULL,'caa4bc29-1691-11df-97a5-7038c432aabf',NULL),(178465,3293,1246,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4bd9d-1691-11df-97a5-7038c432aabf',NULL),(178466,3293,5282,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4bf1e-1691-11df-97a5-7038c432aabf',NULL),(178467,3293,6096,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4c097-1691-11df-97a5-7038c432aabf',NULL),(178468,3293,1154,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4c218-1691-11df-97a5-7038c432aabf',NULL),(178469,3293,1192,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4c3f2-1691-11df-97a5-7038c432aabf',NULL),(178470,3293,1155,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4c584-1691-11df-97a5-7038c432aabf',NULL),(178471,3293,1164,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4c71b-1691-11df-97a5-7038c432aabf',NULL),(178472,3293,1156,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4c8a9-1691-11df-97a5-7038c432aabf',NULL),(178473,3293,5092,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4ca3b-1691-11df-97a5-7038c432aabf',NULL),(178474,3293,5086,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4cbfc-1691-11df-97a5-7038c432aabf',NULL),(178475,3293,5087,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4cd70-1691-11df-97a5-7038c432aabf',NULL),(178476,3293,5085,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4ceed-1691-11df-97a5-7038c432aabf',NULL),(178477,3293,5088,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4d061-1691-11df-97a5-7038c432aabf',NULL),(178478,3293,5089,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4d1e6-1691-11df-97a5-7038c432aabf',NULL),(178479,3293,5356,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4d35e-1691-11df-97a5-7038c432aabf',NULL),(178480,3293,1248,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4d4d7-1691-11df-97a5-7038c432aabf',NULL),(178481,3293,5096,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4d64f-1691-11df-97a5-7038c432aabf',NULL),(178482,3293,1088,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4d7c7-1691-11df-97a5-7038c432aabf',NULL),(178483,3293,1088,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4d944-1691-11df-97a5-7038c432aabf',NULL),(178484,3293,1088,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4dac5-1691-11df-97a5-7038c432aabf',NULL),(178485,3293,1112,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4dc39-1691-11df-97a5-7038c432aabf',NULL),(178486,3293,1109,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4ddb6-1691-11df-97a5-7038c432aabf',NULL),(178487,3293,1110,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4df2e-1691-11df-97a5-7038c432aabf',NULL),(178488,3293,1111,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4e0ab-1691-11df-97a5-7038c432aabf',NULL),(178489,3293,1255,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4e21f-1691-11df-97a5-7038c432aabf',NULL),(178490,3293,1277,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4e39c-1691-11df-97a5-7038c432aabf',NULL),(178491,3293,1261,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4e518-1691-11df-97a5-7038c432aabf',NULL),(178492,3293,1265,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4e6ef-1691-11df-97a5-7038c432aabf',NULL),(178493,3293,1268,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4e87d-1691-11df-97a5-7038c432aabf',NULL),(178494,3293,1272,15579,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:48:43',0,1,NULL,NULL,NULL,'caa4ea02-1691-11df-97a5-7038c432aabf',NULL),(178495,7307,1246,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa4ebfb-1691-11df-97a5-7038c432aabf',NULL),(178496,7307,5282,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa4edc9-1691-11df-97a5-7038c432aabf',NULL),(178497,7307,6096,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa4ef41-1691-11df-97a5-7038c432aabf',NULL),(178498,7307,1154,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa4f0c2-1691-11df-97a5-7038c432aabf',NULL),(178499,7307,1192,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa4f23a-1691-11df-97a5-7038c432aabf',NULL),(178500,7307,1155,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa4f3b7-1691-11df-97a5-7038c432aabf',NULL),(178501,7307,1164,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa4f52b-1691-11df-97a5-7038c432aabf',NULL),(178502,7307,1156,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa4f6a8-1691-11df-97a5-7038c432aabf',NULL),(178503,7307,6065,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa4f825-1691-11df-97a5-7038c432aabf',NULL),(178504,7307,6077,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa4f999-1691-11df-97a5-7038c432aabf',NULL),(178505,7307,5092,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa4fb15-1691-11df-97a5-7038c432aabf',NULL),(178506,7307,5086,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa4fc8e-1691-11df-97a5-7038c432aabf',NULL),(178507,7307,5087,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa4fe06-1691-11df-97a5-7038c432aabf',NULL),(178508,7307,5085,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa4ff7f-1691-11df-97a5-7038c432aabf',NULL),(178509,7307,5088,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa500fb-1691-11df-97a5-7038c432aabf',NULL),(178510,7307,5089,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.6,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa50278-1691-11df-97a5-7038c432aabf',NULL),(178511,7307,5356,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa503f0-1691-11df-97a5-7038c432aabf',NULL),(178512,7307,1248,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa50571-1691-11df-97a5-7038c432aabf',NULL),(178513,7307,5096,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa506e5-1691-11df-97a5-7038c432aabf',NULL),(178514,7307,1088,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa50862-1691-11df-97a5-7038c432aabf',NULL),(178515,7307,1088,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa509e7-1691-11df-97a5-7038c432aabf',NULL),(178516,7307,1088,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa50b60-1691-11df-97a5-7038c432aabf',NULL),(178517,7307,1112,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa50cdc-1691-11df-97a5-7038c432aabf',NULL),(178518,7307,1109,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa50e51-1691-11df-97a5-7038c432aabf',NULL),(178519,7307,1110,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa50fcd-1691-11df-97a5-7038c432aabf',NULL),(178520,7307,1111,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa5119f-1691-11df-97a5-7038c432aabf',NULL),(178521,7307,1255,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa51329-1691-11df-97a5-7038c432aabf',NULL),(178522,7307,1277,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa514b7-1691-11df-97a5-7038c432aabf',NULL),(178523,7307,1261,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa51640-1691-11df-97a5-7038c432aabf',NULL),(178524,7307,1265,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa521ee-1691-11df-97a5-7038c432aabf',NULL),(178525,7307,1268,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa5236b-1691-11df-97a5-7038c432aabf',NULL),(178526,7307,1272,15594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:32',0,1,NULL,NULL,NULL,'caa524db-1691-11df-97a5-7038c432aabf',NULL),(178527,2322,1246,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa52653-1691-11df-97a5-7038c432aabf',NULL),(178528,2322,5282,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa527c7-1691-11df-97a5-7038c432aabf',NULL),(178529,2322,6096,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa52944-1691-11df-97a5-7038c432aabf',NULL),(178530,2322,5272,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa52ab8-1691-11df-97a5-7038c432aabf',NULL),(178531,2322,1146,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa52c39-1691-11df-97a5-7038c432aabf',NULL),(178532,2322,1154,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa52dc2-1691-11df-97a5-7038c432aabf',NULL),(178533,2322,1192,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa53033-1691-11df-97a5-7038c432aabf',NULL),(178534,2322,1155,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa5329f-1691-11df-97a5-7038c432aabf',NULL),(178535,2322,1164,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa53503-1691-11df-97a5-7038c432aabf',NULL),(178536,2322,1156,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa538c1-1691-11df-97a5-7038c432aabf',NULL),(178537,2322,1165,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa53b72-1691-11df-97a5-7038c432aabf',NULL),(178538,2322,5092,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa53e1a-1691-11df-97a5-7038c432aabf',NULL),(178539,2322,5086,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa540f5-1691-11df-97a5-7038c432aabf',NULL),(178540,2322,5087,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa54372-1691-11df-97a5-7038c432aabf',NULL),(178541,2322,5085,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa545f4-1691-11df-97a5-7038c432aabf',NULL),(178542,2322,5088,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa54876-1691-11df-97a5-7038c432aabf',NULL),(178543,2322,5089,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa54aea-1691-11df-97a5-7038c432aabf',NULL),(178544,2322,5356,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa54d63-1691-11df-97a5-7038c432aabf',NULL),(178545,2322,1248,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa54fdc-1691-11df-97a5-7038c432aabf',NULL),(178546,2322,952,15597,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa5525e-1691-11df-97a5-7038c432aabf',NULL),(178547,2322,5497,15597,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa554d7-1691-11df-97a5-7038c432aabf',NULL),(178548,2322,730,15597,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa55750-1691-11df-97a5-7038c432aabf',NULL),(178549,2322,853,15597,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,417,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa559cd-1691-11df-97a5-7038c432aabf',NULL),(178550,2322,21,15597,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa55b4a-1691-11df-97a5-7038c432aabf',NULL),(178551,2322,851,15597,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa55cc7-1691-11df-97a5-7038c432aabf',NULL),(178552,2322,729,15597,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272000,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa55e3f-1691-11df-97a5-7038c432aabf',NULL),(178553,2322,678,15597,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa56016-1691-11df-97a5-7038c432aabf',NULL),(178554,2322,5096,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa561a3-1691-11df-97a5-7038c432aabf',NULL),(178555,2322,6042,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa56331-1691-11df-97a5-7038c432aabf',NULL),(178556,2322,1088,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa564c3-1691-11df-97a5-7038c432aabf',NULL),(178557,2322,1088,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa56651-1691-11df-97a5-7038c432aabf',NULL),(178558,2322,1088,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa56812-1691-11df-97a5-7038c432aabf',NULL),(178559,2322,1112,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa5698f-1691-11df-97a5-7038c432aabf',NULL),(178560,2322,1109,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa56b07-1691-11df-97a5-7038c432aabf',NULL),(178561,2322,1110,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa56c84-1691-11df-97a5-7038c432aabf',NULL),(178562,2322,1111,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa56dfc-1691-11df-97a5-7038c432aabf',NULL),(178563,2322,1255,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa56f79-1691-11df-97a5-7038c432aabf',NULL),(178564,2322,1277,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa570ed-1691-11df-97a5-7038c432aabf',NULL),(178565,2322,1261,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa5726a-1691-11df-97a5-7038c432aabf',NULL),(178566,2322,1265,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa573e2-1691-11df-97a5-7038c432aabf',NULL),(178567,2322,1268,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa5755f-1691-11df-97a5-7038c432aabf',NULL),(178568,2322,1272,15597,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:55:05',0,1,NULL,NULL,NULL,'caa576dc-1691-11df-97a5-7038c432aabf',NULL),(178569,653,1246,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa57854-1691-11df-97a5-7038c432aabf',NULL),(178570,653,5282,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa579d1-1691-11df-97a5-7038c432aabf',NULL),(178571,653,6096,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa57b49-1691-11df-97a5-7038c432aabf',NULL),(178572,653,5272,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa57cc1-1691-11df-97a5-7038c432aabf',NULL),(178573,653,1146,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa57e3a-1691-11df-97a5-7038c432aabf',NULL),(178574,653,1154,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa57fb2-1691-11df-97a5-7038c432aabf',NULL),(178575,653,1192,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa58133-1691-11df-97a5-7038c432aabf',NULL),(178576,653,1156,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa582a7-1691-11df-97a5-7038c432aabf',NULL),(178577,653,1165,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa58428-1691-11df-97a5-7038c432aabf',NULL),(178578,653,5092,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa585a1-1691-11df-97a5-7038c432aabf',NULL),(178579,653,5086,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa5877b-1691-11df-97a5-7038c432aabf',NULL),(178580,653,5087,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa58909-1691-11df-97a5-7038c432aabf',NULL),(178581,653,5085,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa58a97-1691-11df-97a5-7038c432aabf',NULL),(178582,653,5088,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa58c25-1691-11df-97a5-7038c432aabf',NULL),(178583,653,5089,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa58db3-1691-11df-97a5-7038c432aabf',NULL),(178584,653,5356,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa58f6f-1691-11df-97a5-7038c432aabf',NULL),(178585,653,1248,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa590e8-1691-11df-97a5-7038c432aabf',NULL),(178586,653,5096,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa59265-1691-11df-97a5-7038c432aabf',NULL),(178587,653,1112,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa593e6-1691-11df-97a5-7038c432aabf',NULL),(178588,653,1109,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa5955e-1691-11df-97a5-7038c432aabf',NULL),(178589,653,1110,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa596db-1691-11df-97a5-7038c432aabf',NULL),(178590,653,1111,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa59853-1691-11df-97a5-7038c432aabf',NULL),(178591,653,1255,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa599d0-1691-11df-97a5-7038c432aabf',NULL),(178592,653,1277,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa59b4c-1691-11df-97a5-7038c432aabf',NULL),(178593,653,1261,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa59cc5-1691-11df-97a5-7038c432aabf',NULL),(178594,653,1265,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa59e41-1691-11df-97a5-7038c432aabf',NULL),(178595,653,1268,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa59fba-1691-11df-97a5-7038c432aabf',NULL),(178596,653,1272,15604,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 12:59:44',0,1,NULL,NULL,NULL,'caa5a12e-1691-11df-97a5-7038c432aabf',NULL),(178597,9106,1246,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5a2a6-1691-11df-97a5-7038c432aabf',NULL),(178598,9106,5282,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5a423-1691-11df-97a5-7038c432aabf',NULL),(178599,9106,6096,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5a59b-1691-11df-97a5-7038c432aabf',NULL),(178600,9106,5272,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5a714-1691-11df-97a5-7038c432aabf',NULL),(178601,9106,1154,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5a891-1691-11df-97a5-7038c432aabf',NULL),(178602,9106,1192,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5aa09-1691-11df-97a5-7038c432aabf',NULL),(178603,9106,1164,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5ab86-1691-11df-97a5-7038c432aabf',NULL),(178604,9106,1156,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5ad07-1691-11df-97a5-7038c432aabf',NULL),(178605,9106,6065,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5aee6-1691-11df-97a5-7038c432aabf',NULL),(178606,9106,1165,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5b07c-1691-11df-97a5-7038c432aabf',NULL),(178607,9106,5092,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5b20e-1691-11df-97a5-7038c432aabf',NULL),(178608,9106,5086,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5b3a9-1691-11df-97a5-7038c432aabf',NULL),(178609,9106,5087,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5b53f-1691-11df-97a5-7038c432aabf',NULL),(178610,9106,5085,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5c10f-1691-11df-97a5-7038c432aabf',NULL),(178611,9106,5088,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5c28c-1691-11df-97a5-7038c432aabf',NULL),(178612,9106,5089,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.2,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5c400-1691-11df-97a5-7038c432aabf',NULL),(178613,9106,952,15609,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1550,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5c581-1691-11df-97a5-7038c432aabf',NULL),(178614,9106,5497,15609,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5c6fd-1691-11df-97a5-7038c432aabf',NULL),(178615,9106,730,15609,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5c87e-1691-11df-97a5-7038c432aabf',NULL),(178616,9106,853,15609,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,548,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5c9ff-1691-11df-97a5-7038c432aabf',NULL),(178617,9106,21,15609,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5cb7c-1691-11df-97a5-7038c432aabf',NULL),(178618,9106,851,15609,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5ccfd-1691-11df-97a5-7038c432aabf',NULL),(178619,9106,729,15609,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,360000,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5ce7a-1691-11df-97a5-7038c432aabf',NULL),(178620,9106,654,15609,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5cffb-1691-11df-97a5-7038c432aabf',NULL),(178621,9106,678,15609,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5d17c-1691-11df-97a5-7038c432aabf',NULL),(178622,9106,1276,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5d2f8-1691-11df-97a5-7038c432aabf',NULL),(178623,9106,5096,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5d479-1691-11df-97a5-7038c432aabf',NULL),(178624,9106,1088,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5d658-1691-11df-97a5-7038c432aabf',NULL),(178625,9106,1088,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5d7ea-1691-11df-97a5-7038c432aabf',NULL),(178626,9106,1088,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5d97c-1691-11df-97a5-7038c432aabf',NULL),(178627,9106,1112,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5db0e-1691-11df-97a5-7038c432aabf',NULL),(178628,9106,1109,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5dcdc-1691-11df-97a5-7038c432aabf',NULL),(178629,9106,1110,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5de59-1691-11df-97a5-7038c432aabf',NULL),(178630,9106,1111,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5dfda-1691-11df-97a5-7038c432aabf',NULL),(178631,9106,1255,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5e157-1691-11df-97a5-7038c432aabf',NULL),(178632,9106,1277,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5e2dc-1691-11df-97a5-7038c432aabf',NULL),(178633,9106,1261,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5e454-1691-11df-97a5-7038c432aabf',NULL),(178634,9106,1265,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5e5da-1691-11df-97a5-7038c432aabf',NULL),(178635,9106,1268,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5e779-1691-11df-97a5-7038c432aabf',NULL),(178636,9106,1272,15609,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:06:02',0,1,NULL,NULL,NULL,'caa5e8f5-1691-11df-97a5-7038c432aabf',NULL),(178637,7638,1246,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caa5ea65-1691-11df-97a5-7038c432aabf',NULL),(178638,7638,5282,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caa5ebcc-1691-11df-97a5-7038c432aabf',NULL),(178639,7638,6096,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caa5ed38-1691-11df-97a5-7038c432aabf',NULL),(178640,7638,1154,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caa5eea8-1691-11df-97a5-7038c432aabf',NULL),(178641,7638,1192,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caa5f00f-1691-11df-97a5-7038c432aabf',NULL),(178642,7638,1155,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caa5f17f-1691-11df-97a5-7038c432aabf',NULL),(178643,7638,1164,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caa5f2e2-1691-11df-97a5-7038c432aabf',NULL),(178644,7638,1156,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caa5f44d-1691-11df-97a5-7038c432aabf',NULL),(178645,7638,6065,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caa604ad-1691-11df-97a5-7038c432aabf',NULL),(178646,7638,6077,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caa60615-1691-11df-97a5-7038c432aabf',NULL),(178647,7638,5092,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caa60780-1691-11df-97a5-7038c432aabf',NULL),(178648,7638,5086,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caa60c3f-1691-11df-97a5-7038c432aabf',NULL),(178649,7638,5087,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caa60db7-1691-11df-97a5-7038c432aabf',NULL),(178650,7638,5085,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caa60f30-1691-11df-97a5-7038c432aabf',NULL),(178651,7638,5088,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caa610ac-1691-11df-97a5-7038c432aabf',NULL),(178652,7638,5089,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caa6230d-1691-11df-97a5-7038c432aabf',NULL),(178653,7638,5356,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caacd9b0-1691-11df-97a5-7038c432aabf',NULL),(178654,7638,1248,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caace20f-1691-11df-97a5-7038c432aabf',NULL),(178655,7638,5096,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caaceacc-1691-11df-97a5-7038c432aabf',NULL),(178656,7638,1088,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caad2cb1-1691-11df-97a5-7038c432aabf',NULL),(178657,7638,1088,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caad3c33-1691-11df-97a5-7038c432aabf',NULL),(178658,7638,1088,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caad43bc-1691-11df-97a5-7038c432aabf',NULL),(178659,7638,1112,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caad8619-1691-11df-97a5-7038c432aabf',NULL),(178660,7638,1109,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caad8d44-1691-11df-97a5-7038c432aabf',NULL),(178661,7638,1110,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caadc0e1-1691-11df-97a5-7038c432aabf',NULL),(178662,7638,1111,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caadf6d4-1691-11df-97a5-7038c432aabf',NULL),(178663,7638,1255,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caae6473-1691-11df-97a5-7038c432aabf',NULL),(178664,7638,1277,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caae695d-1691-11df-97a5-7038c432aabf',NULL),(178665,7638,1261,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caae6e1c-1691-11df-97a5-7038c432aabf',NULL),(178666,7638,1265,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caae730e-1691-11df-97a5-7038c432aabf',NULL),(178667,7638,1268,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caae77d1-1691-11df-97a5-7038c432aabf',NULL),(178668,7638,1272,15618,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 13:58:28',0,1,NULL,NULL,NULL,'caae7c94-1691-11df-97a5-7038c432aabf',NULL),(178669,7030,1246,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caae814a-1691-11df-97a5-7038c432aabf',NULL),(178670,7030,5282,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caae8627-1691-11df-97a5-7038c432aabf',NULL),(178671,7030,6096,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caae8cb8-1691-11df-97a5-7038c432aabf',NULL),(178672,7030,1154,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caae91a6-1691-11df-97a5-7038c432aabf',NULL),(178673,7030,1192,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caae9671-1691-11df-97a5-7038c432aabf',NULL),(178674,7030,1155,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caae9b27-1691-11df-97a5-7038c432aabf',NULL),(178675,7030,1164,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caae9fef-1691-11df-97a5-7038c432aabf',NULL),(178676,7030,1156,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caaea49c-1691-11df-97a5-7038c432aabf',NULL),(178677,7030,6065,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caaea957-1691-11df-97a5-7038c432aabf',NULL),(178678,7030,5092,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caaeae1e-1691-11df-97a5-7038c432aabf',NULL),(178679,7030,5086,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caaeb2e5-1691-11df-97a5-7038c432aabf',NULL),(178680,7030,5087,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caaeb7a0-1691-11df-97a5-7038c432aabf',NULL),(178681,7030,5085,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caaebc4d-1691-11df-97a5-7038c432aabf',NULL),(178682,7030,5088,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caaec108-1691-11df-97a5-7038c432aabf',NULL),(178683,7030,5089,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caaec5b6-1691-11df-97a5-7038c432aabf',NULL),(178684,7030,5356,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caaeca6c-1691-11df-97a5-7038c432aabf',NULL),(178685,7030,1248,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caaecf2f-1691-11df-97a5-7038c432aabf',NULL),(178686,7030,5096,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caaed3dc-1691-11df-97a5-7038c432aabf',NULL),(178687,7030,1088,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caaed8b5-1691-11df-97a5-7038c432aabf',NULL),(178688,7030,1088,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caaedd5e-1691-11df-97a5-7038c432aabf',NULL),(178689,7030,1088,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caaee219-1691-11df-97a5-7038c432aabf',NULL),(178690,7030,1112,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caaee6dc-1691-11df-97a5-7038c432aabf',NULL),(178691,7030,1109,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caaeeb85-1691-11df-97a5-7038c432aabf',NULL),(178692,7030,1110,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caaef03b-1691-11df-97a5-7038c432aabf',NULL),(178693,7030,1111,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caaef4e0-1691-11df-97a5-7038c432aabf',NULL),(178694,7030,1255,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caaef997-1691-11df-97a5-7038c432aabf',NULL),(178695,7030,1277,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caaefe73-1691-11df-97a5-7038c432aabf',NULL),(178696,7030,1261,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caaf04f3-1691-11df-97a5-7038c432aabf',NULL),(178697,7030,1265,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caaf09fb-1691-11df-97a5-7038c432aabf',NULL),(178698,7030,1268,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caaf0ebe-1691-11df-97a5-7038c432aabf',NULL),(178699,7030,1272,15633,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:15:53',0,1,NULL,NULL,NULL,'caaf138d-1691-11df-97a5-7038c432aabf',NULL),(178700,4523,1246,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf1844-1691-11df-97a5-7038c432aabf',NULL),(178701,4523,5282,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf1d13-1691-11df-97a5-7038c432aabf',NULL),(178702,4523,6096,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf22a0-1691-11df-97a5-7038c432aabf',NULL),(178703,4523,1154,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf29fa-1691-11df-97a5-7038c432aabf',NULL),(178704,4523,1192,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf2ece-1691-11df-97a5-7038c432aabf',NULL),(178705,4523,1155,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf3384-1691-11df-97a5-7038c432aabf',NULL),(178706,4523,1164,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf384f-1691-11df-97a5-7038c432aabf',NULL),(178707,4523,1156,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf3d1f-1691-11df-97a5-7038c432aabf',NULL),(178708,4523,5092,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf41cd-1691-11df-97a5-7038c432aabf',NULL),(178709,4523,5086,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf4690-1691-11df-97a5-7038c432aabf',NULL),(178710,4523,5087,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf4b9c-1691-11df-97a5-7038c432aabf',NULL),(178711,4523,5085,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf506c-1691-11df-97a5-7038c432aabf',NULL),(178712,4523,5088,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf551e-1691-11df-97a5-7038c432aabf',NULL),(178713,4523,5089,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf59e9-1691-11df-97a5-7038c432aabf',NULL),(178714,4523,5356,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf5eb0-1691-11df-97a5-7038c432aabf',NULL),(178715,4523,1248,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf636f-1691-11df-97a5-7038c432aabf',NULL),(178716,4523,5096,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf6832-1691-11df-97a5-7038c432aabf',NULL),(178717,4523,6042,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf6ce8-1691-11df-97a5-7038c432aabf',NULL),(178718,4523,1088,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf72ce-1691-11df-97a5-7038c432aabf',NULL),(178719,4523,1088,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf77c5-1691-11df-97a5-7038c432aabf',NULL),(178720,4523,1088,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf7c7b-1691-11df-97a5-7038c432aabf',NULL),(178721,4523,1112,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf8142-1691-11df-97a5-7038c432aabf',NULL),(178722,4523,1109,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf85f4-1691-11df-97a5-7038c432aabf',NULL),(178723,4523,1110,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf8abb-1691-11df-97a5-7038c432aabf',NULL),(178724,4523,1111,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf8f6d-1691-11df-97a5-7038c432aabf',NULL),(178725,4523,1255,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf9435-1691-11df-97a5-7038c432aabf',NULL),(178726,4523,1277,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf9949-1691-11df-97a5-7038c432aabf',NULL),(178727,4523,1261,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caaf9e03-1691-11df-97a5-7038c432aabf',NULL),(178728,4523,1265,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caafa2cb-1691-11df-97a5-7038c432aabf',NULL),(178729,4523,1268,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caafa77d-1691-11df-97a5-7038c432aabf',NULL),(178730,4523,1272,15635,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:17:03',0,1,NULL,NULL,NULL,'caafac44-1691-11df-97a5-7038c432aabf',NULL),(178731,7820,1246,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'caafce11-1691-11df-97a5-7038c432aabf',NULL),(178732,7820,5282,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'caafcfab-1691-11df-97a5-7038c432aabf',NULL),(178733,7820,6096,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'caafd13e-1691-11df-97a5-7038c432aabf',NULL),(178734,7820,5272,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'caafd2dc-1691-11df-97a5-7038c432aabf',NULL),(178735,7820,1146,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'caafd477-1691-11df-97a5-7038c432aabf',NULL),(178736,7820,1154,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'caafd612-1691-11df-97a5-7038c432aabf',NULL),(178737,7820,1192,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'caafd7a4-1691-11df-97a5-7038c432aabf',NULL),(178738,7820,1156,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'caafd943-1691-11df-97a5-7038c432aabf',NULL),(178739,7820,1165,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'caafdaea-1691-11df-97a5-7038c432aabf',NULL),(178740,7820,5092,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'caafdd9f-1691-11df-97a5-7038c432aabf',NULL),(178741,7820,5086,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'caafe036-1691-11df-97a5-7038c432aabf',NULL),(178742,7820,5087,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'caafe2c4-1691-11df-97a5-7038c432aabf',NULL),(178743,7820,5085,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'caafe71c-1691-11df-97a5-7038c432aabf',NULL),(178744,7820,5088,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'caafea0d-1691-11df-97a5-7038c432aabf',NULL),(178745,7820,5089,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'caafecc6-1691-11df-97a5-7038c432aabf',NULL),(178746,7820,5356,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'caafef77-1691-11df-97a5-7038c432aabf',NULL),(178747,7820,1248,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'caaff223-1691-11df-97a5-7038c432aabf',NULL),(178748,7820,5096,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'caaff4d0-1691-11df-97a5-7038c432aabf',NULL),(178749,7820,1112,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'caaff778-1691-11df-97a5-7038c432aabf',NULL),(178750,7820,1109,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'caaffa24-1691-11df-97a5-7038c432aabf',NULL),(178751,7820,1110,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'caaffcc0-1691-11df-97a5-7038c432aabf',NULL),(178752,7820,1111,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'caafff6c-1691-11df-97a5-7038c432aabf',NULL),(178753,7820,1255,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'cab00214-1691-11df-97a5-7038c432aabf',NULL),(178754,7820,1277,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'cab004b8-1691-11df-97a5-7038c432aabf',NULL),(178755,7820,1261,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'cab00757-1691-11df-97a5-7038c432aabf',NULL),(178756,7820,1265,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'cab009fb-1691-11df-97a5-7038c432aabf',NULL),(178757,7820,1268,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'cab00b92-1691-11df-97a5-7038c432aabf',NULL),(178758,7820,1272,15654,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:28:16',0,1,NULL,NULL,NULL,'cab00d1f-1691-11df-97a5-7038c432aabf',NULL),(178759,3849,1246,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab00eba-1691-11df-97a5-7038c432aabf',NULL),(178760,3849,5282,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab01055-1691-11df-97a5-7038c432aabf',NULL),(178761,3849,6096,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab011e2-1691-11df-97a5-7038c432aabf',NULL),(178762,3849,5272,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab01379-1691-11df-97a5-7038c432aabf',NULL),(178763,3849,1146,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab01506-1691-11df-97a5-7038c432aabf',NULL),(178764,3849,1154,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab0169d-1691-11df-97a5-7038c432aabf',NULL),(178765,3849,1192,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab0182f-1691-11df-97a5-7038c432aabf',NULL),(178766,3849,5092,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab019bd-1691-11df-97a5-7038c432aabf',NULL),(178767,3849,5086,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab01b4f-1691-11df-97a5-7038c432aabf',NULL),(178768,3849,5087,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab01cdd-1691-11df-97a5-7038c432aabf',NULL),(178769,3849,5085,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab01e6f-1691-11df-97a5-7038c432aabf',NULL),(178770,3849,5088,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab01ff8-1691-11df-97a5-7038c432aabf',NULL),(178771,3849,5089,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab0218a-1691-11df-97a5-7038c432aabf',NULL),(178772,3849,5356,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab02321-1691-11df-97a5-7038c432aabf',NULL),(178773,3849,1248,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab024b3-1691-11df-97a5-7038c432aabf',NULL),(178774,3849,5096,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab02645-1691-11df-97a5-7038c432aabf',NULL),(178775,3849,1112,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab027d7-1691-11df-97a5-7038c432aabf',NULL),(178776,3849,1109,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab0296d-1691-11df-97a5-7038c432aabf',NULL),(178777,3849,1110,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab02aff-1691-11df-97a5-7038c432aabf',NULL),(178778,3849,1111,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab02c8d-1691-11df-97a5-7038c432aabf',NULL),(178779,3849,1255,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab02e1f-1691-11df-97a5-7038c432aabf',NULL),(178780,3849,1277,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab02fad-1691-11df-97a5-7038c432aabf',NULL),(178781,3849,1261,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab0313f-1691-11df-97a5-7038c432aabf',NULL),(178782,3849,1265,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab032cd-1691-11df-97a5-7038c432aabf',NULL),(178783,3849,1268,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab0345f-1691-11df-97a5-7038c432aabf',NULL),(178784,3849,1272,15668,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 14:44:23',0,1,NULL,NULL,NULL,'cab03668-1691-11df-97a5-7038c432aabf',NULL),(178785,20,1246,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab03d13-1691-11df-97a5-7038c432aabf',NULL),(178786,20,5282,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab03ecc-1691-11df-97a5-7038c432aabf',NULL),(178787,20,6096,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab04062-1691-11df-97a5-7038c432aabf',NULL),(178788,20,5272,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab041f8-1691-11df-97a5-7038c432aabf',NULL),(178789,20,1146,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab04393-1691-11df-97a5-7038c432aabf',NULL),(178790,20,1154,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab04529-1691-11df-97a5-7038c432aabf',NULL),(178791,20,1192,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab046bb-1691-11df-97a5-7038c432aabf',NULL),(178792,20,1155,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab04849-1691-11df-97a5-7038c432aabf',NULL),(178793,20,1164,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab049e4-1691-11df-97a5-7038c432aabf',NULL),(178794,20,1156,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab04b76-1691-11df-97a5-7038c432aabf',NULL),(178795,20,5092,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab04d11-1691-11df-97a5-7038c432aabf',NULL),(178796,20,5086,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab04ea7-1691-11df-97a5-7038c432aabf',NULL),(178797,20,5087,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab05039-1691-11df-97a5-7038c432aabf',NULL),(178798,20,5085,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab051d4-1691-11df-97a5-7038c432aabf',NULL),(178799,20,5088,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab05361-1691-11df-97a5-7038c432aabf',NULL),(178800,20,5089,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab054fc-1691-11df-97a5-7038c432aabf',NULL),(178801,20,5356,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab05692-1691-11df-97a5-7038c432aabf',NULL),(178802,20,1248,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab05824-1691-11df-97a5-7038c432aabf',NULL),(178803,20,5096,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab059bb-1691-11df-97a5-7038c432aabf',NULL),(178804,20,1088,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab05b4d-1691-11df-97a5-7038c432aabf',NULL),(178805,20,1088,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab05d7d-1691-11df-97a5-7038c432aabf',NULL),(178806,20,1088,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab05f18-1691-11df-97a5-7038c432aabf',NULL),(178807,20,1112,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab060aa-1691-11df-97a5-7038c432aabf',NULL),(178808,20,1109,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab06240-1691-11df-97a5-7038c432aabf',NULL),(178809,20,1110,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab063d2-1691-11df-97a5-7038c432aabf',NULL),(178810,20,1111,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab06569-1691-11df-97a5-7038c432aabf',NULL),(178811,20,1255,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab066ff-1691-11df-97a5-7038c432aabf',NULL),(178812,20,1277,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab0689e-1691-11df-97a5-7038c432aabf',NULL),(178813,20,1261,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab06a30-1691-11df-97a5-7038c432aabf',NULL),(178814,20,1265,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab06bc6-1691-11df-97a5-7038c432aabf',NULL),(178815,20,1268,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab06d5d-1691-11df-97a5-7038c432aabf',NULL),(178816,20,1271,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab06eef-1691-11df-97a5-7038c432aabf',NULL),(178817,20,1271,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab07b1d-1691-11df-97a5-7038c432aabf',NULL),(178818,20,1271,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab07caf-1691-11df-97a5-7038c432aabf',NULL),(178819,20,1271,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab07e38-1691-11df-97a5-7038c432aabf',NULL),(178820,20,1271,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab07fcf-1691-11df-97a5-7038c432aabf',NULL),(178821,20,1271,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab08161-1691-11df-97a5-7038c432aabf',NULL),(178822,20,1272,15684,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:05:43',0,1,NULL,NULL,NULL,'cab082fb-1691-11df-97a5-7038c432aabf',NULL),(178823,3652,1246,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab084a7-1691-11df-97a5-7038c432aabf',NULL),(178824,3652,5282,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab0863d-1691-11df-97a5-7038c432aabf',NULL),(178825,3652,6096,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab087d4-1691-11df-97a5-7038c432aabf',NULL),(178826,3652,5272,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab0896a-1691-11df-97a5-7038c432aabf',NULL),(178827,3652,1146,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab08b00-1691-11df-97a5-7038c432aabf',NULL),(178828,3652,1154,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab08c92-1691-11df-97a5-7038c432aabf',NULL),(178829,3652,1192,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab08e25-1691-11df-97a5-7038c432aabf',NULL),(178830,3652,1155,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab08fb7-1691-11df-97a5-7038c432aabf',NULL),(178831,3652,1164,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab0914d-1691-11df-97a5-7038c432aabf',NULL),(178832,3652,1156,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab092e3-1691-11df-97a5-7038c432aabf',NULL),(178833,3652,5092,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab09475-1691-11df-97a5-7038c432aabf',NULL),(178834,3652,5086,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab0960c-1691-11df-97a5-7038c432aabf',NULL),(178835,3652,5087,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab0979e-1691-11df-97a5-7038c432aabf',NULL),(178836,3652,5085,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab09934-1691-11df-97a5-7038c432aabf',NULL),(178837,3652,5088,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab09aca-1691-11df-97a5-7038c432aabf',NULL),(178838,3652,5089,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab09c61-1691-11df-97a5-7038c432aabf',NULL),(178839,3652,5356,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab09dfb-1691-11df-97a5-7038c432aabf',NULL),(178840,3652,1248,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab09f92-1691-11df-97a5-7038c432aabf',NULL),(178841,3652,5096,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab0a131-1691-11df-97a5-7038c432aabf',NULL),(178842,3652,1088,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab0a2dc-1691-11df-97a5-7038c432aabf',NULL),(178843,3652,1088,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab0a46e-1691-11df-97a5-7038c432aabf',NULL),(178844,3652,1088,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab0a5eb-1691-11df-97a5-7038c432aabf',NULL),(178845,3652,1112,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab0a75f-1691-11df-97a5-7038c432aabf',NULL),(178846,3652,1109,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab0a8d8-1691-11df-97a5-7038c432aabf',NULL),(178847,3652,1110,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab0aa61-1691-11df-97a5-7038c432aabf',NULL),(178848,3652,1111,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab0abe2-1691-11df-97a5-7038c432aabf',NULL),(178849,3652,1255,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab0ad5b-1691-11df-97a5-7038c432aabf',NULL),(178850,3652,1277,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab0aeca-1691-11df-97a5-7038c432aabf',NULL),(178851,3652,1261,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab0b03e-1691-11df-97a5-7038c432aabf',NULL),(178852,3652,1265,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab0c0a7-1691-11df-97a5-7038c432aabf',NULL),(178853,3652,1268,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab0c223-1691-11df-97a5-7038c432aabf',NULL),(178854,3652,1272,15693,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:14',0,1,NULL,NULL,NULL,'cab0c398-1691-11df-97a5-7038c432aabf',NULL),(178855,5902,1246,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab0c507-1691-11df-97a5-7038c432aabf',NULL),(178856,5902,5282,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab0c9d3-1691-11df-97a5-7038c432aabf',NULL),(178857,5902,6096,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab0cb54-1691-11df-97a5-7038c432aabf',NULL),(178858,5902,5272,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab0dff2-1691-11df-97a5-7038c432aabf',NULL),(178859,5902,1146,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab0e245-1691-11df-97a5-7038c432aabf',NULL),(178860,5902,1154,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab0e48a-1691-11df-97a5-7038c432aabf',NULL),(178861,5902,1192,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab0e6d4-1691-11df-97a5-7038c432aabf',NULL),(178862,5902,1156,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab0f7ec-1691-11df-97a5-7038c432aabf',NULL),(178863,5902,5092,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab0fa3a-1691-11df-97a5-7038c432aabf',NULL),(178864,5902,5086,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab0fe34-1691-11df-97a5-7038c432aabf',NULL),(178865,5902,5087,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab111e7-1691-11df-97a5-7038c432aabf',NULL),(178866,5902,5085,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab11436-1691-11df-97a5-7038c432aabf',NULL),(178867,5902,5088,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab128c3-1691-11df-97a5-7038c432aabf',NULL),(178868,5902,5089,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab13a01-1691-11df-97a5-7038c432aabf',NULL),(178869,5902,5356,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab160e2-1691-11df-97a5-7038c432aabf',NULL),(178870,5902,1248,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab162ce-1691-11df-97a5-7038c432aabf',NULL),(178871,5902,5096,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab16453-1691-11df-97a5-7038c432aabf',NULL),(178872,5902,1112,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab165e9-1691-11df-97a5-7038c432aabf',NULL),(178873,5902,1109,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab16777-1691-11df-97a5-7038c432aabf',NULL),(178874,5902,1110,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab16909-1691-11df-97a5-7038c432aabf',NULL),(178875,5902,1111,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab16a9b-1691-11df-97a5-7038c432aabf',NULL),(178876,5902,1255,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab16c29-1691-11df-97a5-7038c432aabf',NULL),(178877,5902,1277,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab16dcc-1691-11df-97a5-7038c432aabf',NULL),(178878,5902,1261,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab16f56-1691-11df-97a5-7038c432aabf',NULL),(178879,5902,1265,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab170e4-1691-11df-97a5-7038c432aabf',NULL),(178880,5902,1268,15694,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:10:18',0,1,NULL,NULL,NULL,'cab17271-1691-11df-97a5-7038c432aabf',NULL),(178881,1147,1246,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab17404-1691-11df-97a5-7038c432aabf',NULL),(178882,1147,5282,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab177d7-1691-11df-97a5-7038c432aabf',NULL),(178883,1147,6096,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab1797a-1691-11df-97a5-7038c432aabf',NULL),(178884,1147,1154,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab17b08-1691-11df-97a5-7038c432aabf',NULL),(178885,1147,1192,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab17c9a-1691-11df-97a5-7038c432aabf',NULL),(178886,1147,1155,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab17e1f-1691-11df-97a5-7038c432aabf',NULL),(178887,1147,1164,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab17fad-1691-11df-97a5-7038c432aabf',NULL),(178888,1147,1156,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab18137-1691-11df-97a5-7038c432aabf',NULL),(178889,1147,5092,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab182cd-1691-11df-97a5-7038c432aabf',NULL),(178890,1147,5086,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab1845f-1691-11df-97a5-7038c432aabf',NULL),(178891,1147,5087,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab185e4-1691-11df-97a5-7038c432aabf',NULL),(178892,1147,5085,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab18772-1691-11df-97a5-7038c432aabf',NULL),(178893,1147,5088,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab188f7-1691-11df-97a5-7038c432aabf',NULL),(178894,1147,5089,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab18a85-1691-11df-97a5-7038c432aabf',NULL),(178895,1147,5356,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab18c0f-1691-11df-97a5-7038c432aabf',NULL),(178896,1147,1248,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab18d9c-1691-11df-97a5-7038c432aabf',NULL),(178897,1147,5096,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab18f33-1691-11df-97a5-7038c432aabf',NULL),(178898,1147,1088,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab190c0-1691-11df-97a5-7038c432aabf',NULL),(178899,1147,1088,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab19253-1691-11df-97a5-7038c432aabf',NULL),(178900,1147,1088,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab193dc-1691-11df-97a5-7038c432aabf',NULL),(178901,1147,1112,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab19583-1691-11df-97a5-7038c432aabf',NULL),(178902,1147,1109,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab1971a-1691-11df-97a5-7038c432aabf',NULL),(178903,1147,1110,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab198a3-1691-11df-97a5-7038c432aabf',NULL),(178904,1147,1111,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab19a35-1691-11df-97a5-7038c432aabf',NULL),(178905,1147,1255,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab19bbb-1691-11df-97a5-7038c432aabf',NULL),(178906,1147,1277,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab19d44-1691-11df-97a5-7038c432aabf',NULL),(178907,1147,1261,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab19ece-1691-11df-97a5-7038c432aabf',NULL),(178908,1147,1265,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab1a060-1691-11df-97a5-7038c432aabf',NULL),(178909,1147,1268,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab1a1f6-1691-11df-97a5-7038c432aabf',NULL),(178910,1147,1272,15695,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:11',0,1,NULL,NULL,NULL,'cab1a37b-1691-11df-97a5-7038c432aabf',NULL),(178911,6967,1246,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1a50d-1691-11df-97a5-7038c432aabf',NULL),(178912,6967,5282,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1a697-1691-11df-97a5-7038c432aabf',NULL),(178913,6967,6096,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1a829-1691-11df-97a5-7038c432aabf',NULL),(178914,6967,1154,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1a9b7-1691-11df-97a5-7038c432aabf',NULL),(178915,6967,1192,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1aca8-1691-11df-97a5-7038c432aabf',NULL),(178916,6967,1155,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1ae3e-1691-11df-97a5-7038c432aabf',NULL),(178917,6967,1164,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1afcc-1691-11df-97a5-7038c432aabf',NULL),(178918,6967,1156,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1b159-1691-11df-97a5-7038c432aabf',NULL),(178919,6967,6065,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1b2eb-1691-11df-97a5-7038c432aabf',NULL),(178920,6967,5092,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1b475-1691-11df-97a5-7038c432aabf',NULL),(178921,6967,5086,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1b603-1691-11df-97a5-7038c432aabf',NULL),(178922,6967,5087,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1b78c-1691-11df-97a5-7038c432aabf',NULL),(178923,6967,5085,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1b923-1691-11df-97a5-7038c432aabf',NULL),(178924,6967,5088,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1bab0-1691-11df-97a5-7038c432aabf',NULL),(178925,6967,5089,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1bd0c-1691-11df-97a5-7038c432aabf',NULL),(178926,6967,5356,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1bea2-1691-11df-97a5-7038c432aabf',NULL),(178927,6967,1248,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1c030-1691-11df-97a5-7038c432aabf',NULL),(178928,6967,5096,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1c1bd-1691-11df-97a5-7038c432aabf',NULL),(178929,6967,1088,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1c350-1691-11df-97a5-7038c432aabf',NULL),(178930,6967,1088,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1c4e6-1691-11df-97a5-7038c432aabf',NULL),(178931,6967,1088,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1c674-1691-11df-97a5-7038c432aabf',NULL),(178932,6967,1112,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1c7fd-1691-11df-97a5-7038c432aabf',NULL),(178933,6967,1109,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1c98f-1691-11df-97a5-7038c432aabf',NULL),(178934,6967,1110,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1cb1d-1691-11df-97a5-7038c432aabf',NULL),(178935,6967,1111,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1ccaf-1691-11df-97a5-7038c432aabf',NULL),(178936,6967,1255,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1ce39-1691-11df-97a5-7038c432aabf',NULL),(178937,6967,1277,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1dbd2-1691-11df-97a5-7038c432aabf',NULL),(178938,6967,1261,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1dd60-1691-11df-97a5-7038c432aabf',NULL),(178939,6967,1265,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1dee1-1691-11df-97a5-7038c432aabf',NULL),(178940,6967,1268,15696,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:11:15',0,1,NULL,NULL,NULL,'cab1e073-1691-11df-97a5-7038c432aabf',NULL),(178941,2237,1246,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab1e1fd-1691-11df-97a5-7038c432aabf',NULL),(178942,2237,5282,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab1e397-1691-11df-97a5-7038c432aabf',NULL),(178943,2237,6096,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab1e529-1691-11df-97a5-7038c432aabf',NULL),(178944,2237,5272,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab1e6b3-1691-11df-97a5-7038c432aabf',NULL),(178945,2237,1146,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab1e841-1691-11df-97a5-7038c432aabf',NULL),(178946,2237,1154,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab1e9e8-1691-11df-97a5-7038c432aabf',NULL),(178947,2237,1192,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab1eca1-1691-11df-97a5-7038c432aabf',NULL),(178948,2237,1155,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab1ef23-1691-11df-97a5-7038c432aabf',NULL),(178949,2237,1164,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab1f1a0-1691-11df-97a5-7038c432aabf',NULL),(178950,2237,1156,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab1f65f-1691-11df-97a5-7038c432aabf',NULL),(178951,2237,5092,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab1f8fe-1691-11df-97a5-7038c432aabf',NULL),(178952,2237,5086,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab1fb9e-1691-11df-97a5-7038c432aabf',NULL),(178953,2237,5087,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab1fe35-1691-11df-97a5-7038c432aabf',NULL),(178954,2237,5085,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab200bf-1691-11df-97a5-7038c432aabf',NULL),(178955,2237,5088,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab20356-1691-11df-97a5-7038c432aabf',NULL),(178956,2237,5089,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab205e9-1691-11df-97a5-7038c432aabf',NULL),(178957,2237,5356,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab20880-1691-11df-97a5-7038c432aabf',NULL),(178958,2237,1248,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab20b1b-1691-11df-97a5-7038c432aabf',NULL),(178959,2237,5096,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab20db6-1691-11df-97a5-7038c432aabf',NULL),(178960,2237,1088,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab2104d-1691-11df-97a5-7038c432aabf',NULL),(178961,2237,1088,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab212dc-1691-11df-97a5-7038c432aabf',NULL),(178962,2237,1088,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab2146e-1691-11df-97a5-7038c432aabf',NULL),(178963,2237,1112,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab215f3-1691-11df-97a5-7038c432aabf',NULL),(178964,2237,1109,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab21785-1691-11df-97a5-7038c432aabf',NULL),(178965,2237,1110,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab21913-1691-11df-97a5-7038c432aabf',NULL),(178966,2237,1111,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab21a9c-1691-11df-97a5-7038c432aabf',NULL),(178967,2237,1255,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab21c26-1691-11df-97a5-7038c432aabf',NULL),(178968,2237,1277,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab21daf-1691-11df-97a5-7038c432aabf',NULL),(178969,2237,1261,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab21f3d-1691-11df-97a5-7038c432aabf',NULL),(178970,2237,1265,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab220c7-1691-11df-97a5-7038c432aabf',NULL),(178971,2237,1268,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab22254-1691-11df-97a5-7038c432aabf',NULL),(178972,2237,1271,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab223e2-1691-11df-97a5-7038c432aabf',NULL),(178973,2237,1271,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab22567-1691-11df-97a5-7038c432aabf',NULL),(178974,2237,1271,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab226f1-1691-11df-97a5-7038c432aabf',NULL),(178975,2237,1271,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab2287b-1691-11df-97a5-7038c432aabf',NULL),(178976,2237,1272,15698,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:12:02',0,1,NULL,NULL,NULL,'cab22a08-1691-11df-97a5-7038c432aabf',NULL),(178977,817,1246,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab22b92-1691-11df-97a5-7038c432aabf',NULL),(178978,817,5282,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab22d20-1691-11df-97a5-7038c432aabf',NULL),(178979,817,6096,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab22ead-1691-11df-97a5-7038c432aabf',NULL),(178980,817,5272,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab23037-1691-11df-97a5-7038c432aabf',NULL),(178981,817,1146,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab231da-1691-11df-97a5-7038c432aabf',NULL),(178982,817,1154,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab23364-1691-11df-97a5-7038c432aabf',NULL),(178983,817,1192,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab234fa-1691-11df-97a5-7038c432aabf',NULL),(178984,817,1155,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab2368c-1691-11df-97a5-7038c432aabf',NULL),(178985,817,1164,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab23815-1691-11df-97a5-7038c432aabf',NULL),(178986,817,1156,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab239a3-1691-11df-97a5-7038c432aabf',NULL),(178987,817,5092,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab23b2d-1691-11df-97a5-7038c432aabf',NULL),(178988,817,5086,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab23cbf-1691-11df-97a5-7038c432aabf',NULL),(178989,817,5087,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab23e44-1691-11df-97a5-7038c432aabf',NULL),(178990,817,5085,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab23fd6-1691-11df-97a5-7038c432aabf',NULL),(178991,817,5088,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab24164-1691-11df-97a5-7038c432aabf',NULL),(178992,817,5089,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab242ed-1691-11df-97a5-7038c432aabf',NULL),(178993,817,5356,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab24480-1691-11df-97a5-7038c432aabf',NULL),(178994,817,1248,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab24612-1691-11df-97a5-7038c432aabf',NULL),(178995,817,952,15704,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2420,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab2479f-1691-11df-97a5-7038c432aabf',NULL),(178996,817,5497,15704,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,520,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab2492d-1691-11df-97a5-7038c432aabf',NULL),(178997,817,730,15704,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab24ab7-1691-11df-97a5-7038c432aabf',NULL),(178998,817,853,15704,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,958,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab24c44-1691-11df-97a5-7038c432aabf',NULL),(178999,817,21,15704,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab24dd2-1691-11df-97a5-7038c432aabf',NULL),(179000,817,851,15704,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab24f5c-1691-11df-97a5-7038c432aabf',NULL),(179001,817,729,15704,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260000,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab250e5-1691-11df-97a5-7038c432aabf',NULL),(179002,817,790,15704,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.3,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab25273-1691-11df-97a5-7038c432aabf',NULL),(179003,817,654,15704,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.6,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab25405-1691-11df-97a5-7038c432aabf',NULL),(179004,817,678,15704,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab25593-1691-11df-97a5-7038c432aabf',NULL),(179005,817,5096,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab25729-1691-11df-97a5-7038c432aabf',NULL),(179006,817,1088,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab259f4-1691-11df-97a5-7038c432aabf',NULL),(179007,817,1088,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab25bce-1691-11df-97a5-7038c432aabf',NULL),(179008,817,1088,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab25d65-1691-11df-97a5-7038c432aabf',NULL),(179009,817,1112,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab25eee-1691-11df-97a5-7038c432aabf',NULL),(179010,817,1109,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab2607c-1691-11df-97a5-7038c432aabf',NULL),(179011,817,1110,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab26205-1691-11df-97a5-7038c432aabf',NULL),(179012,817,1111,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab26398-1691-11df-97a5-7038c432aabf',NULL),(179013,817,1255,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab26521-1691-11df-97a5-7038c432aabf',NULL),(179014,817,1277,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab266b3-1691-11df-97a5-7038c432aabf',NULL),(179015,817,1261,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab26845-1691-11df-97a5-7038c432aabf',NULL),(179016,817,1265,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab269cf-1691-11df-97a5-7038c432aabf',NULL),(179017,817,1268,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab26b69-1691-11df-97a5-7038c432aabf',NULL),(179018,817,1272,15704,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:59',0,1,NULL,NULL,NULL,'cab26cf7-1691-11df-97a5-7038c432aabf',NULL),(179019,7409,1246,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab26e8d-1691-11df-97a5-7038c432aabf',NULL),(179020,7409,5282,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab2701b-1691-11df-97a5-7038c432aabf',NULL),(179021,7409,6096,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab271b6-1691-11df-97a5-7038c432aabf',NULL),(179022,7409,5272,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab27348-1691-11df-97a5-7038c432aabf',NULL),(179023,7409,1146,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab28084-1691-11df-97a5-7038c432aabf',NULL),(179024,7409,1154,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab28216-1691-11df-97a5-7038c432aabf',NULL),(179025,7409,1192,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab2839f-1691-11df-97a5-7038c432aabf',NULL),(179026,7409,1155,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab28531-1691-11df-97a5-7038c432aabf',NULL),(179027,7409,1164,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab286c8-1691-11df-97a5-7038c432aabf',NULL),(179028,7409,1156,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab28855-1691-11df-97a5-7038c432aabf',NULL),(179029,7409,6065,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab289ec-1691-11df-97a5-7038c432aabf',NULL),(179030,7409,5092,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab28b75-1691-11df-97a5-7038c432aabf',NULL),(179031,7409,5086,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab28d0c-1691-11df-97a5-7038c432aabf',NULL),(179032,7409,5087,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab28e9e-1691-11df-97a5-7038c432aabf',NULL),(179033,7409,5085,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab29030-1691-11df-97a5-7038c432aabf',NULL),(179034,7409,5088,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab291c2-1691-11df-97a5-7038c432aabf',NULL),(179035,7409,5089,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab29350-1691-11df-97a5-7038c432aabf',NULL),(179036,7409,5356,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab294e2-1691-11df-97a5-7038c432aabf',NULL),(179037,7409,1248,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab2966f-1691-11df-97a5-7038c432aabf',NULL),(179038,7409,5096,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab29806-1691-11df-97a5-7038c432aabf',NULL),(179039,7409,1088,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab2999c-1691-11df-97a5-7038c432aabf',NULL),(179040,7409,1088,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab29b26-1691-11df-97a5-7038c432aabf',NULL),(179041,7409,1088,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab29cc0-1691-11df-97a5-7038c432aabf',NULL),(179042,7409,1112,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab29e4a-1691-11df-97a5-7038c432aabf',NULL),(179043,7409,1109,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab29fe4-1691-11df-97a5-7038c432aabf',NULL),(179044,7409,1110,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab2a17f-1691-11df-97a5-7038c432aabf',NULL),(179045,7409,1111,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab2a30d-1691-11df-97a5-7038c432aabf',NULL),(179046,7409,1255,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab2a49f-1691-11df-97a5-7038c432aabf',NULL),(179047,7409,1277,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab2a639-1691-11df-97a5-7038c432aabf',NULL),(179048,7409,1261,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab2a7d0-1691-11df-97a5-7038c432aabf',NULL),(179049,7409,1265,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab2a966-1691-11df-97a5-7038c432aabf',NULL),(179050,7409,1268,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab2ab12-1691-11df-97a5-7038c432aabf',NULL),(179051,7409,1272,15706,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:14:28',0,1,NULL,NULL,NULL,'cab2aca8-1691-11df-97a5-7038c432aabf',NULL),(179052,7041,1246,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab2ae21-1691-11df-97a5-7038c432aabf',NULL),(179053,7041,5282,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab2afa2-1691-11df-97a5-7038c432aabf',NULL),(179054,7041,6096,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab2b116-1691-11df-97a5-7038c432aabf',NULL),(179055,7041,5272,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab2b292-1691-11df-97a5-7038c432aabf',NULL),(179056,7041,1146,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab2b413-1691-11df-97a5-7038c432aabf',NULL),(179057,7041,1154,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab2b58c-1691-11df-97a5-7038c432aabf',NULL),(179058,7041,1192,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab2b700-1691-11df-97a5-7038c432aabf',NULL),(179059,7041,1155,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab2b874-1691-11df-97a5-7038c432aabf',NULL),(179060,7041,1164,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab2c907-1691-11df-97a5-7038c432aabf',NULL),(179061,7041,1156,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab2ca88-1691-11df-97a5-7038c432aabf',NULL),(179062,7041,6065,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab2cbfc-1691-11df-97a5-7038c432aabf',NULL),(179063,7041,5092,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab2d162-1691-11df-97a5-7038c432aabf',NULL),(179064,7041,5086,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab2d2eb-1691-11df-97a5-7038c432aabf',NULL),(179065,7041,5087,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab2d470-1691-11df-97a5-7038c432aabf',NULL),(179066,7041,5085,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab2d607-1691-11df-97a5-7038c432aabf',NULL),(179067,7041,5088,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab2e8d3-1691-11df-97a5-7038c432aabf',NULL),(179068,7041,5089,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab2eb83-1691-11df-97a5-7038c432aabf',NULL),(179069,7041,5356,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab2edda-1691-11df-97a5-7038c432aabf',NULL),(179070,7041,1248,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab2f02d-1691-11df-97a5-7038c432aabf',NULL),(179071,7041,5096,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab30196-1691-11df-97a5-7038c432aabf',NULL),(179072,7041,6042,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab30618-1691-11df-97a5-7038c432aabf',NULL),(179073,7041,1088,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab30885-1691-11df-97a5-7038c432aabf',NULL),(179074,7041,1088,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab31c33-1691-11df-97a5-7038c432aabf',NULL),(179075,7041,1088,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab31e82-1691-11df-97a5-7038c432aabf',NULL),(179076,7041,1112,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab32fa2-1691-11df-97a5-7038c432aabf',NULL),(179077,7041,1109,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab340b9-1691-11df-97a5-7038c432aabf',NULL),(179078,7041,1110,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab3671a-1691-11df-97a5-7038c432aabf',NULL),(179079,7041,1111,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab368c6-1691-11df-97a5-7038c432aabf',NULL),(179080,7041,1255,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab36a61-1691-11df-97a5-7038c432aabf',NULL),(179081,7041,1277,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab36bf3-1691-11df-97a5-7038c432aabf',NULL),(179082,7041,1261,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab36d89-1691-11df-97a5-7038c432aabf',NULL),(179083,7041,1265,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab36f17-1691-11df-97a5-7038c432aabf',NULL),(179084,7041,1268,15709,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:17:13',0,1,NULL,NULL,NULL,'cab370a9-1691-11df-97a5-7038c432aabf',NULL),(179085,1083,1246,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab37244-1691-11df-97a5-7038c432aabf',NULL),(179086,1083,5282,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab373d6-1691-11df-97a5-7038c432aabf',NULL),(179087,1083,6096,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab37564-1691-11df-97a5-7038c432aabf',NULL),(179088,1083,5272,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab376ed-1691-11df-97a5-7038c432aabf',NULL),(179089,1083,1146,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab3787b-1691-11df-97a5-7038c432aabf',NULL),(179090,1083,1154,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab37a09-1691-11df-97a5-7038c432aabf',NULL),(179091,1083,1192,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab37b92-1691-11df-97a5-7038c432aabf',NULL),(179092,1083,1155,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab37d20-1691-11df-97a5-7038c432aabf',NULL),(179093,1083,1164,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab37eae-1691-11df-97a5-7038c432aabf',NULL),(179094,1083,1156,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab38040-1691-11df-97a5-7038c432aabf',NULL),(179095,1083,5092,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab381c9-1691-11df-97a5-7038c432aabf',NULL),(179096,1083,5086,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab3835b-1691-11df-97a5-7038c432aabf',NULL),(179097,1083,5087,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab384ed-1691-11df-97a5-7038c432aabf',NULL),(179098,1083,5085,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab38677-1691-11df-97a5-7038c432aabf',NULL),(179099,1083,5088,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab38800-1691-11df-97a5-7038c432aabf',NULL),(179100,1083,5089,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab3898a-1691-11df-97a5-7038c432aabf',NULL),(179101,1083,5356,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab38b18-1691-11df-97a5-7038c432aabf',NULL),(179102,1083,1248,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab38ca5-1691-11df-97a5-7038c432aabf',NULL),(179103,1083,5096,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab38e33-1691-11df-97a5-7038c432aabf',NULL),(179104,1083,1088,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab38fc5-1691-11df-97a5-7038c432aabf',NULL),(179105,1083,1088,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab39164-1691-11df-97a5-7038c432aabf',NULL),(179106,1083,1088,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab392f6-1691-11df-97a5-7038c432aabf',NULL),(179107,1083,1112,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab39488-1691-11df-97a5-7038c432aabf',NULL),(179108,1083,1109,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab39616-1691-11df-97a5-7038c432aabf',NULL),(179109,1083,1110,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab397a8-1691-11df-97a5-7038c432aabf',NULL),(179110,1083,1111,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab39932-1691-11df-97a5-7038c432aabf',NULL),(179111,1083,1255,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab39ac0-1691-11df-97a5-7038c432aabf',NULL),(179112,1083,1277,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab39c45-1691-11df-97a5-7038c432aabf',NULL),(179113,1083,1261,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab39dd3-1691-11df-97a5-7038c432aabf',NULL),(179114,1083,1265,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab39f60-1691-11df-97a5-7038c432aabf',NULL),(179115,1083,1268,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab3a0e6-1691-11df-97a5-7038c432aabf',NULL),(179116,1083,1271,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab3a273-1691-11df-97a5-7038c432aabf',NULL),(179117,1083,1271,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab3a3fd-1691-11df-97a5-7038c432aabf',NULL),(179118,1083,1271,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab3a58b-1691-11df-97a5-7038c432aabf',NULL),(179119,1083,1272,15712,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:16:36',0,1,NULL,NULL,NULL,'cab3a710-1691-11df-97a5-7038c432aabf',NULL),(179120,1028,1246,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3a8a2-1691-11df-97a5-7038c432aabf',NULL),(179121,1028,5282,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3aa34-1691-11df-97a5-7038c432aabf',NULL),(179122,1028,6096,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3abc2-1691-11df-97a5-7038c432aabf',NULL),(179123,1028,1154,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3ad50-1691-11df-97a5-7038c432aabf',NULL),(179124,1028,1192,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3aedd-1691-11df-97a5-7038c432aabf',NULL),(179125,1028,1155,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3b06b-1691-11df-97a5-7038c432aabf',NULL),(179126,1028,1164,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3b1f9-1691-11df-97a5-7038c432aabf',NULL),(179127,1028,1156,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3b382-1691-11df-97a5-7038c432aabf',NULL),(179128,1028,5092,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3b510-1691-11df-97a5-7038c432aabf',NULL),(179129,1028,5086,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3b69a-1691-11df-97a5-7038c432aabf',NULL),(179130,1028,5087,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3b917-1691-11df-97a5-7038c432aabf',NULL),(179131,1028,5085,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3bab2-1691-11df-97a5-7038c432aabf',NULL),(179132,1028,5088,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3bc37-1691-11df-97a5-7038c432aabf',NULL),(179133,1028,5089,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3bdc5-1691-11df-97a5-7038c432aabf',NULL),(179134,1028,5356,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3bf4a-1691-11df-97a5-7038c432aabf',NULL),(179135,1028,1248,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3c0d3-1691-11df-97a5-7038c432aabf',NULL),(179136,1028,5497,15714,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,372,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3c25d-1691-11df-97a5-7038c432aabf',NULL),(179137,1028,730,15714,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3c3ef-1691-11df-97a5-7038c432aabf',NULL),(179138,1028,853,15714,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1333,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3c581-1691-11df-97a5-7038c432aabf',NULL),(179139,1028,5096,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3c70b-1691-11df-97a5-7038c432aabf',NULL),(179140,1028,1088,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3c8a5-1691-11df-97a5-7038c432aabf',NULL),(179141,1028,1088,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3ca33-1691-11df-97a5-7038c432aabf',NULL),(179142,1028,1088,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3cbc1-1691-11df-97a5-7038c432aabf',NULL),(179143,1028,1112,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3cd53-1691-11df-97a5-7038c432aabf',NULL),(179144,1028,1109,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3cedc-1691-11df-97a5-7038c432aabf',NULL),(179145,1028,1110,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3d073-1691-11df-97a5-7038c432aabf',NULL),(179146,1028,1111,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3dd32-1691-11df-97a5-7038c432aabf',NULL),(179147,1028,1255,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3dfbc-1691-11df-97a5-7038c432aabf',NULL),(179148,1028,1277,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3e182-1691-11df-97a5-7038c432aabf',NULL),(179149,1028,1261,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3e31c-1691-11df-97a5-7038c432aabf',NULL),(179150,1028,1265,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3e4aa-1691-11df-97a5-7038c432aabf',NULL),(179151,1028,1268,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3e62f-1691-11df-97a5-7038c432aabf',NULL),(179152,1028,1272,15714,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:13',0,1,NULL,NULL,NULL,'cab3e7bd-1691-11df-97a5-7038c432aabf',NULL),(179153,3229,1246,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab3e947-1691-11df-97a5-7038c432aabf',NULL),(179154,3229,5282,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab3eaf3-1691-11df-97a5-7038c432aabf',NULL),(179155,3229,5272,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab3edb9-1691-11df-97a5-7038c432aabf',NULL),(179156,3229,1146,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab3f03a-1691-11df-97a5-7038c432aabf',NULL),(179157,3229,1154,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab3f2bc-1691-11df-97a5-7038c432aabf',NULL),(179158,3229,1192,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab3f721-1691-11df-97a5-7038c432aabf',NULL),(179159,3229,1155,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab3f9c4-1691-11df-97a5-7038c432aabf',NULL),(179160,3229,1164,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab3fc6d-1691-11df-97a5-7038c432aabf',NULL),(179161,3229,1156,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab3ff0c-1691-11df-97a5-7038c432aabf',NULL),(179162,3229,6065,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab401a7-1691-11df-97a5-7038c432aabf',NULL),(179163,3229,5092,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab4043e-1691-11df-97a5-7038c432aabf',NULL),(179164,3229,5086,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab406eb-1691-11df-97a5-7038c432aabf',NULL),(179165,3229,5087,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab40986-1691-11df-97a5-7038c432aabf',NULL),(179166,3229,5085,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab40c19-1691-11df-97a5-7038c432aabf',NULL),(179167,3229,5088,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab40eb4-1691-11df-97a5-7038c432aabf',NULL),(179168,3229,5089,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab4114f-1691-11df-97a5-7038c432aabf',NULL),(179169,3229,5356,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab413ea-1691-11df-97a5-7038c432aabf',NULL),(179170,3229,1248,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab4167d-1691-11df-97a5-7038c432aabf',NULL),(179171,3229,5096,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab41918-1691-11df-97a5-7038c432aabf',NULL),(179172,3229,1088,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab41aaf-1691-11df-97a5-7038c432aabf',NULL),(179173,3229,1088,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab41c3d-1691-11df-97a5-7038c432aabf',NULL),(179174,3229,1088,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab41dca-1691-11df-97a5-7038c432aabf',NULL),(179175,3229,1112,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab41f58-1691-11df-97a5-7038c432aabf',NULL),(179176,3229,1109,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab420e6-1691-11df-97a5-7038c432aabf',NULL),(179177,3229,1110,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab42278-1691-11df-97a5-7038c432aabf',NULL),(179178,3229,1111,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab42401-1691-11df-97a5-7038c432aabf',NULL),(179179,3229,1255,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab42594-1691-11df-97a5-7038c432aabf',NULL),(179180,3229,1277,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab42721-1691-11df-97a5-7038c432aabf',NULL),(179181,3229,1261,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab428b3-1691-11df-97a5-7038c432aabf',NULL),(179182,3229,1265,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab42a3d-1691-11df-97a5-7038c432aabf',NULL),(179183,3229,1268,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab42bcb-1691-11df-97a5-7038c432aabf',NULL),(179184,3229,1271,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab42d65-1691-11df-97a5-7038c432aabf',NULL),(179185,3229,1272,15716,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:21:26',0,1,NULL,NULL,NULL,'cab42ef3-1691-11df-97a5-7038c432aabf',NULL),(179186,75,1246,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab43081-1691-11df-97a5-7038c432aabf',NULL),(179187,75,5282,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab4320a-1691-11df-97a5-7038c432aabf',NULL),(179188,75,6096,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab4339c-1691-11df-97a5-7038c432aabf',NULL),(179189,75,5272,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab43526-1691-11df-97a5-7038c432aabf',NULL),(179190,75,1146,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab436b8-1691-11df-97a5-7038c432aabf',NULL),(179191,75,1154,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab439c2-1691-11df-97a5-7038c432aabf',NULL),(179192,75,1192,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab43b5d-1691-11df-97a5-7038c432aabf',NULL),(179193,75,1155,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab43cef-1691-11df-97a5-7038c432aabf',NULL),(179194,75,1164,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab43e74-1691-11df-97a5-7038c432aabf',NULL),(179195,75,1156,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab44006-1691-11df-97a5-7038c432aabf',NULL),(179196,75,1156,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab44194-1691-11df-97a5-7038c432aabf',NULL),(179197,75,5092,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab4431e-1691-11df-97a5-7038c432aabf',NULL),(179198,75,5086,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab444b0-1691-11df-97a5-7038c432aabf',NULL),(179199,75,5087,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab44639-1691-11df-97a5-7038c432aabf',NULL),(179200,75,5085,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab447cb-1691-11df-97a5-7038c432aabf',NULL),(179201,75,5088,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab44955-1691-11df-97a5-7038c432aabf',NULL),(179202,75,5089,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab44ae3-1691-11df-97a5-7038c432aabf',NULL),(179203,75,5356,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab44c75-1691-11df-97a5-7038c432aabf',NULL),(179204,75,1248,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab44dfe-1691-11df-97a5-7038c432aabf',NULL),(179205,75,5096,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab44f90-1691-11df-97a5-7038c432aabf',NULL),(179206,75,1088,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab4511a-1691-11df-97a5-7038c432aabf',NULL),(179207,75,1088,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab452b0-1691-11df-97a5-7038c432aabf',NULL),(179208,75,1088,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab454cb-1691-11df-97a5-7038c432aabf',NULL),(179209,75,1112,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab4565d-1691-11df-97a5-7038c432aabf',NULL),(179210,75,1109,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab457f4-1691-11df-97a5-7038c432aabf',NULL),(179211,75,1110,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab45981-1691-11df-97a5-7038c432aabf',NULL),(179212,75,1111,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab45b18-1691-11df-97a5-7038c432aabf',NULL),(179213,75,1255,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab45ca5-1691-11df-97a5-7038c432aabf',NULL),(179214,75,1277,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab45e38-1691-11df-97a5-7038c432aabf',NULL),(179215,75,1261,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab45fce-1691-11df-97a5-7038c432aabf',NULL),(179216,75,1265,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab46157-1691-11df-97a5-7038c432aabf',NULL),(179217,75,1268,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab462e9-1691-11df-97a5-7038c432aabf',NULL),(179218,75,1271,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab46473-1691-11df-97a5-7038c432aabf',NULL),(179219,75,1271,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab46601-1691-11df-97a5-7038c432aabf',NULL),(179220,75,1271,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab4678f-1691-11df-97a5-7038c432aabf',NULL),(179221,75,1272,15718,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:22:29',0,1,NULL,NULL,NULL,'cab4691c-1691-11df-97a5-7038c432aabf',NULL),(179222,1546,1246,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab46aae-1691-11df-97a5-7038c432aabf',NULL),(179223,1546,5282,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab46c3c-1691-11df-97a5-7038c432aabf',NULL),(179224,1546,6096,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab46dce-1691-11df-97a5-7038c432aabf',NULL),(179225,1546,1154,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab46f58-1691-11df-97a5-7038c432aabf',NULL),(179226,1546,1192,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab470f7-1691-11df-97a5-7038c432aabf',NULL),(179227,1546,1155,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab47291-1691-11df-97a5-7038c432aabf',NULL),(179228,1546,1164,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab4742c-1691-11df-97a5-7038c432aabf',NULL),(179229,1546,1156,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab475c2-1691-11df-97a5-7038c432aabf',NULL),(179230,1546,5092,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab47750-1691-11df-97a5-7038c432aabf',NULL),(179231,1546,5086,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab478e6-1691-11df-97a5-7038c432aabf',NULL),(179232,1546,5087,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab485f3-1691-11df-97a5-7038c432aabf',NULL),(179233,1546,5085,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab4877c-1691-11df-97a5-7038c432aabf',NULL),(179234,1546,5088,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab48902-1691-11df-97a5-7038c432aabf',NULL),(179235,1546,5089,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab48a94-1691-11df-97a5-7038c432aabf',NULL),(179236,1546,5356,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab48c2a-1691-11df-97a5-7038c432aabf',NULL),(179237,1546,952,15721,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3630,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab48db8-1691-11df-97a5-7038c432aabf',NULL),(179238,1546,5497,15721,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,373,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab48f4a-1691-11df-97a5-7038c432aabf',NULL),(179239,1546,730,15721,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab490e0-1691-11df-97a5-7038c432aabf',NULL),(179240,1546,853,15721,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2101,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab4926e-1691-11df-97a5-7038c432aabf',NULL),(179241,1546,21,15721,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab49404-1691-11df-97a5-7038c432aabf',NULL),(179242,1546,851,15721,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab49592-1691-11df-97a5-7038c432aabf',NULL),(179243,1546,729,15721,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249000,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab49729-1691-11df-97a5-7038c432aabf',NULL),(179244,1546,790,15721,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.8,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab498bb-1691-11df-97a5-7038c432aabf',NULL),(179245,1546,654,15721,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.1,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab49a4d-1691-11df-97a5-7038c432aabf',NULL),(179246,1546,678,15721,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8600,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab49bda-1691-11df-97a5-7038c432aabf',NULL),(179247,1546,5096,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab49d68-1691-11df-97a5-7038c432aabf',NULL),(179248,1546,1088,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab49f03-1691-11df-97a5-7038c432aabf',NULL),(179249,1546,1088,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab4a08c-1691-11df-97a5-7038c432aabf',NULL),(179250,1546,1088,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab4a22b-1691-11df-97a5-7038c432aabf',NULL),(179251,1546,1112,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab4a3c2-1691-11df-97a5-7038c432aabf',NULL),(179252,1546,1109,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab4a54f-1691-11df-97a5-7038c432aabf',NULL),(179253,1546,1110,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab4a6e1-1691-11df-97a5-7038c432aabf',NULL),(179254,1546,1111,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab4a86f-1691-11df-97a5-7038c432aabf',NULL),(179255,1546,1255,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab4aa06-1691-11df-97a5-7038c432aabf',NULL),(179256,1546,1277,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab4ab98-1691-11df-97a5-7038c432aabf',NULL),(179257,1546,1261,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab4ad48-1691-11df-97a5-7038c432aabf',NULL),(179258,1546,1265,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab4aee7-1691-11df-97a5-7038c432aabf',NULL),(179259,1546,1268,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab4b05b-1691-11df-97a5-7038c432aabf',NULL),(179260,1546,1272,15721,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:19:58',0,1,NULL,NULL,NULL,'cab4b1d7-1691-11df-97a5-7038c432aabf',NULL),(179261,2724,1246,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab4b350-1691-11df-97a5-7038c432aabf',NULL),(179262,2724,5282,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab4b4cc-1691-11df-97a5-7038c432aabf',NULL),(179263,2724,6096,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab4b64d-1691-11df-97a5-7038c432aabf',NULL),(179264,2724,1084,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab4b7c6-1691-11df-97a5-7038c432aabf',NULL),(179265,2724,5272,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab4b942-1691-11df-97a5-7038c432aabf',NULL),(179266,2724,1146,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab4babb-1691-11df-97a5-7038c432aabf',NULL),(179267,2724,1154,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab4cb57-1691-11df-97a5-7038c432aabf',NULL),(179268,2724,1192,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab4ccdc-1691-11df-97a5-7038c432aabf',NULL),(179269,2724,1155,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab4ce54-1691-11df-97a5-7038c432aabf',NULL),(179270,2724,1164,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab4cfd1-1691-11df-97a5-7038c432aabf',NULL),(179271,2724,1156,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab4d561-1691-11df-97a5-7038c432aabf',NULL),(179272,2724,6065,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab4d6f3-1691-11df-97a5-7038c432aabf',NULL),(179273,2724,5092,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab4eb26-1691-11df-97a5-7038c432aabf',NULL),(179274,2724,5086,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab4ed86-1691-11df-97a5-7038c432aabf',NULL),(179275,2724,5087,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab4efe1-1691-11df-97a5-7038c432aabf',NULL),(179276,2724,5085,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab4f238-1691-11df-97a5-7038c432aabf',NULL),(179277,2724,5088,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab50376-1691-11df-97a5-7038c432aabf',NULL),(179278,2724,5089,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab505d5-1691-11df-97a5-7038c432aabf',NULL),(179279,2724,5096,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab50a4b-1691-11df-97a5-7038c432aabf',NULL),(179280,2724,1088,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab51e32-1691-11df-97a5-7038c432aabf',NULL),(179281,2724,1088,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab52091-1691-11df-97a5-7038c432aabf',NULL),(179282,2724,1088,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab531e0-1691-11df-97a5-7038c432aabf',NULL),(179283,2724,1112,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab54334-1691-11df-97a5-7038c432aabf',NULL),(179284,2724,1109,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab56b63-1691-11df-97a5-7038c432aabf',NULL),(179285,2724,1110,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab56d17-1691-11df-97a5-7038c432aabf',NULL),(179286,2724,1111,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab56ea5-1691-11df-97a5-7038c432aabf',NULL),(179287,2724,1255,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab57037-1691-11df-97a5-7038c432aabf',NULL),(179288,2724,1277,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab571cd-1691-11df-97a5-7038c432aabf',NULL),(179289,2724,1261,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab5735f-1691-11df-97a5-7038c432aabf',NULL),(179290,2724,1265,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab574ed-1691-11df-97a5-7038c432aabf',NULL),(179291,2724,1268,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab57683-1691-11df-97a5-7038c432aabf',NULL),(179292,2724,1271,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab57811-1691-11df-97a5-7038c432aabf',NULL),(179293,2724,1271,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab579a3-1691-11df-97a5-7038c432aabf',NULL),(179294,2724,1271,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab57b31-1691-11df-97a5-7038c432aabf',NULL),(179295,2724,1272,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:25:05',0,1,NULL,NULL,NULL,'cab57cc7-1691-11df-97a5-7038c432aabf',NULL),(179296,3331,1246,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab57e5e-1691-11df-97a5-7038c432aabf',NULL),(179297,3331,5282,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab57feb-1691-11df-97a5-7038c432aabf',NULL),(179298,3331,6096,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab58179-1691-11df-97a5-7038c432aabf',NULL),(179299,3331,5272,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab5830b-1691-11df-97a5-7038c432aabf',NULL),(179300,3331,1146,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab584a2-1691-11df-97a5-7038c432aabf',NULL),(179301,3331,1154,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab58634-1691-11df-97a5-7038c432aabf',NULL),(179302,3331,1192,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab587c2-1691-11df-97a5-7038c432aabf',NULL),(179303,3331,1156,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab58958-1691-11df-97a5-7038c432aabf',NULL),(179304,3331,5092,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab58aea-1691-11df-97a5-7038c432aabf',NULL),(179305,3331,5086,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab58d52-1691-11df-97a5-7038c432aabf',NULL),(179306,3331,5087,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab58eec-1691-11df-97a5-7038c432aabf',NULL),(179307,3331,5085,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab59076-1691-11df-97a5-7038c432aabf',NULL),(179308,3331,5088,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab59208-1691-11df-97a5-7038c432aabf',NULL),(179309,3331,5089,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab59396-1691-11df-97a5-7038c432aabf',NULL),(179310,3331,5356,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab59528-1691-11df-97a5-7038c432aabf',NULL),(179311,3331,5497,15728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,613,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab596b6-1691-11df-97a5-7038c432aabf',NULL),(179312,3331,730,15728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab5984c-1691-11df-97a5-7038c432aabf',NULL),(179313,3331,853,15728,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1682,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab599e2-1691-11df-97a5-7038c432aabf',NULL),(179314,3331,5096,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab59b70-1691-11df-97a5-7038c432aabf',NULL),(179315,3331,6042,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab59d02-1691-11df-97a5-7038c432aabf',NULL),(179316,3331,1112,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab59e94-1691-11df-97a5-7038c432aabf',NULL),(179317,3331,1109,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab5a022-1691-11df-97a5-7038c432aabf',NULL),(179318,3331,1110,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab5a1b0-1691-11df-97a5-7038c432aabf',NULL),(179319,3331,1111,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab5a339-1691-11df-97a5-7038c432aabf',NULL),(179320,3331,1255,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab5a4cb-1691-11df-97a5-7038c432aabf',NULL),(179321,3331,1277,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab5a651-1691-11df-97a5-7038c432aabf',NULL),(179322,3331,1261,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab5a7e3-1691-11df-97a5-7038c432aabf',NULL),(179323,3331,1265,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab5a96c-1691-11df-97a5-7038c432aabf',NULL),(179324,3331,1268,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab5aafe-1691-11df-97a5-7038c432aabf',NULL),(179325,3331,1271,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab5ac8c-1691-11df-97a5-7038c432aabf',NULL),(179326,3331,1272,15728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:26:02',0,1,NULL,NULL,NULL,'cab5ae11-1691-11df-97a5-7038c432aabf',NULL),(179327,6802,1246,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5afa3-1691-11df-97a5-7038c432aabf',NULL),(179328,6802,5282,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5b131-1691-11df-97a5-7038c432aabf',NULL),(179329,6802,6096,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5b2c3-1691-11df-97a5-7038c432aabf',NULL),(179330,6802,5272,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5b45e-1691-11df-97a5-7038c432aabf',NULL),(179331,6802,1146,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5b5ec-1691-11df-97a5-7038c432aabf',NULL),(179332,6802,1154,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5b77e-1691-11df-97a5-7038c432aabf',NULL),(179333,6802,1192,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5b90c-1691-11df-97a5-7038c432aabf',NULL),(179334,6802,1155,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5bd30-1691-11df-97a5-7038c432aabf',NULL),(179335,6802,1164,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5bec2-1691-11df-97a5-7038c432aabf',NULL),(179336,6802,1156,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5c050-1691-11df-97a5-7038c432aabf',NULL),(179337,6802,6065,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5c1e2-1691-11df-97a5-7038c432aabf',NULL),(179338,6802,5092,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5c370-1691-11df-97a5-7038c432aabf',NULL),(179339,6802,5086,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5c4fe-1691-11df-97a5-7038c432aabf',NULL),(179340,6802,5087,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5c694-1691-11df-97a5-7038c432aabf',NULL),(179341,6802,5085,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5c822-1691-11df-97a5-7038c432aabf',NULL),(179342,6802,5088,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5c9b4-1691-11df-97a5-7038c432aabf',NULL),(179343,6802,5089,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5cb42-1691-11df-97a5-7038c432aabf',NULL),(179344,6802,5356,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5ccd8-1691-11df-97a5-7038c432aabf',NULL),(179345,6802,1248,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5ce6a-1691-11df-97a5-7038c432aabf',NULL),(179346,6802,5096,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5cff4-1691-11df-97a5-7038c432aabf',NULL),(179347,6802,1088,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5d186-1691-11df-97a5-7038c432aabf',NULL),(179348,6802,1088,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5d314-1691-11df-97a5-7038c432aabf',NULL),(179349,6802,1088,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5d4a6-1691-11df-97a5-7038c432aabf',NULL),(179350,6802,1112,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5d63c-1691-11df-97a5-7038c432aabf',NULL),(179351,6802,1109,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5d7ca-1691-11df-97a5-7038c432aabf',NULL),(179352,6802,1110,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5e9ef-1691-11df-97a5-7038c432aabf',NULL),(179353,6802,1111,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5eb89-1691-11df-97a5-7038c432aabf',NULL),(179354,6802,1255,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5ed0f-1691-11df-97a5-7038c432aabf',NULL),(179355,6802,1277,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5eea5-1691-11df-97a5-7038c432aabf',NULL),(179356,6802,1261,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5f033-1691-11df-97a5-7038c432aabf',NULL),(179357,6802,1265,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5f1c5-1691-11df-97a5-7038c432aabf',NULL),(179358,6802,1268,15729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:49',0,1,NULL,NULL,NULL,'cab5f34e-1691-11df-97a5-7038c432aabf',NULL),(179359,1249,1246,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab5f4e9-1691-11df-97a5-7038c432aabf',NULL),(179360,1249,5282,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab5f677-1691-11df-97a5-7038c432aabf',NULL),(179361,1249,6096,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab5f823-1691-11df-97a5-7038c432aabf',NULL),(179362,1249,5272,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab5faed-1691-11df-97a5-7038c432aabf',NULL),(179363,1249,1146,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab5fd73-1691-11df-97a5-7038c432aabf',NULL),(179364,1249,1154,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab60001-1691-11df-97a5-7038c432aabf',NULL),(179365,1249,1192,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab604b7-1691-11df-97a5-7038c432aabf',NULL),(179366,1249,1155,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab60771-1691-11df-97a5-7038c432aabf',NULL),(179367,1249,1164,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab60a19-1691-11df-97a5-7038c432aabf',NULL),(179368,1249,1156,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab60cbc-1691-11df-97a5-7038c432aabf',NULL),(179369,1249,5092,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab60f5c-1691-11df-97a5-7038c432aabf',NULL),(179370,1249,5086,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab611f7-1691-11df-97a5-7038c432aabf',NULL),(179371,1249,5087,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab6149b-1691-11df-97a5-7038c432aabf',NULL),(179372,1249,5085,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab6173f-1691-11df-97a5-7038c432aabf',NULL),(179373,1249,5088,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab619da-1691-11df-97a5-7038c432aabf',NULL),(179374,1249,5089,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab61c7a-1691-11df-97a5-7038c432aabf',NULL),(179375,1249,5356,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab61f1d-1691-11df-97a5-7038c432aabf',NULL),(179376,1249,1248,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab621c6-1691-11df-97a5-7038c432aabf',NULL),(179377,1249,5096,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab626cd-1691-11df-97a5-7038c432aabf',NULL),(179378,1249,6042,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab62881-1691-11df-97a5-7038c432aabf',NULL),(179379,1249,1088,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab62a1c-1691-11df-97a5-7038c432aabf',NULL),(179380,1249,1088,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab62baa-1691-11df-97a5-7038c432aabf',NULL),(179381,1249,1088,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab62d40-1691-11df-97a5-7038c432aabf',NULL),(179382,1249,1112,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab62eca-1691-11df-97a5-7038c432aabf',NULL),(179383,1249,1109,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab63060-1691-11df-97a5-7038c432aabf',NULL),(179384,1249,1110,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab631ee-1691-11df-97a5-7038c432aabf',NULL),(179385,1249,1111,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab6337c-1691-11df-97a5-7038c432aabf',NULL),(179386,1249,1255,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab6350e-1691-11df-97a5-7038c432aabf',NULL),(179387,1249,1277,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab6369b-1691-11df-97a5-7038c432aabf',NULL),(179388,1249,1261,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab63832-1691-11df-97a5-7038c432aabf',NULL),(179389,1249,1265,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab639bf-1691-11df-97a5-7038c432aabf',NULL),(179390,1249,1268,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab63b52-1691-11df-97a5-7038c432aabf',NULL),(179391,1249,1272,15730,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:29:54',0,1,NULL,NULL,NULL,'cab63ce8-1691-11df-97a5-7038c432aabf',NULL),(179392,469,1246,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab63e76-1691-11df-97a5-7038c432aabf',NULL),(179393,469,5282,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab64008-1691-11df-97a5-7038c432aabf',NULL),(179394,469,6096,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab64196-1691-11df-97a5-7038c432aabf',NULL),(179395,469,5272,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab64328-1691-11df-97a5-7038c432aabf',NULL),(179396,469,1146,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab644ba-1691-11df-97a5-7038c432aabf',NULL),(179397,469,1154,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab6464c-1691-11df-97a5-7038c432aabf',NULL),(179398,469,1192,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab647de-1691-11df-97a5-7038c432aabf',NULL),(179399,469,1155,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab6496c-1691-11df-97a5-7038c432aabf',NULL),(179400,469,1164,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab64b02-1691-11df-97a5-7038c432aabf',NULL),(179401,469,1156,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab64c8b-1691-11df-97a5-7038c432aabf',NULL),(179402,469,5092,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab64e22-1691-11df-97a5-7038c432aabf',NULL),(179403,469,5086,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab64fc1-1691-11df-97a5-7038c432aabf',NULL),(179404,469,5087,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab6514a-1691-11df-97a5-7038c432aabf',NULL),(179405,469,5085,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab652e1-1691-11df-97a5-7038c432aabf',NULL),(179406,469,5088,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab6546e-1691-11df-97a5-7038c432aabf',NULL),(179407,469,5089,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab65605-1691-11df-97a5-7038c432aabf',NULL),(179408,469,5356,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab65797-1691-11df-97a5-7038c432aabf',NULL),(179409,469,1248,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab6592d-1691-11df-97a5-7038c432aabf',NULL),(179410,469,5096,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab65ac8-1691-11df-97a5-7038c432aabf',NULL),(179411,469,6042,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab65c55-1691-11df-97a5-7038c432aabf',NULL),(179412,469,1088,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab65de8-1691-11df-97a5-7038c432aabf',NULL),(179413,469,1088,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab65f7a-1691-11df-97a5-7038c432aabf',NULL),(179414,469,1088,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab6610c-1691-11df-97a5-7038c432aabf',NULL),(179415,469,1112,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab6629e-1691-11df-97a5-7038c432aabf',NULL),(179416,469,1109,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab66427-1691-11df-97a5-7038c432aabf',NULL),(179417,469,1110,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab665b9-1691-11df-97a5-7038c432aabf',NULL),(179418,469,1111,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab66743-1691-11df-97a5-7038c432aabf',NULL),(179419,469,1255,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab668d9-1691-11df-97a5-7038c432aabf',NULL),(179420,469,1277,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab66a67-1691-11df-97a5-7038c432aabf',NULL),(179421,469,1261,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab66bf5-1691-11df-97a5-7038c432aabf',NULL),(179422,469,1265,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab66d87-1691-11df-97a5-7038c432aabf',NULL),(179423,469,1268,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab66f15-1691-11df-97a5-7038c432aabf',NULL),(179424,469,1272,15736,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:03',0,1,NULL,NULL,NULL,'cab6709e-1691-11df-97a5-7038c432aabf',NULL),(179425,8113,1246,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab6722c-1691-11df-97a5-7038c432aabf',NULL),(179426,8113,5282,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab673be-1691-11df-97a5-7038c432aabf',NULL),(179427,8113,6096,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab67547-1691-11df-97a5-7038c432aabf',NULL),(179428,8113,1154,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab676e2-1691-11df-97a5-7038c432aabf',NULL),(179429,8113,1192,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab67878-1691-11df-97a5-7038c432aabf',NULL),(179430,8113,1155,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab67a06-1691-11df-97a5-7038c432aabf',NULL),(179431,8113,1164,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab67b9d-1691-11df-97a5-7038c432aabf',NULL),(179432,8113,5092,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab67d37-1691-11df-97a5-7038c432aabf',NULL),(179433,8113,5086,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab67ece-1691-11df-97a5-7038c432aabf',NULL),(179434,8113,5087,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab68068-1691-11df-97a5-7038c432aabf',NULL),(179435,8113,5085,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab681fa-1691-11df-97a5-7038c432aabf',NULL),(179436,8113,5088,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab68395-1691-11df-97a5-7038c432aabf',NULL),(179437,8113,5089,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab68527-1691-11df-97a5-7038c432aabf',NULL),(179438,8113,5356,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab6958f-1691-11df-97a5-7038c432aabf',NULL),(179439,8113,1248,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab69726-1691-11df-97a5-7038c432aabf',NULL),(179440,8113,5096,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab698b3-1691-11df-97a5-7038c432aabf',NULL),(179441,8113,6042,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab69a52-1691-11df-97a5-7038c432aabf',NULL),(179442,8113,6042,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab69be4-1691-11df-97a5-7038c432aabf',NULL),(179443,8113,1088,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab69d83-1691-11df-97a5-7038c432aabf',NULL),(179444,8113,1088,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab69f1e-1691-11df-97a5-7038c432aabf',NULL),(179445,8113,1088,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab6a0b0-1691-11df-97a5-7038c432aabf',NULL),(179446,8113,1112,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab6a24a-1691-11df-97a5-7038c432aabf',NULL),(179447,8113,1109,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab6a3dd-1691-11df-97a5-7038c432aabf',NULL),(179448,8113,1110,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab6a573-1691-11df-97a5-7038c432aabf',NULL),(179449,8113,1111,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab6a705-1691-11df-97a5-7038c432aabf',NULL),(179450,8113,1255,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab6a89b-1691-11df-97a5-7038c432aabf',NULL),(179451,8113,1277,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab6aa3a-1691-11df-97a5-7038c432aabf',NULL),(179452,8113,1261,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab6abcc-1691-11df-97a5-7038c432aabf',NULL),(179453,8113,1265,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab6ad67-1691-11df-97a5-7038c432aabf',NULL),(179454,8113,1268,15737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:32:02',0,1,NULL,NULL,NULL,'cab6aef9-1691-11df-97a5-7038c432aabf',NULL),(179455,7784,1246,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6b094-1691-11df-97a5-7038c432aabf',NULL),(179456,7784,5282,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6b22a-1691-11df-97a5-7038c432aabf',NULL),(179457,7784,6096,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6b3c5-1691-11df-97a5-7038c432aabf',NULL),(179458,7784,5272,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6b563-1691-11df-97a5-7038c432aabf',NULL),(179459,7784,1146,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6b707-1691-11df-97a5-7038c432aabf',NULL),(179460,7784,1154,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6b8a1-1691-11df-97a5-7038c432aabf',NULL),(179461,7784,1192,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6ba33-1691-11df-97a5-7038c432aabf',NULL),(179462,7784,1155,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6bbca-1691-11df-97a5-7038c432aabf',NULL),(179463,7784,1164,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6bd64-1691-11df-97a5-7038c432aabf',NULL),(179464,7784,1156,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6bef6-1691-11df-97a5-7038c432aabf',NULL),(179465,7784,6065,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6c0b7-1691-11df-97a5-7038c432aabf',NULL),(179466,7784,5092,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6c24e-1691-11df-97a5-7038c432aabf',NULL),(179467,7784,5086,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6c3cf-1691-11df-97a5-7038c432aabf',NULL),(179468,7784,5087,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6c558-1691-11df-97a5-7038c432aabf',NULL),(179469,7784,5085,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6c85e-1691-11df-97a5-7038c432aabf',NULL),(179470,7784,5088,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6c9e8-1691-11df-97a5-7038c432aabf',NULL),(179471,7784,5089,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6cb69-1691-11df-97a5-7038c432aabf',NULL),(179472,7784,5356,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6ccee-1691-11df-97a5-7038c432aabf',NULL),(179473,7784,1248,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6ce6f-1691-11df-97a5-7038c432aabf',NULL),(179474,7784,5096,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6cff0-1691-11df-97a5-7038c432aabf',NULL),(179475,7784,6042,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6e087-1691-11df-97a5-7038c432aabf',NULL),(179476,7784,1088,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6e208-1691-11df-97a5-7038c432aabf',NULL),(179477,7784,1088,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6e38e-1691-11df-97a5-7038c432aabf',NULL),(179478,7784,1088,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6e944-1691-11df-97a5-7038c432aabf',NULL),(179479,7784,1112,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6ead6-1691-11df-97a5-7038c432aabf',NULL),(179480,7784,1109,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6edd8-1691-11df-97a5-7038c432aabf',NULL),(179481,7784,1110,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab6efb3-1691-11df-97a5-7038c432aabf',NULL),(179482,7784,1111,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab702f3-1691-11df-97a5-7038c432aabf',NULL),(179483,7784,1255,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab705c1-1691-11df-97a5-7038c432aabf',NULL),(179484,7784,1277,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab7081c-1691-11df-97a5-7038c432aabf',NULL),(179485,7784,1261,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab70a73-1691-11df-97a5-7038c432aabf',NULL),(179486,7784,1265,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab71bad-1691-11df-97a5-7038c432aabf',NULL),(179487,7784,1268,15741,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:15',0,1,NULL,NULL,NULL,'cab7218f-1691-11df-97a5-7038c432aabf',NULL),(179488,3988,1246,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab72408-1691-11df-97a5-7038c432aabf',NULL),(179489,3988,5282,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab737ff-1691-11df-97a5-7038c432aabf',NULL),(179490,3988,6096,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab73a96-1691-11df-97a5-7038c432aabf',NULL),(179491,3988,5272,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab74be1-1691-11df-97a5-7038c432aabf',NULL),(179492,3988,1146,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab75d46-1691-11df-97a5-7038c432aabf',NULL),(179493,3988,1154,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab78cec-1691-11df-97a5-7038c432aabf',NULL),(179494,3988,1192,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab78f1d-1691-11df-97a5-7038c432aabf',NULL),(179495,3988,1155,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab790b3-1691-11df-97a5-7038c432aabf',NULL),(179496,3988,1164,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab79256-1691-11df-97a5-7038c432aabf',NULL),(179497,3988,1156,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab793f9-1691-11df-97a5-7038c432aabf',NULL),(179498,3988,5092,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab7959d-1691-11df-97a5-7038c432aabf',NULL),(179499,3988,5086,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab79733-1691-11df-97a5-7038c432aabf',NULL),(179500,3988,5087,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab798ce-1691-11df-97a5-7038c432aabf',NULL),(179501,3988,5085,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab79a68-1691-11df-97a5-7038c432aabf',NULL),(179502,3988,5088,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab79c07-1691-11df-97a5-7038c432aabf',NULL),(179503,3988,5089,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab79da2-1691-11df-97a5-7038c432aabf',NULL),(179504,3988,5356,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab79f41-1691-11df-97a5-7038c432aabf',NULL),(179505,3988,1248,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab7a0e0-1691-11df-97a5-7038c432aabf',NULL),(179506,3988,5096,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab7a27a-1691-11df-97a5-7038c432aabf',NULL),(179507,3988,6042,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab7a422-1691-11df-97a5-7038c432aabf',NULL),(179508,3988,1088,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab7a5c1-1691-11df-97a5-7038c432aabf',NULL),(179509,3988,1088,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab7a75b-1691-11df-97a5-7038c432aabf',NULL),(179510,3988,1088,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab7a8fa-1691-11df-97a5-7038c432aabf',NULL),(179511,3988,1112,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab7aa8c-1691-11df-97a5-7038c432aabf',NULL),(179512,3988,1109,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab7ac2b-1691-11df-97a5-7038c432aabf',NULL),(179513,3988,1110,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab7adb9-1691-11df-97a5-7038c432aabf',NULL),(179514,3988,1111,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab7af60-1691-11df-97a5-7038c432aabf',NULL),(179515,3988,1255,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab7b0f7-1691-11df-97a5-7038c432aabf',NULL),(179516,3988,1277,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab7b284-1691-11df-97a5-7038c432aabf',NULL),(179517,3988,1261,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab7b416-1691-11df-97a5-7038c432aabf',NULL),(179518,3988,1265,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab7b5a4-1691-11df-97a5-7038c432aabf',NULL),(179519,3988,1268,15745,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:35:57',0,1,NULL,NULL,NULL,'cab7b73b-1691-11df-97a5-7038c432aabf',NULL),(179520,1096,1246,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7b8d5-1691-11df-97a5-7038c432aabf',NULL),(179521,1096,5282,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7ba6c-1691-11df-97a5-7038c432aabf',NULL),(179522,1096,6096,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7bc0a-1691-11df-97a5-7038c432aabf',NULL),(179523,1096,1154,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7bd9c-1691-11df-97a5-7038c432aabf',NULL),(179524,1096,1192,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7bf37-1691-11df-97a5-7038c432aabf',NULL),(179525,1096,1155,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7c0c9-1691-11df-97a5-7038c432aabf',NULL),(179526,1096,1164,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7c260-1691-11df-97a5-7038c432aabf',NULL),(179527,1096,1156,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7c3fa-1691-11df-97a5-7038c432aabf',NULL),(179528,1096,5092,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7c58c-1691-11df-97a5-7038c432aabf',NULL),(179529,1096,5086,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7c72f-1691-11df-97a5-7038c432aabf',NULL),(179530,1096,5087,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7c8c6-1691-11df-97a5-7038c432aabf',NULL),(179531,1096,5085,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7ca5c-1691-11df-97a5-7038c432aabf',NULL),(179532,1096,5088,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7cbf7-1691-11df-97a5-7038c432aabf',NULL),(179533,1096,5089,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7cd89-1691-11df-97a5-7038c432aabf',NULL),(179534,1096,5356,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7cf1b-1691-11df-97a5-7038c432aabf',NULL),(179535,1096,1248,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7d0ad-1691-11df-97a5-7038c432aabf',NULL),(179536,1096,5497,15746,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,335,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7d250-1691-11df-97a5-7038c432aabf',NULL),(179537,1096,730,15746,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7d3eb-1691-11df-97a5-7038c432aabf',NULL),(179538,1096,853,15746,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1117,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7d574-1691-11df-97a5-7038c432aabf',NULL),(179539,1096,5096,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7d717-1691-11df-97a5-7038c432aabf',NULL),(179540,1096,1088,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7d8a9-1691-11df-97a5-7038c432aabf',NULL),(179541,1096,1088,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7da48-1691-11df-97a5-7038c432aabf',NULL),(179542,1096,1088,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7dbd6-1691-11df-97a5-7038c432aabf',NULL),(179543,1096,1112,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7dd6c-1691-11df-97a5-7038c432aabf',NULL),(179544,1096,1109,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7df03-1691-11df-97a5-7038c432aabf',NULL),(179545,1096,1110,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7e095-1691-11df-97a5-7038c432aabf',NULL),(179546,1096,1111,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7e22b-1691-11df-97a5-7038c432aabf',NULL),(179547,1096,1255,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7e3bd-1691-11df-97a5-7038c432aabf',NULL),(179548,1096,1277,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7e54f-1691-11df-97a5-7038c432aabf',NULL),(179549,1096,1261,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7e6ee-1691-11df-97a5-7038c432aabf',NULL),(179550,1096,1265,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7e87c-1691-11df-97a5-7038c432aabf',NULL),(179551,1096,1268,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7ea0e-1691-11df-97a5-7038c432aabf',NULL),(179552,1096,1272,15746,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:33:27',0,1,NULL,NULL,NULL,'cab7eb9c-1691-11df-97a5-7038c432aabf',NULL),(179553,5183,1246,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab7ed32-1691-11df-97a5-7038c432aabf',NULL),(179554,5183,6096,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab7eec0-1691-11df-97a5-7038c432aabf',NULL),(179555,5183,5272,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab7f052-1691-11df-97a5-7038c432aabf',NULL),(179556,5183,1146,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab7f1ed-1691-11df-97a5-7038c432aabf',NULL),(179557,5183,1279,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab7f37f-1691-11df-97a5-7038c432aabf',NULL),(179558,5183,1154,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab7f511-1691-11df-97a5-7038c432aabf',NULL),(179559,5183,1192,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab7f69f-1691-11df-97a5-7038c432aabf',NULL),(179560,5183,5092,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab803d2-1691-11df-97a5-7038c432aabf',NULL),(179561,5183,5086,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab8056c-1691-11df-97a5-7038c432aabf',NULL),(179562,5183,5087,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab806f2-1691-11df-97a5-7038c432aabf',NULL),(179563,5183,5085,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab80888-1691-11df-97a5-7038c432aabf',NULL),(179564,5183,5088,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab80a16-1691-11df-97a5-7038c432aabf',NULL),(179565,5183,5089,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab80bac-1691-11df-97a5-7038c432aabf',NULL),(179566,5183,5356,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab80d3a-1691-11df-97a5-7038c432aabf',NULL),(179567,5183,1248,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab80ec8-1691-11df-97a5-7038c432aabf',NULL),(179568,5183,5096,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab8105e-1691-11df-97a5-7038c432aabf',NULL),(179569,5183,6042,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab8120a-1691-11df-97a5-7038c432aabf',NULL),(179570,5183,1112,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab814e5-1691-11df-97a5-7038c432aabf',NULL),(179571,5183,1109,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab81778-1691-11df-97a5-7038c432aabf',NULL),(179572,5183,1110,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab81a02-1691-11df-97a5-7038c432aabf',NULL),(179573,5183,1111,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab81edf-1691-11df-97a5-7038c432aabf',NULL),(179574,5183,1255,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab8218b-1691-11df-97a5-7038c432aabf',NULL),(179575,5183,1277,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab82440-1691-11df-97a5-7038c432aabf',NULL),(179576,5183,1261,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab826ec-1691-11df-97a5-7038c432aabf',NULL),(179577,5183,1265,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab82990-1691-11df-97a5-7038c432aabf',NULL),(179578,5183,1268,15750,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:37:21',0,1,NULL,NULL,NULL,'cab82c30-1691-11df-97a5-7038c432aabf',NULL),(179579,8780,1246,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab82ed3-1691-11df-97a5-7038c432aabf',NULL),(179580,8780,5282,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab83177-1691-11df-97a5-7038c432aabf',NULL),(179581,8780,6096,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab83417-1691-11df-97a5-7038c432aabf',NULL),(179582,8780,1154,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab836bf-1691-11df-97a5-7038c432aabf',NULL),(179583,8780,1192,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab83967-1691-11df-97a5-7038c432aabf',NULL),(179584,8780,1155,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab83c02-1691-11df-97a5-7038c432aabf',NULL),(179585,8780,1164,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab83ea2-1691-11df-97a5-7038c432aabf',NULL),(179586,8780,1156,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab8413d-1691-11df-97a5-7038c432aabf',NULL),(179587,8780,6065,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab842d3-1691-11df-97a5-7038c432aabf',NULL),(179588,8780,5092,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab84465-1691-11df-97a5-7038c432aabf',NULL),(179589,8780,5086,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab845fc-1691-11df-97a5-7038c432aabf',NULL),(179590,8780,5087,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab8478e-1691-11df-97a5-7038c432aabf',NULL),(179591,8780,5085,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab8491c-1691-11df-97a5-7038c432aabf',NULL),(179592,8780,5088,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab84aae-1691-11df-97a5-7038c432aabf',NULL),(179593,8780,5089,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab84c48-1691-11df-97a5-7038c432aabf',NULL),(179594,8780,5356,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab84ddf-1691-11df-97a5-7038c432aabf',NULL),(179595,8780,1248,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab84f75-1691-11df-97a5-7038c432aabf',NULL),(179596,8780,5096,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab8510b-1691-11df-97a5-7038c432aabf',NULL),(179597,8780,6042,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab852a2-1691-11df-97a5-7038c432aabf',NULL),(179598,8780,1088,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab8542f-1691-11df-97a5-7038c432aabf',NULL),(179599,8780,1088,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab855c1-1691-11df-97a5-7038c432aabf',NULL),(179600,8780,1088,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab85754-1691-11df-97a5-7038c432aabf',NULL),(179601,8780,1112,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab858ea-1691-11df-97a5-7038c432aabf',NULL),(179602,8780,1109,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab85a80-1691-11df-97a5-7038c432aabf',NULL),(179603,8780,1110,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab85c0a-1691-11df-97a5-7038c432aabf',NULL),(179604,8780,1111,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab85d9c-1691-11df-97a5-7038c432aabf',NULL),(179605,8780,1255,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab85f2a-1691-11df-97a5-7038c432aabf',NULL),(179606,8780,1277,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab860c0-1691-11df-97a5-7038c432aabf',NULL),(179607,8780,1261,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab8624e-1691-11df-97a5-7038c432aabf',NULL),(179608,8780,1265,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab863dc-1691-11df-97a5-7038c432aabf',NULL),(179609,8780,1268,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab86572-1691-11df-97a5-7038c432aabf',NULL),(179610,8780,1271,15754,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:38:44',0,1,NULL,NULL,NULL,'cab86704-1691-11df-97a5-7038c432aabf',NULL),(179611,8522,1246,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab86896-1691-11df-97a5-7038c432aabf',NULL),(179612,8522,5282,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab86a28-1691-11df-97a5-7038c432aabf',NULL),(179613,8522,6096,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab86bb6-1691-11df-97a5-7038c432aabf',NULL),(179614,8522,1154,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab86d44-1691-11df-97a5-7038c432aabf',NULL),(179615,8522,1192,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab86ed6-1691-11df-97a5-7038c432aabf',NULL),(179616,8522,1155,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab8706c-1691-11df-97a5-7038c432aabf',NULL),(179617,8522,1164,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab871fa-1691-11df-97a5-7038c432aabf',NULL),(179618,8522,1156,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab874d1-1691-11df-97a5-7038c432aabf',NULL),(179619,8522,5092,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab876ac-1691-11df-97a5-7038c432aabf',NULL),(179620,8522,5086,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab87842-1691-11df-97a5-7038c432aabf',NULL),(179621,8522,5087,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab879d8-1691-11df-97a5-7038c432aabf',NULL),(179622,8522,5085,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab87b6b-1691-11df-97a5-7038c432aabf',NULL),(179623,8522,5088,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab87cfd-1691-11df-97a5-7038c432aabf',NULL),(179624,8522,5089,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab87e8a-1691-11df-97a5-7038c432aabf',NULL),(179625,8522,5356,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab88021-1691-11df-97a5-7038c432aabf',NULL),(179626,8522,1248,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab881bb-1691-11df-97a5-7038c432aabf',NULL),(179627,8522,5096,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab8834d-1691-11df-97a5-7038c432aabf',NULL),(179628,8522,6042,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab884e4-1691-11df-97a5-7038c432aabf',NULL),(179629,8522,1088,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab88672-1691-11df-97a5-7038c432aabf',NULL),(179630,8522,1088,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab88808-1691-11df-97a5-7038c432aabf',NULL),(179631,8522,1088,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab8899a-1691-11df-97a5-7038c432aabf',NULL),(179632,8522,1112,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab88b30-1691-11df-97a5-7038c432aabf',NULL),(179633,8522,1109,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab88cc7-1691-11df-97a5-7038c432aabf',NULL),(179634,8522,1110,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab88e59-1691-11df-97a5-7038c432aabf',NULL),(179635,8522,1111,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab88fe6-1691-11df-97a5-7038c432aabf',NULL),(179636,8522,1255,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab89179-1691-11df-97a5-7038c432aabf',NULL),(179637,8522,1277,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab8930f-1691-11df-97a5-7038c432aabf',NULL),(179638,8522,1261,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab8949d-1691-11df-97a5-7038c432aabf',NULL),(179639,8522,1265,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab89633-1691-11df-97a5-7038c432aabf',NULL),(179640,8522,1268,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab897c5-1691-11df-97a5-7038c432aabf',NULL),(179641,8522,1271,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab8996d-1691-11df-97a5-7038c432aabf',NULL),(179642,8522,1271,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab89b03-1691-11df-97a5-7038c432aabf',NULL),(179643,8522,1271,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab89c95-1691-11df-97a5-7038c432aabf',NULL),(179644,8522,1271,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab89e2b-1691-11df-97a5-7038c432aabf',NULL),(179645,8522,1271,15756,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:40:08',0,1,NULL,NULL,NULL,'cab89fc2-1691-11df-97a5-7038c432aabf',NULL),(179646,3799,1246,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8a158-1691-11df-97a5-7038c432aabf',NULL),(179647,3799,5282,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8aea9-1691-11df-97a5-7038c432aabf',NULL),(179648,3799,6096,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8b03b-1691-11df-97a5-7038c432aabf',NULL),(179649,3799,1154,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8b1c9-1691-11df-97a5-7038c432aabf',NULL),(179650,3799,1192,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8b363-1691-11df-97a5-7038c432aabf',NULL),(179651,3799,1155,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8b4f5-1691-11df-97a5-7038c432aabf',NULL),(179652,3799,1164,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8b688-1691-11df-97a5-7038c432aabf',NULL),(179653,3799,1156,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8b81a-1691-11df-97a5-7038c432aabf',NULL),(179654,3799,5092,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8b9b0-1691-11df-97a5-7038c432aabf',NULL),(179655,3799,5086,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8bb42-1691-11df-97a5-7038c432aabf',NULL),(179656,3799,5087,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8bcd8-1691-11df-97a5-7038c432aabf',NULL),(179657,3799,5085,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8be6f-1691-11df-97a5-7038c432aabf',NULL),(179658,3799,5088,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8bffd-1691-11df-97a5-7038c432aabf',NULL),(179659,3799,5089,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8c1a0-1691-11df-97a5-7038c432aabf',NULL),(179660,3799,5356,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8c336-1691-11df-97a5-7038c432aabf',NULL),(179661,3799,952,15779,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2780,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8c4cc-1691-11df-97a5-7038c432aabf',NULL),(179662,3799,5497,15779,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8c663-1691-11df-97a5-7038c432aabf',NULL),(179663,3799,730,15779,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8c7f0-1691-11df-97a5-7038c432aabf',NULL),(179664,3799,853,15779,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,756,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8c983-1691-11df-97a5-7038c432aabf',NULL),(179665,3799,21,15779,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8cb15-1691-11df-97a5-7038c432aabf',NULL),(179666,3799,851,15779,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8ccab-1691-11df-97a5-7038c432aabf',NULL),(179667,3799,729,15779,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8ce41-1691-11df-97a5-7038c432aabf',NULL),(179668,3799,790,15779,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.57,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8cfd8-1691-11df-97a5-7038c432aabf',NULL),(179669,3799,654,15779,NULL,'1899-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.4,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8d172-1691-11df-97a5-7038c432aabf',NULL),(179670,3799,678,15779,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7500,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8d309-1691-11df-97a5-7038c432aabf',NULL),(179671,3799,5096,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8d4a3-1691-11df-97a5-7038c432aabf',NULL),(179672,3799,6042,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8d65c-1691-11df-97a5-7038c432aabf',NULL),(179673,3799,1088,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8d7f2-1691-11df-97a5-7038c432aabf',NULL),(179674,3799,1088,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8d96b-1691-11df-97a5-7038c432aabf',NULL),(179675,3799,1112,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8dadf-1691-11df-97a5-7038c432aabf',NULL),(179676,3799,1109,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8dc57-1691-11df-97a5-7038c432aabf',NULL),(179677,3799,1110,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8ddcf-1691-11df-97a5-7038c432aabf',NULL),(179678,3799,1111,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8df48-1691-11df-97a5-7038c432aabf',NULL),(179679,3799,1255,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8e0bc-1691-11df-97a5-7038c432aabf',NULL),(179680,3799,1277,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8e234-1691-11df-97a5-7038c432aabf',NULL),(179681,3799,1261,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8e3a9-1691-11df-97a5-7038c432aabf',NULL),(179682,3799,1265,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8f4ab-1691-11df-97a5-7038c432aabf',NULL),(179683,3799,1268,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8f630-1691-11df-97a5-7038c432aabf',NULL),(179684,3799,1272,15779,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:49:45',0,1,NULL,NULL,NULL,'cab8f7a4-1691-11df-97a5-7038c432aabf',NULL),(179685,6696,1246,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab8f91d-1691-11df-97a5-7038c432aabf',NULL),(179686,6696,5282,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab8fe93-1691-11df-97a5-7038c432aabf',NULL),(179687,6696,6096,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab9001d-1691-11df-97a5-7038c432aabf',NULL),(179688,6696,1154,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab91354-1691-11df-97a5-7038c432aabf',NULL),(179689,6696,1192,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab915fc-1691-11df-97a5-7038c432aabf',NULL),(179690,6696,1156,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab91846-1691-11df-97a5-7038c432aabf',NULL),(179691,6696,6065,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab91a98-1691-11df-97a5-7038c432aabf',NULL),(179692,6696,5092,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab92c01-1691-11df-97a5-7038c432aabf',NULL),(179693,6696,5086,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab92e54-1691-11df-97a5-7038c432aabf',NULL),(179694,6696,5087,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab932a8-1691-11df-97a5-7038c432aabf',NULL),(179695,6696,5085,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab946bd-1691-11df-97a5-7038c432aabf',NULL),(179696,6696,5088,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab9491c-1691-11df-97a5-7038c432aabf',NULL),(179697,6696,5089,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab95a81-1691-11df-97a5-7038c432aabf',NULL),(179698,6696,5356,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab96c0c-1691-11df-97a5-7038c432aabf',NULL),(179699,6696,1248,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab992cb-1691-11df-97a5-7038c432aabf',NULL),(179700,6696,5096,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab99473-1691-11df-97a5-7038c432aabf',NULL),(179701,6696,6042,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab995f8-1691-11df-97a5-7038c432aabf',NULL),(179702,6696,1112,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab99792-1691-11df-97a5-7038c432aabf',NULL),(179703,6696,1109,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab99920-1691-11df-97a5-7038c432aabf',NULL),(179704,6696,1110,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab99ab2-1691-11df-97a5-7038c432aabf',NULL),(179705,6696,1111,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab99c40-1691-11df-97a5-7038c432aabf',NULL),(179706,6696,1255,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab99dce-1691-11df-97a5-7038c432aabf',NULL),(179707,6696,1277,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab99f60-1691-11df-97a5-7038c432aabf',NULL),(179708,6696,1261,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab9a0e9-1691-11df-97a5-7038c432aabf',NULL),(179709,6696,1265,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab9a277-1691-11df-97a5-7038c432aabf',NULL),(179710,6696,1268,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab9a405-1691-11df-97a5-7038c432aabf',NULL),(179711,6696,1272,15783,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:29',0,1,NULL,NULL,NULL,'cab9a597-1691-11df-97a5-7038c432aabf',NULL),(179712,6124,1246,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL,NULL,'cab9a72d-1691-11df-97a5-7038c432aabf',NULL),(179713,6124,5282,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL,NULL,'cab9a8bb-1691-11df-97a5-7038c432aabf',NULL),(179714,6124,6096,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL,NULL,'cab9aa4d-1691-11df-97a5-7038c432aabf',NULL),(179715,6124,1154,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL,NULL,'cab9ac17-1691-11df-97a5-7038c432aabf',NULL),(179716,6124,1192,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL,NULL,'cab9adad-1691-11df-97a5-7038c432aabf',NULL),(179717,6124,5092,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL,NULL,'cab9af3b-1691-11df-97a5-7038c432aabf',NULL),(179718,6124,5086,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL,NULL,'cab9b0c9-1691-11df-97a5-7038c432aabf',NULL),(179719,6124,5087,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL,NULL,'cab9b25f-1691-11df-97a5-7038c432aabf',NULL),(179720,6124,5085,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL,NULL,'cab9b3e9-1691-11df-97a5-7038c432aabf',NULL),(179721,6124,5088,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL,NULL,'cab9b57b-1691-11df-97a5-7038c432aabf',NULL),(179722,6124,5089,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL,NULL,'cab9b709-1691-11df-97a5-7038c432aabf',NULL),(179723,6124,5356,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL,NULL,'cab9b896-1691-11df-97a5-7038c432aabf',NULL),(179724,6124,1248,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL,NULL,'cab9ba28-1691-11df-97a5-7038c432aabf',NULL),(179725,6124,5096,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL,NULL,'cab9bbb2-1691-11df-97a5-7038c432aabf',NULL),(179726,6124,6042,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL,NULL,'cab9bd44-1691-11df-97a5-7038c432aabf',NULL),(179727,6124,1112,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL,NULL,'cab9bed6-1691-11df-97a5-7038c432aabf',NULL),(179728,6124,1109,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL,NULL,'cab9c05b-1691-11df-97a5-7038c432aabf',NULL),(179729,6124,1110,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL,NULL,'cab9c1e9-1691-11df-97a5-7038c432aabf',NULL),(179730,6124,1111,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL,NULL,'cab9c373-1691-11df-97a5-7038c432aabf',NULL),(179731,6124,1255,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL,NULL,'cab9c500-1691-11df-97a5-7038c432aabf',NULL),(179732,6124,1277,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL,NULL,'cab9c68e-1691-11df-97a5-7038c432aabf',NULL),(179733,6124,1261,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL,NULL,'cab9c81c-1691-11df-97a5-7038c432aabf',NULL),(179734,6124,1265,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL,NULL,'cab9c9aa-1691-11df-97a5-7038c432aabf',NULL),(179735,6124,1268,15784,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:54:51',0,1,NULL,NULL,NULL,'cab9cb33-1691-11df-97a5-7038c432aabf',NULL),(179736,7763,1246,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9ccc5-1691-11df-97a5-7038c432aabf',NULL),(179737,7763,5282,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9ce4b-1691-11df-97a5-7038c432aabf',NULL),(179738,7763,6096,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9cfe1-1691-11df-97a5-7038c432aabf',NULL),(179739,7763,5272,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9d16f-1691-11df-97a5-7038c432aabf',NULL),(179740,7763,1146,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9d309-1691-11df-97a5-7038c432aabf',NULL),(179741,7763,1154,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9d4a0-1691-11df-97a5-7038c432aabf',NULL),(179742,7763,1192,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9d629-1691-11df-97a5-7038c432aabf',NULL),(179743,7763,1155,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9d7bb-1691-11df-97a5-7038c432aabf',NULL),(179744,7763,1164,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9d945-1691-11df-97a5-7038c432aabf',NULL),(179745,7763,1156,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9dad2-1691-11df-97a5-7038c432aabf',NULL),(179746,7763,5092,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9dc60-1691-11df-97a5-7038c432aabf',NULL),(179747,7763,5086,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9ddee-1691-11df-97a5-7038c432aabf',NULL),(179748,7763,5087,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9df78-1691-11df-97a5-7038c432aabf',NULL),(179749,7763,5085,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9e0fd-1691-11df-97a5-7038c432aabf',NULL),(179750,7763,5088,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9e286-1691-11df-97a5-7038c432aabf',NULL),(179751,7763,5089,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9e41d-1691-11df-97a5-7038c432aabf',NULL),(179752,7763,5356,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9e5a6-1691-11df-97a5-7038c432aabf',NULL),(179753,7763,1248,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9e734-1691-11df-97a5-7038c432aabf',NULL),(179754,7763,1276,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9e8bd-1691-11df-97a5-7038c432aabf',NULL),(179755,7763,5096,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9ea50-1691-11df-97a5-7038c432aabf',NULL),(179756,7763,6042,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9ebd9-1691-11df-97a5-7038c432aabf',NULL),(179757,7763,1088,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9ed6b-1691-11df-97a5-7038c432aabf',NULL),(179758,7763,1088,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9eef9-1691-11df-97a5-7038c432aabf',NULL),(179759,7763,1088,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9f087-1691-11df-97a5-7038c432aabf',NULL),(179760,7763,1112,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9f214-1691-11df-97a5-7038c432aabf',NULL),(179761,7763,1109,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9f3a2-1691-11df-97a5-7038c432aabf',NULL),(179762,7763,1110,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9f534-1691-11df-97a5-7038c432aabf',NULL),(179763,7763,1111,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9f6c6-1691-11df-97a5-7038c432aabf',NULL),(179764,7763,1255,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9f850-1691-11df-97a5-7038c432aabf',NULL),(179765,7763,1277,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9faaf-1691-11df-97a5-7038c432aabf',NULL),(179766,7763,1261,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'cab9fc46-1691-11df-97a5-7038c432aabf',NULL),(179767,7763,1265,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'caba0927-1691-11df-97a5-7038c432aabf',NULL),(179768,7763,1268,15787,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:55:59',0,1,NULL,NULL,NULL,'caba0ab5-1691-11df-97a5-7038c432aabf',NULL),(179769,2107,1246,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba0c36-1691-11df-97a5-7038c432aabf',NULL),(179770,2107,5282,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba0dcc-1691-11df-97a5-7038c432aabf',NULL),(179771,2107,6096,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba0f56-1691-11df-97a5-7038c432aabf',NULL),(179772,2107,1154,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba10e8-1691-11df-97a5-7038c432aabf',NULL),(179773,2107,1192,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba1276-1691-11df-97a5-7038c432aabf',NULL),(179774,2107,1156,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba13ff-1691-11df-97a5-7038c432aabf',NULL),(179775,2107,5092,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba158d-1691-11df-97a5-7038c432aabf',NULL),(179776,2107,5086,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba1739-1691-11df-97a5-7038c432aabf',NULL),(179777,2107,5087,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba19ee-1691-11df-97a5-7038c432aabf',NULL),(179778,2107,5085,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba1c74-1691-11df-97a5-7038c432aabf',NULL),(179779,2107,5088,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba1ef1-1691-11df-97a5-7038c432aabf',NULL),(179780,2107,5089,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba2389-1691-11df-97a5-7038c432aabf',NULL),(179781,2107,5356,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba2624-1691-11df-97a5-7038c432aabf',NULL),(179782,2107,1248,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba28cd-1691-11df-97a5-7038c432aabf',NULL),(179783,2107,5096,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba2b6c-1691-11df-97a5-7038c432aabf',NULL),(179784,2107,6042,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba2e10-1691-11df-97a5-7038c432aabf',NULL),(179785,2107,6042,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba30ab-1691-11df-97a5-7038c432aabf',NULL),(179786,2107,1112,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba362a-1691-11df-97a5-7038c432aabf',NULL),(179787,2107,1109,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba38ce-1691-11df-97a5-7038c432aabf',NULL),(179788,2107,1110,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba3b69-1691-11df-97a5-7038c432aabf',NULL),(179789,2107,1111,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba3e00-1691-11df-97a5-7038c432aabf',NULL),(179790,2107,1255,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba409c-1691-11df-97a5-7038c432aabf',NULL),(179791,2107,1277,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba4333-1691-11df-97a5-7038c432aabf',NULL),(179792,2107,1261,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba44c0-1691-11df-97a5-7038c432aabf',NULL),(179793,2107,1265,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba464e-1691-11df-97a5-7038c432aabf',NULL),(179794,2107,1268,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba47e9-1691-11df-97a5-7038c432aabf',NULL),(179795,2107,1271,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba4977-1691-11df-97a5-7038c432aabf',NULL),(179796,2107,1271,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba4afc-1691-11df-97a5-7038c432aabf',NULL),(179797,2107,1271,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba4c8a-1691-11df-97a5-7038c432aabf',NULL),(179798,2107,1271,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba4e17-1691-11df-97a5-7038c432aabf',NULL),(179799,2107,1272,15791,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 15:57:25',0,1,NULL,NULL,NULL,'caba4fa5-1691-11df-97a5-7038c432aabf',NULL),(179800,914,1246,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba5133-1691-11df-97a5-7038c432aabf',NULL),(179801,914,5282,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba52c5-1691-11df-97a5-7038c432aabf',NULL),(179802,914,6096,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba5457-1691-11df-97a5-7038c432aabf',NULL),(179803,914,1154,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba55e1-1691-11df-97a5-7038c432aabf',NULL),(179804,914,1192,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba5773-1691-11df-97a5-7038c432aabf',NULL),(179805,914,1156,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba58f8-1691-11df-97a5-7038c432aabf',NULL),(179806,914,6065,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba5a86-1691-11df-97a5-7038c432aabf',NULL),(179807,914,5092,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba5c1c-1691-11df-97a5-7038c432aabf',NULL),(179808,914,5086,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba5da6-1691-11df-97a5-7038c432aabf',NULL),(179809,914,5087,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba5f38-1691-11df-97a5-7038c432aabf',NULL),(179810,914,5085,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba60c1-1691-11df-97a5-7038c432aabf',NULL),(179811,914,5088,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba624f-1691-11df-97a5-7038c432aabf',NULL),(179812,914,5089,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba63d9-1691-11df-97a5-7038c432aabf',NULL),(179813,914,5356,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba6566-1691-11df-97a5-7038c432aabf',NULL),(179814,914,1248,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba66fd-1691-11df-97a5-7038c432aabf',NULL),(179815,914,5096,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba6886-1691-11df-97a5-7038c432aabf',NULL),(179816,914,6042,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba6a14-1691-11df-97a5-7038c432aabf',NULL),(179817,914,1112,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba6b9d-1691-11df-97a5-7038c432aabf',NULL),(179818,914,1109,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba6d30-1691-11df-97a5-7038c432aabf',NULL),(179819,914,1110,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba71a6-1691-11df-97a5-7038c432aabf',NULL),(179820,914,1111,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba7340-1691-11df-97a5-7038c432aabf',NULL),(179821,914,1255,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba74d7-1691-11df-97a5-7038c432aabf',NULL),(179822,914,1277,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba7664-1691-11df-97a5-7038c432aabf',NULL),(179823,914,1261,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba77fb-1691-11df-97a5-7038c432aabf',NULL),(179824,914,1265,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba7984-1691-11df-97a5-7038c432aabf',NULL),(179825,914,1268,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba7b16-1691-11df-97a5-7038c432aabf',NULL),(179826,914,1272,15797,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:02:04',0,1,NULL,NULL,NULL,'caba7ca8-1691-11df-97a5-7038c432aabf',NULL),(179827,4646,1246,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'caba7e36-1691-11df-97a5-7038c432aabf',NULL),(179828,4646,5282,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'caba7fc8-1691-11df-97a5-7038c432aabf',NULL),(179829,4646,5272,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'caba8156-1691-11df-97a5-7038c432aabf',NULL),(179830,4646,1146,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'caba82e8-1691-11df-97a5-7038c432aabf',NULL),(179831,4646,1154,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'caba847e-1691-11df-97a5-7038c432aabf',NULL),(179832,4646,1192,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'caba8608-1691-11df-97a5-7038c432aabf',NULL),(179833,4646,1155,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'caba879e-1691-11df-97a5-7038c432aabf',NULL),(179834,4646,1164,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'caba892c-1691-11df-97a5-7038c432aabf',NULL),(179835,4646,1156,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'caba8ac2-1691-11df-97a5-7038c432aabf',NULL),(179836,4646,1165,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'caba8c50-1691-11df-97a5-7038c432aabf',NULL),(179837,4646,5092,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'caba8dde-1691-11df-97a5-7038c432aabf',NULL),(179838,4646,5086,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'caba8f74-1691-11df-97a5-7038c432aabf',NULL),(179839,4646,5087,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'caba9102-1691-11df-97a5-7038c432aabf',NULL),(179840,4646,5085,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'caba9290-1691-11df-97a5-7038c432aabf',NULL),(179841,4646,5088,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'caba941e-1691-11df-97a5-7038c432aabf',NULL),(179842,4646,5089,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'caba95bd-1691-11df-97a5-7038c432aabf',NULL),(179843,4646,5356,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'caba9818-1691-11df-97a5-7038c432aabf',NULL),(179844,4646,1248,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'caba99c3-1691-11df-97a5-7038c432aabf',NULL),(179845,4646,5096,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'caba9b5a-1691-11df-97a5-7038c432aabf',NULL),(179846,4646,6042,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'caba9ce7-1691-11df-97a5-7038c432aabf',NULL),(179847,4646,1088,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'caba9e8b-1691-11df-97a5-7038c432aabf',NULL),(179848,4646,1088,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'cabaa025-1691-11df-97a5-7038c432aabf',NULL),(179849,4646,1088,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'cabaa1c0-1691-11df-97a5-7038c432aabf',NULL),(179850,4646,1112,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'cabaa35b-1691-11df-97a5-7038c432aabf',NULL),(179851,4646,1109,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'cabaa4ed-1691-11df-97a5-7038c432aabf',NULL),(179852,4646,1110,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'cabaa683-1691-11df-97a5-7038c432aabf',NULL),(179853,4646,1111,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'cabab4ae-1691-11df-97a5-7038c432aabf',NULL),(179854,4646,1255,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'cabab644-1691-11df-97a5-7038c432aabf',NULL),(179855,4646,1277,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'cabab7ce-1691-11df-97a5-7038c432aabf',NULL),(179856,4646,1261,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'cabab960-1691-11df-97a5-7038c432aabf',NULL),(179857,4646,1265,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'cababaf2-1691-11df-97a5-7038c432aabf',NULL),(179858,4646,1268,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'cababc8d-1691-11df-97a5-7038c432aabf',NULL),(179859,4646,1272,15809,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:09:02',0,1,NULL,NULL,NULL,'cababe23-1691-11df-97a5-7038c432aabf',NULL),(179860,4176,1246,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cababfc2-1691-11df-97a5-7038c432aabf',NULL),(179861,4176,5282,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabac158-1691-11df-97a5-7038c432aabf',NULL),(179862,4176,5272,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabac2ef-1691-11df-97a5-7038c432aabf',NULL),(179863,4176,1146,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabac481-1691-11df-97a5-7038c432aabf',NULL),(179864,4176,1154,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabac613-1691-11df-97a5-7038c432aabf',NULL),(179865,4176,1192,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabac7a1-1691-11df-97a5-7038c432aabf',NULL),(179866,4176,1155,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabac92e-1691-11df-97a5-7038c432aabf',NULL),(179867,4176,1164,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabacac5-1691-11df-97a5-7038c432aabf',NULL),(179868,4176,1156,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabacc52-1691-11df-97a5-7038c432aabf',NULL),(179869,4176,6065,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabacde4-1691-11df-97a5-7038c432aabf',NULL),(179870,4176,5092,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabacf72-1691-11df-97a5-7038c432aabf',NULL),(179871,4176,5086,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabad109-1691-11df-97a5-7038c432aabf',NULL),(179872,4176,5087,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabad292-1691-11df-97a5-7038c432aabf',NULL),(179873,4176,5085,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabad42d-1691-11df-97a5-7038c432aabf',NULL),(179874,4176,5088,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabad5c3-1691-11df-97a5-7038c432aabf',NULL),(179875,4176,5089,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabad755-1691-11df-97a5-7038c432aabf',NULL),(179876,4176,5356,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabad8e7-1691-11df-97a5-7038c432aabf',NULL),(179877,4176,1248,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabada75-1691-11df-97a5-7038c432aabf',NULL),(179878,4176,5096,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabadc07-1691-11df-97a5-7038c432aabf',NULL),(179879,4176,1088,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabadd9d-1691-11df-97a5-7038c432aabf',NULL),(179880,4176,1088,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabadf52-1691-11df-97a5-7038c432aabf',NULL),(179881,4176,1088,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabae0e8-1691-11df-97a5-7038c432aabf',NULL),(179882,4176,1112,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabae260-1691-11df-97a5-7038c432aabf',NULL),(179883,4176,1109,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabae3e6-1691-11df-97a5-7038c432aabf',NULL),(179884,4176,1110,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabae567-1691-11df-97a5-7038c432aabf',NULL),(179885,4176,1111,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabae6db-1691-11df-97a5-7038c432aabf',NULL),(179886,4176,1255,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabae85c-1691-11df-97a5-7038c432aabf',NULL),(179887,4176,1277,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabae9d4-1691-11df-97a5-7038c432aabf',NULL),(179888,4176,1261,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabaeb4d-1691-11df-97a5-7038c432aabf',NULL),(179889,4176,1265,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabaecc5-1691-11df-97a5-7038c432aabf',NULL),(179890,4176,1268,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabafd69-1691-11df-97a5-7038c432aabf',NULL),(179891,4176,1272,15812,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:10:27',0,1,NULL,NULL,NULL,'cabafeea-1691-11df-97a5-7038c432aabf',NULL),(179892,7442,1246,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabb0062-1691-11df-97a5-7038c432aabf',NULL),(179893,7442,5282,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabb01db-1691-11df-97a5-7038c432aabf',NULL),(179894,7442,6096,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabb0727-1691-11df-97a5-7038c432aabf',NULL),(179895,7442,5272,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabb08b9-1691-11df-97a5-7038c432aabf',NULL),(179896,7442,1146,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabb1beb-1691-11df-97a5-7038c432aabf',NULL),(179897,7442,1154,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabb1f61-1691-11df-97a5-7038c432aabf',NULL),(179898,7442,1192,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabb21b8-1691-11df-97a5-7038c432aabf',NULL),(179899,7442,1155,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabb240a-1691-11df-97a5-7038c432aabf',NULL),(179900,7442,1164,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabb3584-1691-11df-97a5-7038c432aabf',NULL),(179901,7442,1156,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabb37e4-1691-11df-97a5-7038c432aabf',NULL),(179902,7442,6065,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabb3c22-1691-11df-97a5-7038c432aabf',NULL),(179903,7442,5092,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabb5051-1691-11df-97a5-7038c432aabf',NULL),(179904,7442,5086,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabb52b0-1691-11df-97a5-7038c432aabf',NULL),(179905,7442,5087,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabb6419-1691-11df-97a5-7038c432aabf',NULL),(179906,7442,5085,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabb7598-1691-11df-97a5-7038c432aabf',NULL),(179907,7442,5088,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabba24e-1691-11df-97a5-7038c432aabf',NULL),(179908,7442,5089,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabba402-1691-11df-97a5-7038c432aabf',NULL),(179909,7442,5356,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabba58b-1691-11df-97a5-7038c432aabf',NULL),(179910,7442,1248,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabba733-1691-11df-97a5-7038c432aabf',NULL),(179911,7442,1276,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabba8c9-1691-11df-97a5-7038c432aabf',NULL),(179912,7442,5096,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabbaa60-1691-11df-97a5-7038c432aabf',NULL),(179913,7442,6042,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabbabed-1691-11df-97a5-7038c432aabf',NULL),(179914,7442,1112,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabbad84-1691-11df-97a5-7038c432aabf',NULL),(179915,7442,1109,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabbaf12-1691-11df-97a5-7038c432aabf',NULL),(179916,7442,1110,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabbb0a8-1691-11df-97a5-7038c432aabf',NULL),(179917,7442,1111,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabbb23a-1691-11df-97a5-7038c432aabf',NULL),(179918,7442,1255,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabbb3c3-1691-11df-97a5-7038c432aabf',NULL),(179919,7442,1277,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabbb55a-1691-11df-97a5-7038c432aabf',NULL),(179920,7442,1261,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabbb6e3-1691-11df-97a5-7038c432aabf',NULL),(179921,7442,1265,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabbb875-1691-11df-97a5-7038c432aabf',NULL),(179922,7442,1268,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:14:04',0,1,NULL,NULL,NULL,'cabbba07-1691-11df-97a5-7038c432aabf',NULL),(179923,3292,1246,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbbb9e-1691-11df-97a5-7038c432aabf',NULL),(179924,3292,5282,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbbd30-1691-11df-97a5-7038c432aabf',NULL),(179925,3292,5272,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbbebe-1691-11df-97a5-7038c432aabf',NULL),(179926,3292,1146,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbc050-1691-11df-97a5-7038c432aabf',NULL),(179927,3292,1154,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbc1dd-1691-11df-97a5-7038c432aabf',NULL),(179928,3292,1192,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbc374-1691-11df-97a5-7038c432aabf',NULL),(179929,3292,1155,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbc502-1691-11df-97a5-7038c432aabf',NULL),(179930,3292,1164,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbc68b-1691-11df-97a5-7038c432aabf',NULL),(179931,3292,1156,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbc821-1691-11df-97a5-7038c432aabf',NULL),(179932,3292,5092,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbc9af-1691-11df-97a5-7038c432aabf',NULL),(179933,3292,5086,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbcb41-1691-11df-97a5-7038c432aabf',NULL),(179934,3292,5087,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbccd3-1691-11df-97a5-7038c432aabf',NULL),(179935,3292,5085,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbce6e-1691-11df-97a5-7038c432aabf',NULL),(179936,3292,5088,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbd000-1691-11df-97a5-7038c432aabf',NULL),(179937,3292,5089,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbd18a-1691-11df-97a5-7038c432aabf',NULL),(179938,3292,5356,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbd320-1691-11df-97a5-7038c432aabf',NULL),(179939,3292,1248,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbd4b2-1691-11df-97a5-7038c432aabf',NULL),(179940,3292,5096,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbd640-1691-11df-97a5-7038c432aabf',NULL),(179941,3292,1088,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbd7d2-1691-11df-97a5-7038c432aabf',NULL),(179942,3292,1088,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbd960-1691-11df-97a5-7038c432aabf',NULL),(179943,3292,1088,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbdaf6-1691-11df-97a5-7038c432aabf',NULL),(179944,3292,1112,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbdc84-1691-11df-97a5-7038c432aabf',NULL),(179945,3292,1109,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbde16-1691-11df-97a5-7038c432aabf',NULL),(179946,3292,1110,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbdfa8-1691-11df-97a5-7038c432aabf',NULL),(179947,3292,1111,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbe136-1691-11df-97a5-7038c432aabf',NULL),(179948,3292,1255,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbe2d0-1691-11df-97a5-7038c432aabf',NULL),(179949,3292,1277,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbe45e-1691-11df-97a5-7038c432aabf',NULL),(179950,3292,1261,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbe5f9-1691-11df-97a5-7038c432aabf',NULL),(179951,3292,1265,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbe954-1691-11df-97a5-7038c432aabf',NULL),(179952,3292,1268,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbeaf8-1691-11df-97a5-7038c432aabf',NULL),(179953,3292,1272,15823,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:18:21',0,1,NULL,NULL,NULL,'cabbec92-1691-11df-97a5-7038c432aabf',NULL),(179954,2304,1246,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabbee20-1691-11df-97a5-7038c432aabf',NULL),(179955,2304,5282,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabbefb2-1691-11df-97a5-7038c432aabf',NULL),(179956,2304,6096,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabbf13c-1691-11df-97a5-7038c432aabf',NULL),(179957,2304,1154,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabbf2ce-1691-11df-97a5-7038c432aabf',NULL),(179958,2304,1192,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabbf468-1691-11df-97a5-7038c432aabf',NULL),(179959,2304,1155,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabbf5ff-1691-11df-97a5-7038c432aabf',NULL),(179960,2304,1164,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabbf791-1691-11df-97a5-7038c432aabf',NULL),(179961,2304,1156,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabbf91e-1691-11df-97a5-7038c432aabf',NULL),(179962,2304,5092,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabbfab1-1691-11df-97a5-7038c432aabf',NULL),(179963,2304,5086,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabbfc4f-1691-11df-97a5-7038c432aabf',NULL),(179964,2304,5087,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabbfddd-1691-11df-97a5-7038c432aabf',NULL),(179965,2304,5085,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabbff6f-1691-11df-97a5-7038c432aabf',NULL),(179966,2304,5088,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabc00fd-1691-11df-97a5-7038c432aabf',NULL),(179967,2304,5089,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabc0293-1691-11df-97a5-7038c432aabf',NULL),(179968,2304,5356,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabc041d-1691-11df-97a5-7038c432aabf',NULL),(179969,2304,1248,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabc05b3-1691-11df-97a5-7038c432aabf',NULL),(179970,2304,952,15824,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabc0745-1691-11df-97a5-7038c432aabf',NULL),(179971,2304,5497,15824,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,638,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabc08d3-1691-11df-97a5-7038c432aabf',NULL),(179972,2304,730,15824,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabc0a69-1691-11df-97a5-7038c432aabf',NULL),(179973,2304,853,15824,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1476,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabc0bf7-1691-11df-97a5-7038c432aabf',NULL),(179974,2304,21,15824,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabc0d89-1691-11df-97a5-7038c432aabf',NULL),(179975,2304,851,15824,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabc1a34-1691-11df-97a5-7038c432aabf',NULL),(179976,2304,729,15824,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,332000,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabc1bc6-1691-11df-97a5-7038c432aabf',NULL),(179977,2304,654,15824,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabc1d58-1691-11df-97a5-7038c432aabf',NULL),(179978,2304,678,15824,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabc1ee5-1691-11df-97a5-7038c432aabf',NULL),(179979,2304,5096,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabc2077-1691-11df-97a5-7038c432aabf',NULL),(179980,2304,1112,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabc220e-1691-11df-97a5-7038c432aabf',NULL),(179981,2304,1109,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabc2397-1691-11df-97a5-7038c432aabf',NULL),(179982,2304,1110,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabc2529-1691-11df-97a5-7038c432aabf',NULL),(179983,2304,1111,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabc26b3-1691-11df-97a5-7038c432aabf',NULL),(179984,2304,1255,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabc2863-1691-11df-97a5-7038c432aabf',NULL),(179985,2304,1277,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabc2b25-1691-11df-97a5-7038c432aabf',NULL),(179986,2304,1261,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabc2daf-1691-11df-97a5-7038c432aabf',NULL),(179987,2304,1265,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabc3039-1691-11df-97a5-7038c432aabf',NULL),(179988,2304,1268,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabc3495-1691-11df-97a5-7038c432aabf',NULL),(179989,2304,1272,15824,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:16:39',0,1,NULL,NULL,NULL,'cabc3742-1691-11df-97a5-7038c432aabf',NULL),(179990,2001,1246,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc39e6-1691-11df-97a5-7038c432aabf',NULL),(179991,2001,5282,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc3c8e-1691-11df-97a5-7038c432aabf',NULL),(179992,2001,6096,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc3f29-1691-11df-97a5-7038c432aabf',NULL),(179993,2001,1154,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc41c0-1691-11df-97a5-7038c432aabf',NULL),(179994,2001,1192,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc4470-1691-11df-97a5-7038c432aabf',NULL),(179995,2001,1155,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc4703-1691-11df-97a5-7038c432aabf',NULL),(179996,2001,1164,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc499e-1691-11df-97a5-7038c432aabf',NULL),(179997,2001,1156,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc4c3e-1691-11df-97a5-7038c432aabf',NULL),(179998,2001,5092,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc4ed9-1691-11df-97a5-7038c432aabf',NULL),(179999,2001,5086,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc517d-1691-11df-97a5-7038c432aabf',NULL),(180000,2001,5087,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc540b-1691-11df-97a5-7038c432aabf',NULL),(180001,2001,5085,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc559e-1691-11df-97a5-7038c432aabf',NULL),(180002,2001,5088,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc572b-1691-11df-97a5-7038c432aabf',NULL),(180003,2001,5089,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc58b9-1691-11df-97a5-7038c432aabf',NULL),(180004,2001,5356,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc5a4b-1691-11df-97a5-7038c432aabf',NULL),(180005,2001,1248,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc5bd9-1691-11df-97a5-7038c432aabf',NULL),(180006,2001,5096,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc5d6f-1691-11df-97a5-7038c432aabf',NULL),(180007,2001,1088,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc5ef9-1691-11df-97a5-7038c432aabf',NULL),(180008,2001,1088,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc6087-1691-11df-97a5-7038c432aabf',NULL),(180009,2001,1088,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc621d-1691-11df-97a5-7038c432aabf',NULL),(180010,2001,1112,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc63a6-1691-11df-97a5-7038c432aabf',NULL),(180011,2001,1109,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc653d-1691-11df-97a5-7038c432aabf',NULL),(180012,2001,1110,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc66c6-1691-11df-97a5-7038c432aabf',NULL),(180013,2001,1111,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc6858-1691-11df-97a5-7038c432aabf',NULL),(180014,2001,1255,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc69ef-1691-11df-97a5-7038c432aabf',NULL),(180015,2001,1277,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc6b85-1691-11df-97a5-7038c432aabf',NULL),(180016,2001,1261,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc6d17-1691-11df-97a5-7038c432aabf',NULL),(180017,2001,1265,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc6ea5-1691-11df-97a5-7038c432aabf',NULL),(180018,2001,1268,15825,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:19:39',0,1,NULL,NULL,NULL,'cabc703b-1691-11df-97a5-7038c432aabf',NULL),(180019,6737,1246,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc71c9-1691-11df-97a5-7038c432aabf',NULL),(180020,6737,5282,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc735f-1691-11df-97a5-7038c432aabf',NULL),(180021,6737,6096,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc74f1-1691-11df-97a5-7038c432aabf',NULL),(180022,6737,5272,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc767f-1691-11df-97a5-7038c432aabf',NULL),(180023,6737,1146,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc7811-1691-11df-97a5-7038c432aabf',NULL),(180024,6737,1154,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc799b-1691-11df-97a5-7038c432aabf',NULL),(180025,6737,1192,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc7b2d-1691-11df-97a5-7038c432aabf',NULL),(180026,6737,1164,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc7cbb-1691-11df-97a5-7038c432aabf',NULL),(180027,6737,1156,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc7e48-1691-11df-97a5-7038c432aabf',NULL),(180028,6737,6065,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc7fdb-1691-11df-97a5-7038c432aabf',NULL),(180029,6737,5092,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc8168-1691-11df-97a5-7038c432aabf',NULL),(180030,6737,5086,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc82ff-1691-11df-97a5-7038c432aabf',NULL),(180031,6737,5087,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc8488-1691-11df-97a5-7038c432aabf',NULL),(180032,6737,5085,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc861a-1691-11df-97a5-7038c432aabf',NULL),(180033,6737,5088,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc87ac-1691-11df-97a5-7038c432aabf',NULL),(180034,6737,5089,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc893a-1691-11df-97a5-7038c432aabf',NULL),(180035,6737,5356,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc8ac8-1691-11df-97a5-7038c432aabf',NULL),(180036,6737,1248,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc8c56-1691-11df-97a5-7038c432aabf',NULL),(180037,6737,5096,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc8de3-1691-11df-97a5-7038c432aabf',NULL),(180038,6737,6042,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc8f6d-1691-11df-97a5-7038c432aabf',NULL),(180039,6737,1088,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc910c-1691-11df-97a5-7038c432aabf',NULL),(180040,6737,1088,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc92a2-1691-11df-97a5-7038c432aabf',NULL),(180041,6737,1112,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc942c-1691-11df-97a5-7038c432aabf',NULL),(180042,6737,1109,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc95c2-1691-11df-97a5-7038c432aabf',NULL),(180043,6737,1110,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc9750-1691-11df-97a5-7038c432aabf',NULL),(180044,6737,1111,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc98de-1691-11df-97a5-7038c432aabf',NULL),(180045,6737,1255,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc9a6b-1691-11df-97a5-7038c432aabf',NULL),(180046,6737,1277,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cabc9bf9-1691-11df-97a5-7038c432aabf',NULL),(180047,6737,1261,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cac6f955-1691-11df-97a5-7038c432aabf',NULL),(180048,6737,1265,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cac6ffb2-1691-11df-97a5-7038c432aabf',NULL),(180049,6737,1268,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cac7049c-1691-11df-97a5-7038c432aabf',NULL),(180050,6737,1271,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cac70945-1691-11df-97a5-7038c432aabf',NULL),(180051,6737,1271,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cac70e00-1691-11df-97a5-7038c432aabf',NULL),(180052,6737,1271,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cac712a0-1691-11df-97a5-7038c432aabf',NULL),(180053,6737,1271,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cac71752-1691-11df-97a5-7038c432aabf',NULL),(180054,6737,1272,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:22:01',0,1,NULL,NULL,NULL,'cac71c2b-1691-11df-97a5-7038c432aabf',NULL),(180055,2112,1246,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac720ee-1691-11df-97a5-7038c432aabf',NULL),(180056,2112,5282,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac725b5-1691-11df-97a5-7038c432aabf',NULL),(180057,2112,5272,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac72a6b-1691-11df-97a5-7038c432aabf',NULL),(180058,2112,1146,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac72f2a-1691-11df-97a5-7038c432aabf',NULL),(180059,2112,1154,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac733e4-1691-11df-97a5-7038c432aabf',NULL),(180060,2112,1192,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac73889-1691-11df-97a5-7038c432aabf',NULL),(180061,2112,1164,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac73d44-1691-11df-97a5-7038c432aabf',NULL),(180062,2112,1156,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac763b2-1691-11df-97a5-7038c432aabf',NULL),(180063,2112,5092,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac76882-1691-11df-97a5-7038c432aabf',NULL),(180064,2112,5086,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac76d1a-1691-11df-97a5-7038c432aabf',NULL),(180065,2112,5087,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac771bf-1691-11df-97a5-7038c432aabf',NULL),(180066,2112,5085,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac77679-1691-11df-97a5-7038c432aabf',NULL),(180067,2112,5088,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac77b1a-1691-11df-97a5-7038c432aabf',NULL),(180068,2112,5089,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac77fd0-1691-11df-97a5-7038c432aabf',NULL),(180069,2112,5356,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac7847e-1691-11df-97a5-7038c432aabf',NULL),(180070,2112,1248,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac78923-1691-11df-97a5-7038c432aabf',NULL),(180071,2112,5096,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac78dde-1691-11df-97a5-7038c432aabf',NULL),(180072,2112,1088,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac792a9-1691-11df-97a5-7038c432aabf',NULL),(180073,2112,1088,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac7976c-1691-11df-97a5-7038c432aabf',NULL),(180074,2112,1088,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac79c2f-1691-11df-97a5-7038c432aabf',NULL),(180075,2112,1112,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac7a0cc-1691-11df-97a5-7038c432aabf',NULL),(180076,2112,1109,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac7a579-1691-11df-97a5-7038c432aabf',NULL),(180077,2112,1110,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac7aa16-1691-11df-97a5-7038c432aabf',NULL),(180078,2112,1111,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac7aec4-1691-11df-97a5-7038c432aabf',NULL),(180079,2112,1255,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac7b364-1691-11df-97a5-7038c432aabf',NULL),(180080,2112,1277,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac7b856-1691-11df-97a5-7038c432aabf',NULL),(180081,2112,1261,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac7bd1a-1691-11df-97a5-7038c432aabf',NULL),(180082,2112,1265,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac7c1c3-1691-11df-97a5-7038c432aabf',NULL),(180083,2112,1268,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac7c675-1691-11df-97a5-7038c432aabf',NULL),(180084,2112,1272,15834,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:24:15',0,1,NULL,NULL,NULL,'cac7cb11-1691-11df-97a5-7038c432aabf',NULL),(180085,4284,1246,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac7cfc3-1691-11df-97a5-7038c432aabf',NULL),(180086,4284,5282,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac7d468-1691-11df-97a5-7038c432aabf',NULL),(180087,4284,6096,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac7d91f-1691-11df-97a5-7038c432aabf',NULL),(180088,4284,5272,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac7de5e-1691-11df-97a5-7038c432aabf',NULL),(180089,4284,1146,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac7e318-1691-11df-97a5-7038c432aabf',NULL),(180090,4284,1154,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac7e78a-1691-11df-97a5-7038c432aabf',NULL),(180091,4284,1192,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac7ebe2-1691-11df-97a5-7038c432aabf',NULL),(180092,4284,1155,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac7f054-1691-11df-97a5-7038c432aabf',NULL),(180093,4284,1164,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac7f4c1-1691-11df-97a5-7038c432aabf',NULL),(180094,4284,1156,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac7f92a-1691-11df-97a5-7038c432aabf',NULL),(180095,4284,6065,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac7fd9c-1691-11df-97a5-7038c432aabf',NULL),(180096,4284,5092,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac801f4-1691-11df-97a5-7038c432aabf',NULL),(180097,4284,5086,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac8067b-1691-11df-97a5-7038c432aabf',NULL),(180098,4284,5087,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac83812-1691-11df-97a5-7038c432aabf',NULL),(180099,4284,5085,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac83c73-1691-11df-97a5-7038c432aabf',NULL),(180100,4284,5088,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac840d4-1691-11df-97a5-7038c432aabf',NULL),(180101,4284,5089,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac84cdb-1691-11df-97a5-7038c432aabf',NULL),(180102,4284,5356,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac8516f-1691-11df-97a5-7038c432aabf',NULL),(180103,4284,1248,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac85650-1691-11df-97a5-7038c432aabf',NULL),(180104,4284,5096,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac88f12-1691-11df-97a5-7038c432aabf',NULL),(180105,4284,1088,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac89391-1691-11df-97a5-7038c432aabf',NULL),(180106,4284,1088,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac89b00-1691-11df-97a5-7038c432aabf',NULL),(180107,4284,1088,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac8a223-1691-11df-97a5-7038c432aabf',NULL),(180108,4284,1112,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac8a91a-1691-11df-97a5-7038c432aabf',NULL),(180109,4284,1109,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac8dd11-1691-11df-97a5-7038c432aabf',NULL),(180110,4284,1110,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac8e932-1691-11df-97a5-7038c432aabf',NULL),(180111,4284,1111,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac8f0b7-1691-11df-97a5-7038c432aabf',NULL),(180112,4284,1255,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac92d37-1691-11df-97a5-7038c432aabf',NULL),(180113,4284,1277,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac9346a-1691-11df-97a5-7038c432aabf',NULL),(180114,4284,1261,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac968d8-1691-11df-97a5-7038c432aabf',NULL),(180115,4284,1265,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'cac99d3a-1691-11df-97a5-7038c432aabf',NULL),(180116,4284,1268,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'caca0d2c-1691-11df-97a5-7038c432aabf',NULL),(180117,4284,1272,15836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:26:04',0,1,NULL,NULL,NULL,'caca122f-1691-11df-97a5-7038c432aabf',NULL),(180118,6697,1246,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca16d4-1691-11df-97a5-7038c432aabf',NULL),(180119,6697,5282,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca1b97-1691-11df-97a5-7038c432aabf',NULL),(180120,6697,6096,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca2049-1691-11df-97a5-7038c432aabf',NULL),(180121,6697,5272,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca24f6-1691-11df-97a5-7038c432aabf',NULL),(180122,6697,1146,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca29b1-1691-11df-97a5-7038c432aabf',NULL),(180123,6697,1154,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca2e67-1691-11df-97a5-7038c432aabf',NULL),(180124,6697,1192,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca3304-1691-11df-97a5-7038c432aabf',NULL),(180125,6697,1164,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca37b6-1691-11df-97a5-7038c432aabf',NULL),(180126,6697,1156,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca3c74-1691-11df-97a5-7038c432aabf',NULL),(180127,6697,6065,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca4115-1691-11df-97a5-7038c432aabf',NULL),(180128,6697,5092,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca45c3-1691-11df-97a5-7038c432aabf',NULL),(180129,6697,5086,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca4a68-1691-11df-97a5-7038c432aabf',NULL),(180130,6697,5087,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca4f2f-1691-11df-97a5-7038c432aabf',NULL),(180131,6697,5085,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca53ee-1691-11df-97a5-7038c432aabf',NULL),(180132,6697,5088,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca5893-1691-11df-97a5-7038c432aabf',NULL),(180133,6697,5089,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca5d49-1691-11df-97a5-7038c432aabf',NULL),(180134,6697,5356,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca61ee-1691-11df-97a5-7038c432aabf',NULL),(180135,6697,1248,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca66ad-1691-11df-97a5-7038c432aabf',NULL),(180136,6697,5096,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca6b4e-1691-11df-97a5-7038c432aabf',NULL),(180137,6697,1088,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca700d-1691-11df-97a5-7038c432aabf',NULL),(180138,6697,1088,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca74e1-1691-11df-97a5-7038c432aabf',NULL),(180139,6697,1088,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca7982-1691-11df-97a5-7038c432aabf',NULL),(180140,6697,1112,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca7e3c-1691-11df-97a5-7038c432aabf',NULL),(180141,6697,1109,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca82e5-1691-11df-97a5-7038c432aabf',NULL),(180142,6697,1110,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca87a0-1691-11df-97a5-7038c432aabf',NULL),(180143,6697,1111,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca8c5a-1691-11df-97a5-7038c432aabf',NULL),(180144,6697,1255,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca90f7-1691-11df-97a5-7038c432aabf',NULL),(180145,6697,1277,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca95ad-1691-11df-97a5-7038c432aabf',NULL),(180146,6697,1261,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca9a56-1691-11df-97a5-7038c432aabf',NULL),(180147,6697,1265,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'caca9f26-1691-11df-97a5-7038c432aabf',NULL),(180148,6697,1268,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'cacaa3c3-1691-11df-97a5-7038c432aabf',NULL),(180149,6697,1272,15838,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:28:05',0,1,NULL,NULL,NULL,'cacaa879-1691-11df-97a5-7038c432aabf',NULL),(180150,5179,1246,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacaad2b-1691-11df-97a5-7038c432aabf',NULL),(180151,5179,5282,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacab1d9-1691-11df-97a5-7038c432aabf',NULL),(180152,5179,6096,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacab68a-1691-11df-97a5-7038c432aabf',NULL),(180153,5179,1154,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacabb30-1691-11df-97a5-7038c432aabf',NULL),(180154,5179,1192,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacabfee-1691-11df-97a5-7038c432aabf',NULL),(180155,5179,1155,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacac4be-1691-11df-97a5-7038c432aabf',NULL),(180156,5179,1164,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacac95f-1691-11df-97a5-7038c432aabf',NULL),(180157,5179,1156,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacace11-1691-11df-97a5-7038c432aabf',NULL),(180158,5179,5092,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacad2b6-1691-11df-97a5-7038c432aabf',NULL),(180159,5179,5086,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacad770-1691-11df-97a5-7038c432aabf',NULL),(180160,5179,5087,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacadc22-1691-11df-97a5-7038c432aabf',NULL),(180161,5179,5085,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacae0bf-1691-11df-97a5-7038c432aabf',NULL),(180162,5179,5088,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacae571-1691-11df-97a5-7038c432aabf',NULL),(180163,5179,5089,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacaea2b-1691-11df-97a5-7038c432aabf',NULL),(180164,5179,5356,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacaeed9-1691-11df-97a5-7038c432aabf',NULL),(180165,5179,1248,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacaf375-1691-11df-97a5-7038c432aabf',NULL),(180166,5179,1276,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacaf82c-1691-11df-97a5-7038c432aabf',NULL),(180167,5179,5096,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacafcea-1691-11df-97a5-7038c432aabf',NULL),(180168,5179,1088,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacb019c-1691-11df-97a5-7038c432aabf',NULL),(180169,5179,1088,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacb065b-1691-11df-97a5-7038c432aabf',NULL),(180170,5179,1088,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacb0afc-1691-11df-97a5-7038c432aabf',NULL),(180171,5179,1112,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacb0fbb-1691-11df-97a5-7038c432aabf',NULL),(180172,5179,1109,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacb1486-1691-11df-97a5-7038c432aabf',NULL),(180173,5179,1110,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacb192b-1691-11df-97a5-7038c432aabf',NULL),(180174,5179,1111,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacb1de6-1691-11df-97a5-7038c432aabf',NULL),(180175,5179,1255,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacb228f-1691-11df-97a5-7038c432aabf',NULL),(180176,5179,1277,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacb274e-1691-11df-97a5-7038c432aabf',NULL),(180177,5179,1261,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacb2bf3-1691-11df-97a5-7038c432aabf',NULL),(180178,5179,1265,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacb30ad-1691-11df-97a5-7038c432aabf',NULL),(180179,5179,1268,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacb38e2-1691-11df-97a5-7038c432aabf',NULL),(180180,5179,1272,15840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:29:31',0,1,NULL,NULL,NULL,'cacb3dc3-1691-11df-97a5-7038c432aabf',NULL),(180181,5456,1246,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb4252-1691-11df-97a5-7038c432aabf',NULL),(180182,5456,5282,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb43e9-1691-11df-97a5-7038c432aabf',NULL),(180183,5456,6096,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb457f-1691-11df-97a5-7038c432aabf',NULL),(180184,5456,5272,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb537f-1691-11df-97a5-7038c432aabf',NULL),(180185,5456,1146,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb551e-1691-11df-97a5-7038c432aabf',NULL),(180186,5456,1154,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb56ac-1691-11df-97a5-7038c432aabf',NULL),(180187,5456,1192,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb5842-1691-11df-97a5-7038c432aabf',NULL),(180188,5456,5092,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb59d4-1691-11df-97a5-7038c432aabf',NULL),(180189,5456,5086,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb5b6b-1691-11df-97a5-7038c432aabf',NULL),(180190,5456,5087,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb5cfd-1691-11df-97a5-7038c432aabf',NULL),(180191,5456,5085,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb5e9c-1691-11df-97a5-7038c432aabf',NULL),(180192,5456,5088,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb6043-1691-11df-97a5-7038c432aabf',NULL),(180193,5456,5089,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb631a-1691-11df-97a5-7038c432aabf',NULL),(180194,5456,5356,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb65b1-1691-11df-97a5-7038c432aabf',NULL),(180195,5456,1248,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb6844-1691-11df-97a5-7038c432aabf',NULL),(180196,5456,5096,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb6ccb-1691-11df-97a5-7038c432aabf',NULL),(180197,5456,6042,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb6f80-1691-11df-97a5-7038c432aabf',NULL),(180198,5456,6042,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb7235-1691-11df-97a5-7038c432aabf',NULL),(180199,5456,1112,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb74e6-1691-11df-97a5-7038c432aabf',NULL),(180200,5456,1109,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb778e-1691-11df-97a5-7038c432aabf',NULL),(180201,5456,1110,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb7a3a-1691-11df-97a5-7038c432aabf',NULL),(180202,5456,1111,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb7ce2-1691-11df-97a5-7038c432aabf',NULL),(180203,5456,1255,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb7f93-1691-11df-97a5-7038c432aabf',NULL),(180204,5456,1277,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb8232-1691-11df-97a5-7038c432aabf',NULL),(180205,5456,1261,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb84df-1691-11df-97a5-7038c432aabf',NULL),(180206,5456,1265,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb8794-1691-11df-97a5-7038c432aabf',NULL),(180207,5456,1268,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb8a3c-1691-11df-97a5-7038c432aabf',NULL),(180208,5456,1272,15844,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:32:15',0,1,NULL,NULL,NULL,'cacb8cdb-1691-11df-97a5-7038c432aabf',NULL),(180209,7399,1246,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacb8f76-1691-11df-97a5-7038c432aabf',NULL),(180210,7399,5282,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacb9115-1691-11df-97a5-7038c432aabf',NULL),(180211,7399,6096,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacb92a7-1691-11df-97a5-7038c432aabf',NULL),(180212,7399,5272,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacb943a-1691-11df-97a5-7038c432aabf',NULL),(180213,7399,1146,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacb95d0-1691-11df-97a5-7038c432aabf',NULL),(180214,7399,1154,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacb975e-1691-11df-97a5-7038c432aabf',NULL),(180215,7399,1192,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacb98f0-1691-11df-97a5-7038c432aabf',NULL),(180216,7399,1155,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacb9a82-1691-11df-97a5-7038c432aabf',NULL),(180217,7399,1164,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacb9c18-1691-11df-97a5-7038c432aabf',NULL),(180218,7399,1156,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacb9dae-1691-11df-97a5-7038c432aabf',NULL),(180219,7399,6065,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacb9f3c-1691-11df-97a5-7038c432aabf',NULL),(180220,7399,5092,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacba0ce-1691-11df-97a5-7038c432aabf',NULL),(180221,7399,5086,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacba25c-1691-11df-97a5-7038c432aabf',NULL),(180222,7399,5087,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacba3f2-1691-11df-97a5-7038c432aabf',NULL),(180223,7399,5085,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacba580-1691-11df-97a5-7038c432aabf',NULL),(180224,7399,5088,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacba70e-1691-11df-97a5-7038c432aabf',NULL),(180225,7399,5089,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacba8a0-1691-11df-97a5-7038c432aabf',NULL),(180226,7399,5356,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacbaa2e-1691-11df-97a5-7038c432aabf',NULL),(180227,7399,1248,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacbabc4-1691-11df-97a5-7038c432aabf',NULL),(180228,7399,5096,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacbad5b-1691-11df-97a5-7038c432aabf',NULL),(180229,7399,1088,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacbaef1-1691-11df-97a5-7038c432aabf',NULL),(180230,7399,1088,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacbb08c-1691-11df-97a5-7038c432aabf',NULL),(180231,7399,1088,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacbb219-1691-11df-97a5-7038c432aabf',NULL),(180232,7399,1112,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacbb3a7-1691-11df-97a5-7038c432aabf',NULL),(180233,7399,1109,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacbb535-1691-11df-97a5-7038c432aabf',NULL),(180234,7399,1110,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacbb6c7-1691-11df-97a5-7038c432aabf',NULL),(180235,7399,1111,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacbb850-1691-11df-97a5-7038c432aabf',NULL),(180236,7399,1255,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacbb9e3-1691-11df-97a5-7038c432aabf',NULL),(180237,7399,1277,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacbbb75-1691-11df-97a5-7038c432aabf',NULL),(180238,7399,1261,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacbbfcd-1691-11df-97a5-7038c432aabf',NULL),(180239,7399,1265,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacbc167-1691-11df-97a5-7038c432aabf',NULL),(180240,7399,1268,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacbc2f5-1691-11df-97a5-7038c432aabf',NULL),(180241,7399,1272,15845,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:33:48',0,1,NULL,NULL,NULL,'cacbc487-1691-11df-97a5-7038c432aabf',NULL),(180242,4776,1246,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbc61e-1691-11df-97a5-7038c432aabf',NULL),(180243,4776,5282,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbc7ab-1691-11df-97a5-7038c432aabf',NULL),(180244,4776,6096,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbc93d-1691-11df-97a5-7038c432aabf',NULL),(180245,4776,5272,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbcac7-1691-11df-97a5-7038c432aabf',NULL),(180246,4776,1146,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbcc55-1691-11df-97a5-7038c432aabf',NULL),(180247,4776,1154,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbcdeb-1691-11df-97a5-7038c432aabf',NULL),(180248,4776,1192,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbcf75-1691-11df-97a5-7038c432aabf',NULL),(180249,4776,5092,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbd102-1691-11df-97a5-7038c432aabf',NULL),(180250,4776,5086,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbd290-1691-11df-97a5-7038c432aabf',NULL),(180251,4776,5087,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbd433-1691-11df-97a5-7038c432aabf',NULL),(180252,4776,5085,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbd5c1-1691-11df-97a5-7038c432aabf',NULL),(180253,4776,5088,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbd753-1691-11df-97a5-7038c432aabf',NULL),(180254,4776,5089,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbd8e1-1691-11df-97a5-7038c432aabf',NULL),(180255,4776,5356,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbda6f-1691-11df-97a5-7038c432aabf',NULL),(180256,4776,1248,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbdc05-1691-11df-97a5-7038c432aabf',NULL),(180257,4776,5497,15846,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,412,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbdd8f-1691-11df-97a5-7038c432aabf',NULL),(180258,4776,730,15846,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbdf25-1691-11df-97a5-7038c432aabf',NULL),(180259,4776,853,15846,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1240,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbe0b3-1691-11df-97a5-7038c432aabf',NULL),(180260,4776,5096,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbe240-1691-11df-97a5-7038c432aabf',NULL),(180261,4776,1112,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbe3d3-1691-11df-97a5-7038c432aabf',NULL),(180262,4776,1109,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbe55c-1691-11df-97a5-7038c432aabf',NULL),(180263,4776,1110,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbe6ee-1691-11df-97a5-7038c432aabf',NULL),(180264,4776,1111,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbe884-1691-11df-97a5-7038c432aabf',NULL),(180265,4776,1255,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbea1b-1691-11df-97a5-7038c432aabf',NULL),(180266,4776,1277,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbebb5-1691-11df-97a5-7038c432aabf',NULL),(180267,4776,1261,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbed47-1691-11df-97a5-7038c432aabf',NULL),(180268,4776,1265,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbeede-1691-11df-97a5-7038c432aabf',NULL),(180269,4776,1268,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacbf06c-1691-11df-97a5-7038c432aabf',NULL),(180270,4776,1272,15846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:35:18',0,1,NULL,NULL,NULL,'cacc01a1-1691-11df-97a5-7038c432aabf',NULL),(180271,194,1246,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc0338-1691-11df-97a5-7038c432aabf',NULL),(180272,194,5282,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc04c1-1691-11df-97a5-7038c432aabf',NULL),(180273,194,6096,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc0657-1691-11df-97a5-7038c432aabf',NULL),(180274,194,5272,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc07e5-1691-11df-97a5-7038c432aabf',NULL),(180275,194,1146,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc097c-1691-11df-97a5-7038c432aabf',NULL),(180276,194,1154,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc0b12-1691-11df-97a5-7038c432aabf',NULL),(180277,194,1192,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc0ca0-1691-11df-97a5-7038c432aabf',NULL),(180278,194,1164,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc0e36-1691-11df-97a5-7038c432aabf',NULL),(180279,194,1156,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc0fc8-1691-11df-97a5-7038c432aabf',NULL),(180280,194,5092,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc115e-1691-11df-97a5-7038c432aabf',NULL),(180281,194,5086,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc12f0-1691-11df-97a5-7038c432aabf',NULL),(180282,194,5087,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc1487-1691-11df-97a5-7038c432aabf',NULL),(180283,194,5085,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc161d-1691-11df-97a5-7038c432aabf',NULL),(180284,194,5088,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc17ab-1691-11df-97a5-7038c432aabf',NULL),(180285,194,5089,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc193d-1691-11df-97a5-7038c432aabf',NULL),(180286,194,5356,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc1acb-1691-11df-97a5-7038c432aabf',NULL),(180287,194,1248,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc1c61-1691-11df-97a5-7038c432aabf',NULL),(180288,194,12,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc1df3-1691-11df-97a5-7038c432aabf',NULL),(180289,194,5096,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc1f85-1691-11df-97a5-7038c432aabf',NULL),(180290,194,1088,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc211c-1691-11df-97a5-7038c432aabf',NULL),(180291,194,1088,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc22bb-1691-11df-97a5-7038c432aabf',NULL),(180292,194,1112,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc2451-1691-11df-97a5-7038c432aabf',NULL),(180293,194,1109,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc25eb-1691-11df-97a5-7038c432aabf',NULL),(180294,194,1110,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc2782-1691-11df-97a5-7038c432aabf',NULL),(180295,194,1111,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc292e-1691-11df-97a5-7038c432aabf',NULL),(180296,194,1255,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc2ac0-1691-11df-97a5-7038c432aabf',NULL),(180297,194,1277,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc2c3c-1691-11df-97a5-7038c432aabf',NULL),(180298,194,1261,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc2db5-1691-11df-97a5-7038c432aabf',NULL),(180299,194,1265,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc2f31-1691-11df-97a5-7038c432aabf',NULL),(180300,194,1268,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc30aa-1691-11df-97a5-7038c432aabf',NULL),(180301,194,1272,15847,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:31:52',0,1,NULL,NULL,NULL,'cacc3222-1691-11df-97a5-7038c432aabf',NULL),(180302,4373,1246,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'cacc339f-1691-11df-97a5-7038c432aabf',NULL),(180303,4373,5282,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'cacc3517-1691-11df-97a5-7038c432aabf',NULL),(180304,4373,6096,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'cacc3690-1691-11df-97a5-7038c432aabf',NULL),(180305,4373,5272,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'cacc4701-1691-11df-97a5-7038c432aabf',NULL),(180306,4373,1146,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'cacc4879-1691-11df-97a5-7038c432aabf',NULL),(180307,4373,1154,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'cacc4a02-1691-11df-97a5-7038c432aabf',NULL),(180308,4373,1192,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'cacc4ee8-1691-11df-97a5-7038c432aabf',NULL),(180309,4373,5092,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'cacc5071-1691-11df-97a5-7038c432aabf',NULL),(180310,4373,5086,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'cacc51fb-1691-11df-97a5-7038c432aabf',NULL),(180311,4373,5087,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'cacc64fe-1691-11df-97a5-7038c432aabf',NULL),(180312,4373,5085,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'cacc676f-1691-11df-97a5-7038c432aabf',NULL),(180313,4373,5088,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'cacc69c6-1691-11df-97a5-7038c432aabf',NULL),(180314,4373,5089,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'cacc6c1c-1691-11df-97a5-7038c432aabf',NULL),(180315,4373,5356,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'cacc7d78-1691-11df-97a5-7038c432aabf',NULL),(180316,4373,1248,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'cacc8172-1691-11df-97a5-7038c432aabf',NULL),(180317,4373,1276,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'cacc83da-1691-11df-97a5-7038c432aabf',NULL),(180318,4373,5096,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'cacc97c9-1691-11df-97a5-7038c432aabf',NULL),(180319,4373,6042,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5949,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'cacc9a24-1691-11df-97a5-7038c432aabf',NULL),(180320,4373,1112,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'caccab7c-1691-11df-97a5-7038c432aabf',NULL),(180321,4373,1109,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'caccbcd4-1691-11df-97a5-7038c432aabf',NULL),(180322,4373,1110,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'cacce59d-1691-11df-97a5-7038c432aabf',NULL),(180323,4373,1111,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'cacce740-1691-11df-97a5-7038c432aabf',NULL),(180324,4373,1255,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'cacce8ca-1691-11df-97a5-7038c432aabf',NULL),(180325,4373,1277,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'caccea64-1691-11df-97a5-7038c432aabf',NULL),(180326,4373,1261,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'caccebf6-1691-11df-97a5-7038c432aabf',NULL),(180327,4373,1265,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'cacced84-1691-11df-97a5-7038c432aabf',NULL),(180328,4373,1268,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'caccef1a-1691-11df-97a5-7038c432aabf',NULL),(180329,4373,1272,15852,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:44:14',0,1,NULL,NULL,NULL,'caccf0ac-1691-11df-97a5-7038c432aabf',NULL),(180330,5634,1246,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'caccf247-1691-11df-97a5-7038c432aabf',NULL),(180331,5634,5282,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'caccf3e2-1691-11df-97a5-7038c432aabf',NULL),(180332,5634,6096,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'caccf574-1691-11df-97a5-7038c432aabf',NULL),(180333,5634,5272,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'caccf706-1691-11df-97a5-7038c432aabf',NULL),(180334,5634,1146,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'caccf894-1691-11df-97a5-7038c432aabf',NULL),(180335,5634,1154,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'caccfa2a-1691-11df-97a5-7038c432aabf',NULL),(180336,5634,1192,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'caccfbb8-1691-11df-97a5-7038c432aabf',NULL),(180337,5634,1155,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'caccfd4e-1691-11df-97a5-7038c432aabf',NULL),(180338,5634,1164,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'caccfee0-1691-11df-97a5-7038c432aabf',NULL),(180339,5634,1156,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd006e-1691-11df-97a5-7038c432aabf',NULL),(180340,5634,6065,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd0204-1691-11df-97a5-7038c432aabf',NULL),(180341,5634,5092,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd0396-1691-11df-97a5-7038c432aabf',NULL),(180342,5634,5086,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd052d-1691-11df-97a5-7038c432aabf',NULL),(180343,5634,5087,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd06bf-1691-11df-97a5-7038c432aabf',NULL),(180344,5634,5085,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd084c-1691-11df-97a5-7038c432aabf',NULL),(180345,5634,5088,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd09e3-1691-11df-97a5-7038c432aabf',NULL),(180346,5634,5089,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd0b71-1691-11df-97a5-7038c432aabf',NULL),(180347,5634,5356,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd0d2d-1691-11df-97a5-7038c432aabf',NULL),(180348,5634,1248,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd0ec8-1691-11df-97a5-7038c432aabf',NULL),(180349,5634,5096,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd105a-1691-11df-97a5-7038c432aabf',NULL),(180350,5634,1088,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd11f5-1691-11df-97a5-7038c432aabf',NULL),(180351,5634,1088,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd1387-1691-11df-97a5-7038c432aabf',NULL),(180352,5634,1088,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd1519-1691-11df-97a5-7038c432aabf',NULL),(180353,5634,1112,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd16a7-1691-11df-97a5-7038c432aabf',NULL),(180354,5634,1109,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd183d-1691-11df-97a5-7038c432aabf',NULL),(180355,5634,1110,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd19cf-1691-11df-97a5-7038c432aabf',NULL),(180356,5634,1111,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd1b5d-1691-11df-97a5-7038c432aabf',NULL),(180357,5634,1255,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd1cf3-1691-11df-97a5-7038c432aabf',NULL),(180358,5634,1277,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd1e81-1691-11df-97a5-7038c432aabf',NULL),(180359,5634,1261,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd2013-1691-11df-97a5-7038c432aabf',NULL),(180360,5634,1265,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd21a9-1691-11df-97a5-7038c432aabf',NULL),(180361,5634,1268,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd2344-1691-11df-97a5-7038c432aabf',NULL),(180362,5634,1271,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd24da-1691-11df-97a5-7038c432aabf',NULL),(180363,5634,1271,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd266c-1691-11df-97a5-7038c432aabf',NULL),(180364,5634,1271,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd27ff-1691-11df-97a5-7038c432aabf',NULL),(180365,5634,1271,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd2988-1691-11df-97a5-7038c432aabf',NULL),(180366,5634,1272,15853,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:47:42',0,1,NULL,NULL,NULL,'cacd2b1e-1691-11df-97a5-7038c432aabf',NULL),(180367,5452,1246,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd2cb5-1691-11df-97a5-7038c432aabf',NULL),(180368,5452,5282,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd2e3e-1691-11df-97a5-7038c432aabf',NULL),(180369,5452,6096,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd2fd5-1691-11df-97a5-7038c432aabf',NULL),(180370,5452,5272,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd3162-1691-11df-97a5-7038c432aabf',NULL),(180371,5452,1146,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd32f4-1691-11df-97a5-7038c432aabf',NULL),(180372,5452,1154,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd348f-1691-11df-97a5-7038c432aabf',NULL),(180373,5452,1192,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd3625-1691-11df-97a5-7038c432aabf',NULL),(180374,5452,1155,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd37bc-1691-11df-97a5-7038c432aabf',NULL),(180375,5452,1164,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd394a-1691-11df-97a5-7038c432aabf',NULL),(180376,5452,1156,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd3ae0-1691-11df-97a5-7038c432aabf',NULL),(180377,5452,6065,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd3c6e-1691-11df-97a5-7038c432aabf',NULL),(180378,5452,5092,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd3e08-1691-11df-97a5-7038c432aabf',NULL),(180379,5452,5086,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd3f9f-1691-11df-97a5-7038c432aabf',NULL),(180380,5452,5087,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd412c-1691-11df-97a5-7038c432aabf',NULL),(180381,5452,5085,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd42c3-1691-11df-97a5-7038c432aabf',NULL),(180382,5452,5088,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd4451-1691-11df-97a5-7038c432aabf',NULL),(180383,5452,5089,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd45e7-1691-11df-97a5-7038c432aabf',NULL),(180384,5452,5356,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd4779-1691-11df-97a5-7038c432aabf',NULL),(180385,5452,1248,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd490b-1691-11df-97a5-7038c432aabf',NULL),(180386,5452,1276,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd4aa1-1691-11df-97a5-7038c432aabf',NULL),(180387,5452,5096,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd4c2f-1691-11df-97a5-7038c432aabf',NULL),(180388,5452,1088,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd4dc1-1691-11df-97a5-7038c432aabf',NULL),(180389,5452,1088,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd4f58-1691-11df-97a5-7038c432aabf',NULL),(180390,5452,1088,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd5b52-1691-11df-97a5-7038c432aabf',NULL),(180391,5452,1112,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd5ce4-1691-11df-97a5-7038c432aabf',NULL),(180392,5452,1109,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd5e6a-1691-11df-97a5-7038c432aabf',NULL),(180393,5452,1110,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd6000-1691-11df-97a5-7038c432aabf',NULL),(180394,5452,1111,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd6192-1691-11df-97a5-7038c432aabf',NULL),(180395,5452,1255,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd6320-1691-11df-97a5-7038c432aabf',NULL),(180396,5452,1277,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd64b2-1691-11df-97a5-7038c432aabf',NULL),(180397,5452,1261,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd6640-1691-11df-97a5-7038c432aabf',NULL),(180398,5452,1265,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd67d6-1691-11df-97a5-7038c432aabf',NULL),(180399,5452,1268,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd6975-1691-11df-97a5-7038c432aabf',NULL),(180400,5452,1272,15854,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:49:22',0,1,NULL,NULL,NULL,'cacd6c10-1691-11df-97a5-7038c432aabf',NULL),(180401,6979,1246,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacd6ea3-1691-11df-97a5-7038c432aabf',NULL),(180402,6979,5282,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacd7131-1691-11df-97a5-7038c432aabf',NULL),(180403,6979,6096,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacd74c9-1691-11df-97a5-7038c432aabf',NULL),(180404,6979,5272,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacd7775-1691-11df-97a5-7038c432aabf',NULL),(180405,6979,1146,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacd7a22-1691-11df-97a5-7038c432aabf',NULL),(180406,6979,1154,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacd7cce-1691-11df-97a5-7038c432aabf',NULL),(180407,6979,1192,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacd7f69-1691-11df-97a5-7038c432aabf',NULL),(180408,6979,1155,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacd821a-1691-11df-97a5-7038c432aabf',NULL),(180409,6979,1164,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacd84b9-1691-11df-97a5-7038c432aabf',NULL),(180410,6979,1156,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacd8762-1691-11df-97a5-7038c432aabf',NULL),(180411,6979,6065,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacd8a01-1691-11df-97a5-7038c432aabf',NULL),(180412,6979,5092,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacd8ca9-1691-11df-97a5-7038c432aabf',NULL),(180413,6979,5086,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacd8f51-1691-11df-97a5-7038c432aabf',NULL),(180414,6979,5087,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacd91f1-1691-11df-97a5-7038c432aabf',NULL),(180415,6979,5085,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacd9490-1691-11df-97a5-7038c432aabf',NULL),(180416,6979,5088,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacd961e-1691-11df-97a5-7038c432aabf',NULL),(180417,6979,5089,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacd97b4-1691-11df-97a5-7038c432aabf',NULL),(180418,6979,5356,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacd9942-1691-11df-97a5-7038c432aabf',NULL),(180419,6979,1248,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacd9ad4-1691-11df-97a5-7038c432aabf',NULL),(180420,6979,5096,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',1,1,'2006-05-03 15:29:56','wrong RTC date was entered  (new obsId: 688682)',NULL,'cacd9c6b-1691-11df-97a5-7038c432aabf',NULL),(180421,6979,1088,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacd9e05-1691-11df-97a5-7038c432aabf',NULL),(180422,6979,1088,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacd9f97-1691-11df-97a5-7038c432aabf',NULL),(180423,6979,1088,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacda129-1691-11df-97a5-7038c432aabf',NULL),(180424,6979,1112,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacda2b7-1691-11df-97a5-7038c432aabf',NULL),(180425,6979,1109,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacda449-1691-11df-97a5-7038c432aabf',NULL),(180426,6979,1110,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacda5d7-1691-11df-97a5-7038c432aabf',NULL),(180427,6979,1111,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacda765-1691-11df-97a5-7038c432aabf',NULL),(180428,6979,1255,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacda9a6-1691-11df-97a5-7038c432aabf',NULL),(180429,6979,1277,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacdab52-1691-11df-97a5-7038c432aabf',NULL),(180430,6979,1261,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacdaced-1691-11df-97a5-7038c432aabf',NULL),(180431,6979,1265,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacdae7a-1691-11df-97a5-7038c432aabf',NULL),(180432,6979,1268,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacdb00c-1691-11df-97a5-7038c432aabf',NULL),(180433,6979,1272,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-26 16:52:00',0,1,NULL,NULL,NULL,'cacdb19a-1691-11df-97a5-7038c432aabf',NULL),(180434,5518,1246,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdb328-1691-11df-97a5-7038c432aabf',NULL),(180435,5518,5282,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdb4b6-1691-11df-97a5-7038c432aabf',NULL),(180436,5518,6096,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdb64c-1691-11df-97a5-7038c432aabf',NULL),(180437,5518,5272,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdb7de-1691-11df-97a5-7038c432aabf',NULL),(180438,5518,1146,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdb96c-1691-11df-97a5-7038c432aabf',NULL),(180439,5518,1154,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdbafa-1691-11df-97a5-7038c432aabf',NULL),(180440,5518,1192,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdbc83-1691-11df-97a5-7038c432aabf',NULL),(180441,5518,1164,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdbe11-1691-11df-97a5-7038c432aabf',NULL),(180442,5518,1156,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdbfa7-1691-11df-97a5-7038c432aabf',NULL),(180443,5518,6065,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdc135-1691-11df-97a5-7038c432aabf',NULL),(180444,5518,5092,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdc2c7-1691-11df-97a5-7038c432aabf',NULL),(180445,5518,5086,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdc459-1691-11df-97a5-7038c432aabf',NULL),(180446,5518,5087,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdc5f0-1691-11df-97a5-7038c432aabf',NULL),(180447,5518,5085,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdc782-1691-11df-97a5-7038c432aabf',NULL),(180448,5518,5088,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdc9d9-1691-11df-97a5-7038c432aabf',NULL),(180449,5518,5089,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdcb73-1691-11df-97a5-7038c432aabf',NULL),(180450,5518,5356,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdcd01-1691-11df-97a5-7038c432aabf',NULL),(180451,5518,1248,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdce97-1691-11df-97a5-7038c432aabf',NULL),(180452,5518,5096,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdd032-1691-11df-97a5-7038c432aabf',NULL),(180453,5518,6042,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdd1c8-1691-11df-97a5-7038c432aabf',NULL),(180454,5518,1088,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdd35a-1691-11df-97a5-7038c432aabf',NULL),(180455,5518,1088,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdd4e8-1691-11df-97a5-7038c432aabf',NULL),(180456,5518,1088,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdd67a-1691-11df-97a5-7038c432aabf',NULL),(180457,5518,1112,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdd80c-1691-11df-97a5-7038c432aabf',NULL),(180458,5518,1109,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdd99e-1691-11df-97a5-7038c432aabf',NULL),(180459,5518,1110,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacddb2c-1691-11df-97a5-7038c432aabf',NULL),(180460,5518,1111,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacddcc7-1691-11df-97a5-7038c432aabf',NULL),(180461,5518,1255,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacdde59-1691-11df-97a5-7038c432aabf',NULL),(180462,5518,1277,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacddfe7-1691-11df-97a5-7038c432aabf',NULL),(180463,5518,1261,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacde179-1691-11df-97a5-7038c432aabf',NULL),(180464,5518,1265,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacde306-1691-11df-97a5-7038c432aabf',NULL),(180465,5518,1268,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacde49d-1691-11df-97a5-7038c432aabf',NULL),(180466,5518,1272,15858,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:01:24',0,1,NULL,NULL,NULL,'cacde626-1691-11df-97a5-7038c432aabf',NULL),(180467,4227,1246,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cacde7b8-1691-11df-97a5-7038c432aabf',NULL),(180468,4227,5282,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cacde94f-1691-11df-97a5-7038c432aabf',NULL),(180469,4227,6096,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cacdeae1-1691-11df-97a5-7038c432aabf',NULL),(180470,4227,5272,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cacdec6f-1691-11df-97a5-7038c432aabf',NULL),(180471,4227,1146,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cacdee05-1691-11df-97a5-7038c432aabf',NULL),(180472,4227,1154,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cacdef9b-1691-11df-97a5-7038c432aabf',NULL),(180473,4227,1192,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cacdf132-1691-11df-97a5-7038c432aabf',NULL),(180474,4227,5092,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cacdf2bf-1691-11df-97a5-7038c432aabf',NULL),(180475,4227,5086,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cacdf456-1691-11df-97a5-7038c432aabf',NULL),(180476,4227,5087,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cace0073-1691-11df-97a5-7038c432aabf',NULL),(180477,4227,5085,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cace0205-1691-11df-97a5-7038c432aabf',NULL),(180478,4227,5088,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cace038e-1691-11df-97a5-7038c432aabf',NULL),(180479,4227,5089,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cace0520-1691-11df-97a5-7038c432aabf',NULL),(180480,4227,5356,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cace06b7-1691-11df-97a5-7038c432aabf',NULL),(180481,4227,1248,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cace0849-1691-11df-97a5-7038c432aabf',NULL),(180482,4227,5497,15860,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,702,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cace09e3-1691-11df-97a5-7038c432aabf',NULL),(180483,4227,730,15860,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cace0b7a-1691-11df-97a5-7038c432aabf',NULL),(180484,4227,853,15860,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,396,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cace0d08-1691-11df-97a5-7038c432aabf',NULL),(180485,4227,1276,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cace0e9e-1691-11df-97a5-7038c432aabf',NULL),(180486,4227,5096,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cace1030-1691-11df-97a5-7038c432aabf',NULL),(180487,4227,6042,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cace11c6-1691-11df-97a5-7038c432aabf',NULL),(180488,4227,1112,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cace1358-1691-11df-97a5-7038c432aabf',NULL),(180489,4227,1109,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cace14f3-1691-11df-97a5-7038c432aabf',NULL),(180490,4227,1110,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cace1689-1691-11df-97a5-7038c432aabf',NULL),(180491,4227,1111,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cace1820-1691-11df-97a5-7038c432aabf',NULL),(180492,4227,1255,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cace19b2-1691-11df-97a5-7038c432aabf',NULL),(180493,4227,1277,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cace1b48-1691-11df-97a5-7038c432aabf',NULL),(180494,4227,1261,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cace1cde-1691-11df-97a5-7038c432aabf',NULL),(180495,4227,1265,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cace1e79-1691-11df-97a5-7038c432aabf',NULL),(180496,4227,1268,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cace200f-1691-11df-97a5-7038c432aabf',NULL),(180497,4227,1272,15860,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:03:04',0,1,NULL,NULL,NULL,'cace21aa-1691-11df-97a5-7038c432aabf',NULL),(180498,6717,1246,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace233c-1691-11df-97a5-7038c432aabf',NULL),(180499,6717,5282,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace24db-1691-11df-97a5-7038c432aabf',NULL),(180500,6717,6096,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace2671-1691-11df-97a5-7038c432aabf',NULL),(180501,6717,5272,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace280c-1691-11df-97a5-7038c432aabf',NULL),(180502,6717,1146,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace29b8-1691-11df-97a5-7038c432aabf',NULL),(180503,6717,1154,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace2b45-1691-11df-97a5-7038c432aabf',NULL),(180504,6717,1192,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace2cc2-1691-11df-97a5-7038c432aabf',NULL),(180505,6717,5092,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace2e32-1691-11df-97a5-7038c432aabf',NULL),(180506,6717,5086,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace2faa-1691-11df-97a5-7038c432aabf',NULL),(180507,6717,5087,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace311f-1691-11df-97a5-7038c432aabf',NULL),(180508,6717,5085,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace3297-1691-11df-97a5-7038c432aabf',NULL),(180509,6717,5088,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace340f-1691-11df-97a5-7038c432aabf',NULL),(180510,6717,5089,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace357f-1691-11df-97a5-7038c432aabf',NULL),(180511,6717,5356,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace36f3-1691-11df-97a5-7038c432aabf',NULL),(180512,6717,1248,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace4731-1691-11df-97a5-7038c432aabf',NULL),(180513,6717,5096,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace48a5-1691-11df-97a5-7038c432aabf',NULL),(180514,6717,1112,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace4a1d-1691-11df-97a5-7038c432aabf',NULL),(180515,6717,1109,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace4ef6-1691-11df-97a5-7038c432aabf',NULL),(180516,6717,1110,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace5077-1691-11df-97a5-7038c432aabf',NULL),(180517,6717,1111,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace51f8-1691-11df-97a5-7038c432aabf',NULL),(180518,6717,1255,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace5381-1691-11df-97a5-7038c432aabf',NULL),(180519,6717,1277,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace6640-1691-11df-97a5-7038c432aabf',NULL),(180520,6717,1261,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace68ad-1691-11df-97a5-7038c432aabf',NULL),(180521,6717,1265,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace6afb-1691-11df-97a5-7038c432aabf',NULL),(180522,6717,1268,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace6d52-1691-11df-97a5-7038c432aabf',NULL),(180523,6717,1271,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace7e61-1691-11df-97a5-7038c432aabf',NULL),(180524,6717,1271,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace8268-1691-11df-97a5-7038c432aabf',NULL),(180525,6717,1271,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace84cb-1691-11df-97a5-7038c432aabf',NULL),(180526,6717,1271,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace9882-1691-11df-97a5-7038c432aabf',NULL),(180527,6717,1272,15863,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:05:22',0,1,NULL,NULL,NULL,'cace9acc-1691-11df-97a5-7038c432aabf',NULL),(180528,7208,1246,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'caceabe0-1691-11df-97a5-7038c432aabf',NULL),(180529,7208,5282,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacebd00-1691-11df-97a5-7038c432aabf',NULL),(180530,7208,6096,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacee2b6-1691-11df-97a5-7038c432aabf',NULL),(180531,7208,1154,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacee44c-1691-11df-97a5-7038c432aabf',NULL),(180532,7208,1192,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacee5d6-1691-11df-97a5-7038c432aabf',NULL),(180533,7208,1155,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacee75f-1691-11df-97a5-7038c432aabf',NULL),(180534,7208,1164,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacee8f1-1691-11df-97a5-7038c432aabf',NULL),(180535,7208,1156,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'caceea77-1691-11df-97a5-7038c432aabf',NULL),(180536,7208,6065,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'caceec04-1691-11df-97a5-7038c432aabf',NULL),(180537,7208,5092,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'caceed96-1691-11df-97a5-7038c432aabf',NULL),(180538,7208,5086,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'caceef1c-1691-11df-97a5-7038c432aabf',NULL),(180539,7208,5087,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacef0a5-1691-11df-97a5-7038c432aabf',NULL),(180540,7208,5085,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacef22a-1691-11df-97a5-7038c432aabf',NULL),(180541,7208,5088,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacef3b4-1691-11df-97a5-7038c432aabf',NULL),(180542,7208,5089,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacef546-1691-11df-97a5-7038c432aabf',NULL),(180543,7208,5356,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacef6cb-1691-11df-97a5-7038c432aabf',NULL),(180544,7208,1248,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacef859-1691-11df-97a5-7038c432aabf',NULL),(180545,7208,5096,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacef9e2-1691-11df-97a5-7038c432aabf',NULL),(180546,7208,1088,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacefb70-1691-11df-97a5-7038c432aabf',NULL),(180547,7208,1088,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacefcfa-1691-11df-97a5-7038c432aabf',NULL),(180548,7208,1088,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacefe83-1691-11df-97a5-7038c432aabf',NULL),(180549,7208,1112,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacf0011-1691-11df-97a5-7038c432aabf',NULL),(180550,7208,1109,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacf019b-1691-11df-97a5-7038c432aabf',NULL),(180551,7208,1110,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacf0328-1691-11df-97a5-7038c432aabf',NULL),(180552,7208,1111,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacf04ae-1691-11df-97a5-7038c432aabf',NULL),(180553,7208,1255,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacf063b-1691-11df-97a5-7038c432aabf',NULL),(180554,7208,1277,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacf07c9-1691-11df-97a5-7038c432aabf',NULL),(180555,7208,1261,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacf0957-1691-11df-97a5-7038c432aabf',NULL),(180556,7208,1265,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacf0ae5-1691-11df-97a5-7038c432aabf',NULL),(180557,7208,1268,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacf0c6e-1691-11df-97a5-7038c432aabf',NULL),(180558,7208,1272,15865,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:07:47',0,1,NULL,NULL,NULL,'cacf0dfc-1691-11df-97a5-7038c432aabf',NULL),(180559,2688,1246,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf0f81-1691-11df-97a5-7038c432aabf',NULL),(180560,2688,5282,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf110f-1691-11df-97a5-7038c432aabf',NULL),(180561,2688,5272,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf12a1-1691-11df-97a5-7038c432aabf',NULL),(180562,2688,1146,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf1426-1691-11df-97a5-7038c432aabf',NULL),(180563,2688,1154,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf15b4-1691-11df-97a5-7038c432aabf',NULL),(180564,2688,1192,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf1739-1691-11df-97a5-7038c432aabf',NULL),(180565,2688,5092,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf18c7-1691-11df-97a5-7038c432aabf',NULL),(180566,2688,5086,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf1a51-1691-11df-97a5-7038c432aabf',NULL),(180567,2688,5087,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf1bda-1691-11df-97a5-7038c432aabf',NULL),(180568,2688,5085,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf1d64-1691-11df-97a5-7038c432aabf',NULL),(180569,2688,5088,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf1eed-1691-11df-97a5-7038c432aabf',NULL),(180570,2688,5089,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf2077-1691-11df-97a5-7038c432aabf',NULL),(180571,2688,5356,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf21fc-1691-11df-97a5-7038c432aabf',NULL),(180572,2688,1248,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf238e-1691-11df-97a5-7038c432aabf',NULL),(180573,2688,5497,15866,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf251c-1691-11df-97a5-7038c432aabf',NULL),(180574,2688,730,15866,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf26a1-1691-11df-97a5-7038c432aabf',NULL),(180575,2688,853,15866,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1356,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf282f-1691-11df-97a5-7038c432aabf',NULL),(180576,2688,5096,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf29b4-1691-11df-97a5-7038c432aabf',NULL),(180577,2688,1112,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf2b42-1691-11df-97a5-7038c432aabf',NULL),(180578,2688,1109,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf2ccb-1691-11df-97a5-7038c432aabf',NULL),(180579,2688,1110,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf2e51-1691-11df-97a5-7038c432aabf',NULL),(180580,2688,1111,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf2feb-1691-11df-97a5-7038c432aabf',NULL),(180581,2688,1255,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf3170-1691-11df-97a5-7038c432aabf',NULL),(180582,2688,1277,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf32fe-1691-11df-97a5-7038c432aabf',NULL),(180583,2688,1261,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf348c-1691-11df-97a5-7038c432aabf',NULL),(180584,2688,1265,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf3611-1691-11df-97a5-7038c432aabf',NULL),(180585,2688,1268,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf379f-1691-11df-97a5-7038c432aabf',NULL),(180586,2688,1272,15866,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:08:00',0,1,NULL,NULL,NULL,'cacf3924-1691-11df-97a5-7038c432aabf',NULL),(180587,6966,1246,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf3aae-1691-11df-97a5-7038c432aabf',NULL),(180588,6966,5282,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf3c37-1691-11df-97a5-7038c432aabf',NULL),(180589,6966,1154,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf3dc5-1691-11df-97a5-7038c432aabf',NULL),(180590,6966,1192,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf3f53-1691-11df-97a5-7038c432aabf',NULL),(180591,6966,1164,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf40d8-1691-11df-97a5-7038c432aabf',NULL),(180592,6966,1156,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf4266-1691-11df-97a5-7038c432aabf',NULL),(180593,6966,6065,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf43ef-1691-11df-97a5-7038c432aabf',NULL),(180594,6966,5092,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf457d-1691-11df-97a5-7038c432aabf',NULL),(180595,6966,5086,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf470b-1691-11df-97a5-7038c432aabf',NULL),(180596,6966,5087,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf4890-1691-11df-97a5-7038c432aabf',NULL),(180597,6966,5085,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf5465-1691-11df-97a5-7038c432aabf',NULL),(180598,6966,5088,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf55ea-1691-11df-97a5-7038c432aabf',NULL),(180599,6966,5089,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf5773-1691-11df-97a5-7038c432aabf',NULL),(180600,6966,5356,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf5905-1691-11df-97a5-7038c432aabf',NULL),(180601,6966,1248,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf5a93-1691-11df-97a5-7038c432aabf',NULL),(180602,6966,5096,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf5c21-1691-11df-97a5-7038c432aabf',NULL),(180603,6966,1088,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf5da6-1691-11df-97a5-7038c432aabf',NULL),(180604,6966,1088,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf5f38-1691-11df-97a5-7038c432aabf',NULL),(180605,6966,1088,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf60c6-1691-11df-97a5-7038c432aabf',NULL),(180606,6966,1112,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf625c-1691-11df-97a5-7038c432aabf',NULL),(180607,6966,1109,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf64ef-1691-11df-97a5-7038c432aabf',NULL),(180608,6966,1110,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf6768-1691-11df-97a5-7038c432aabf',NULL),(180609,6966,1111,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf69ea-1691-11df-97a5-7038c432aabf',NULL),(180610,6966,1255,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf6d68-1691-11df-97a5-7038c432aabf',NULL),(180611,6966,1277,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf7007-1691-11df-97a5-7038c432aabf',NULL),(180612,6966,1261,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf72ab-1691-11df-97a5-7038c432aabf',NULL),(180613,6966,1265,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf7542-1691-11df-97a5-7038c432aabf',NULL),(180614,6966,1268,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf77d0-1691-11df-97a5-7038c432aabf',NULL),(180615,6966,1272,15868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:42',0,1,NULL,NULL,NULL,'cacf7a67-1691-11df-97a5-7038c432aabf',NULL),(180616,5350,1246,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacf7d0f-1691-11df-97a5-7038c432aabf',NULL),(180617,5350,5282,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacf804d-1691-11df-97a5-7038c432aabf',NULL),(180618,5350,5272,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacf82d7-1691-11df-97a5-7038c432aabf',NULL),(180619,5350,1146,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacf856e-1691-11df-97a5-7038c432aabf',NULL),(180620,5350,1154,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacf8801-1691-11df-97a5-7038c432aabf',NULL),(180621,5350,1192,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacf8a9c-1691-11df-97a5-7038c432aabf',NULL),(180622,5350,1155,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacf8d26-1691-11df-97a5-7038c432aabf',NULL),(180623,5350,1164,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacf8fbd-1691-11df-97a5-7038c432aabf',NULL),(180624,5350,1156,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacf9250-1691-11df-97a5-7038c432aabf',NULL),(180625,5350,1156,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacf93de-1691-11df-97a5-7038c432aabf',NULL),(180626,5350,6065,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacf956c-1691-11df-97a5-7038c432aabf',NULL),(180627,5350,5092,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacf96f5-1691-11df-97a5-7038c432aabf',NULL),(180628,5350,5086,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacf9883-1691-11df-97a5-7038c432aabf',NULL),(180629,5350,5090,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacf9a0d-1691-11df-97a5-7038c432aabf',NULL),(180630,5350,5087,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacf9b96-1691-11df-97a5-7038c432aabf',NULL),(180631,5350,5085,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacf9d24-1691-11df-97a5-7038c432aabf',NULL),(180632,5350,5088,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacf9ead-1691-11df-97a5-7038c432aabf',NULL),(180633,5350,5089,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacfa03f-1691-11df-97a5-7038c432aabf',NULL),(180634,5350,5356,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacfa1c5-1691-11df-97a5-7038c432aabf',NULL),(180635,5350,1248,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacfa352-1691-11df-97a5-7038c432aabf',NULL),(180636,5350,5096,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacfa4e9-1691-11df-97a5-7038c432aabf',NULL),(180637,5350,1088,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacfa677-1691-11df-97a5-7038c432aabf',NULL),(180638,5350,1088,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacfa800-1691-11df-97a5-7038c432aabf',NULL),(180639,5350,1088,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacfa98a-1691-11df-97a5-7038c432aabf',NULL),(180640,5350,1112,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacfab17-1691-11df-97a5-7038c432aabf',NULL),(180641,5350,1109,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacfaca9-1691-11df-97a5-7038c432aabf',NULL),(180642,5350,1110,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacfae33-1691-11df-97a5-7038c432aabf',NULL),(180643,5350,1111,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacfafbc-1691-11df-97a5-7038c432aabf',NULL),(180644,5350,1255,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacfb146-1691-11df-97a5-7038c432aabf',NULL),(180645,5350,1277,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacfb2d4-1691-11df-97a5-7038c432aabf',NULL),(180646,5350,1261,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacfb459-1691-11df-97a5-7038c432aabf',NULL),(180647,5350,1252,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacfb5e7-1691-11df-97a5-7038c432aabf',NULL),(180648,5350,1265,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacfb775-1691-11df-97a5-7038c432aabf',NULL),(180649,5350,1268,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacfb8fe-1691-11df-97a5-7038c432aabf',NULL),(180650,5350,1272,15869,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:10:22',0,1,NULL,NULL,NULL,'cacfba88-1691-11df-97a5-7038c432aabf',NULL),(180651,5515,1246,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfbc11-1691-11df-97a5-7038c432aabf',NULL),(180652,5515,5282,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfbd9f-1691-11df-97a5-7038c432aabf',NULL),(180653,5515,6096,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfbf28-1691-11df-97a5-7038c432aabf',NULL),(180654,5515,1154,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfc0b6-1691-11df-97a5-7038c432aabf',NULL),(180655,5515,1192,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfc248-1691-11df-97a5-7038c432aabf',NULL),(180656,5515,1156,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfc3ce-1691-11df-97a5-7038c432aabf',NULL),(180657,5515,1165,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfc560-1691-11df-97a5-7038c432aabf',NULL),(180658,5515,5092,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfc6e5-1691-11df-97a5-7038c432aabf',NULL),(180659,5515,5086,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfc873-1691-11df-97a5-7038c432aabf',NULL),(180660,5515,5087,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfca00-1691-11df-97a5-7038c432aabf',NULL),(180661,5515,5085,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfcb92-1691-11df-97a5-7038c432aabf',NULL),(180662,5515,5088,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfcd98-1691-11df-97a5-7038c432aabf',NULL),(180663,5515,5089,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfcf22-1691-11df-97a5-7038c432aabf',NULL),(180664,5515,5497,15871,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,285,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfd0af-1691-11df-97a5-7038c432aabf',NULL),(180665,5515,730,15871,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfd268-1691-11df-97a5-7038c432aabf',NULL),(180666,5515,853,15871,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,912,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfd3dc-1691-11df-97a5-7038c432aabf',NULL),(180667,5515,5096,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfd559-1691-11df-97a5-7038c432aabf',NULL),(180668,5515,1112,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfd6cd-1691-11df-97a5-7038c432aabf',NULL),(180669,5515,1109,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfd845-1691-11df-97a5-7038c432aabf',NULL),(180670,5515,1110,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfd9b9-1691-11df-97a5-7038c432aabf',NULL),(180671,5515,1111,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfdb2d-1691-11df-97a5-7038c432aabf',NULL),(180672,5515,1255,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfdcaa-1691-11df-97a5-7038c432aabf',NULL),(180673,5515,1277,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfde1e-1691-11df-97a5-7038c432aabf',NULL),(180674,5515,1261,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfdf97-1691-11df-97a5-7038c432aabf',NULL),(180675,5515,1265,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfe10b-1691-11df-97a5-7038c432aabf',NULL),(180676,5515,1268,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfe283-1691-11df-97a5-7038c432aabf',NULL),(180677,5515,1272,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:11:01',0,1,NULL,NULL,NULL,'cacfe3f7-1691-11df-97a5-7038c432aabf',NULL),(180678,8607,1246,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cacfe574-1691-11df-97a5-7038c432aabf',NULL),(180679,8607,5282,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cacfe6f1-1691-11df-97a5-7038c432aabf',NULL),(180680,8607,6096,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cacfe86d-1691-11df-97a5-7038c432aabf',NULL),(180681,8607,1154,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cacfe9ea-1691-11df-97a5-7038c432aabf',NULL),(180682,8607,1192,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cacfeb5e-1691-11df-97a5-7038c432aabf',NULL),(180683,8607,1155,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cacfecdb-1691-11df-97a5-7038c432aabf',NULL),(180684,8607,1164,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cacff8f4-1691-11df-97a5-7038c432aabf',NULL),(180685,8607,1156,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cacffab5-1691-11df-97a5-7038c432aabf',NULL),(180686,8607,6065,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cacffc29-1691-11df-97a5-7038c432aabf',NULL),(180687,8607,5092,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cacffda5-1691-11df-97a5-7038c432aabf',NULL),(180688,8607,5086,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cacfff22-1691-11df-97a5-7038c432aabf',NULL),(180689,8607,5087,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cad0009f-1691-11df-97a5-7038c432aabf',NULL),(180690,8607,5085,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cad00369-1691-11df-97a5-7038c432aabf',NULL),(180691,8607,5088,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cad004ea-1691-11df-97a5-7038c432aabf',NULL),(180692,8607,5089,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cad00663-1691-11df-97a5-7038c432aabf',NULL),(180693,8607,5356,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cad007df-1691-11df-97a5-7038c432aabf',NULL),(180694,8607,1248,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cad00960-1691-11df-97a5-7038c432aabf',NULL),(180695,8607,5096,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cad00ad9-1691-11df-97a5-7038c432aabf',NULL),(180696,8607,6042,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cad00c5a-1691-11df-97a5-7038c432aabf',NULL),(180697,8607,6042,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cad00dd6-1691-11df-97a5-7038c432aabf',NULL),(180698,8607,1088,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cad00f4f-1691-11df-97a5-7038c432aabf',NULL),(180699,8607,1088,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cad010cb-1691-11df-97a5-7038c432aabf',NULL),(180700,8607,1088,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cad01244-1691-11df-97a5-7038c432aabf',NULL),(180701,8607,1112,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cad013c0-1691-11df-97a5-7038c432aabf',NULL),(180702,8607,1109,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cad01534-1691-11df-97a5-7038c432aabf',NULL),(180703,8607,1110,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cad016b5-1691-11df-97a5-7038c432aabf',NULL),(180704,8607,1111,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cad0182e-1691-11df-97a5-7038c432aabf',NULL),(180705,8607,1255,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cad01a04-1691-11df-97a5-7038c432aabf',NULL),(180706,8607,1277,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cad01fb3-1691-11df-97a5-7038c432aabf',NULL),(180707,8607,1261,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cad02151-1691-11df-97a5-7038c432aabf',NULL),(180708,8607,1262,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cad022ec-1691-11df-97a5-7038c432aabf',NULL),(180709,8607,1265,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cad0248f-1691-11df-97a5-7038c432aabf',NULL),(180710,8607,1268,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cad0264c-1691-11df-97a5-7038c432aabf',NULL),(180711,8607,1272,15872,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:13:36',0,1,NULL,NULL,NULL,'cad027b3-1691-11df-97a5-7038c432aabf',NULL),(180712,7396,1246,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad0291b-1691-11df-97a5-7038c432aabf',NULL),(180713,7396,5282,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad02a82-1691-11df-97a5-7038c432aabf',NULL),(180714,7396,6096,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad02be5-1691-11df-97a5-7038c432aabf',NULL),(180715,7396,5272,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad02d51-1691-11df-97a5-7038c432aabf',NULL),(180716,7396,1146,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad02eb4-1691-11df-97a5-7038c432aabf',NULL),(180717,7396,1154,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad0301b-1691-11df-97a5-7038c432aabf',NULL),(180718,7396,1192,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad0317e-1691-11df-97a5-7038c432aabf',NULL),(180719,7396,1156,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad044a8-1691-11df-97a5-7038c432aabf',NULL),(180720,7396,6065,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad04629-1691-11df-97a5-7038c432aabf',NULL),(180721,7396,5092,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad047a6-1691-11df-97a5-7038c432aabf',NULL),(180722,7396,5086,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad04c6d-1691-11df-97a5-7038c432aabf',NULL),(180723,7396,5087,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad04de1-1691-11df-97a5-7038c432aabf',NULL),(180724,7396,5085,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad04f4d-1691-11df-97a5-7038c432aabf',NULL),(180725,7396,5088,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad05123-1691-11df-97a5-7038c432aabf',NULL),(180726,7396,5089,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad0646b-1691-11df-97a5-7038c432aabf',NULL),(180727,7396,5356,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad066be-1691-11df-97a5-7038c432aabf',NULL),(180728,7396,1248,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad0695d-1691-11df-97a5-7038c432aabf',NULL),(180729,7396,1276,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad06bb0-1691-11df-97a5-7038c432aabf',NULL),(180730,7396,5096,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad07c76-1691-11df-97a5-7038c432aabf',NULL),(180731,7396,1112,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad0804a-1691-11df-97a5-7038c432aabf',NULL),(180732,7396,1109,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad08298-1691-11df-97a5-7038c432aabf',NULL),(180733,7396,1110,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad09613-1691-11df-97a5-7038c432aabf',NULL),(180734,7396,1111,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad09888-1691-11df-97a5-7038c432aabf',NULL),(180735,7396,1255,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad0a8e3-1691-11df-97a5-7038c432aabf',NULL),(180736,7396,1277,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad0b9e1-1691-11df-97a5-7038c432aabf',NULL),(180737,7396,1261,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad0cc47-1691-11df-97a5-7038c432aabf',NULL),(180738,7396,1265,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad0f06b-1691-11df-97a5-7038c432aabf',NULL),(180739,7396,1268,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad0f1e3-1691-11df-97a5-7038c432aabf',NULL),(180740,7396,1272,15874,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:14:30',0,1,NULL,NULL,NULL,'cad0f34a-1691-11df-97a5-7038c432aabf',NULL),(180741,5356,1246,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad0f4b1-1691-11df-97a5-7038c432aabf',NULL),(180742,5356,5282,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad0f615-1691-11df-97a5-7038c432aabf',NULL),(180743,5356,6096,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad0f85a-1691-11df-97a5-7038c432aabf',NULL),(180744,5356,5272,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad0f9d7-1691-11df-97a5-7038c432aabf',NULL),(180745,5356,1146,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad0fb3e-1691-11df-97a5-7038c432aabf',NULL),(180746,5356,1154,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad0fd59-1691-11df-97a5-7038c432aabf',NULL),(180747,5356,1192,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad0fed2-1691-11df-97a5-7038c432aabf',NULL),(180748,5356,1164,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad1004e-1691-11df-97a5-7038c432aabf',NULL),(180749,5356,1156,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad101cb-1691-11df-97a5-7038c432aabf',NULL),(180750,5356,6065,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad1033f-1691-11df-97a5-7038c432aabf',NULL),(180751,5356,5092,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad1051e-1691-11df-97a5-7038c432aabf',NULL),(180752,5356,5086,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad106a8-1691-11df-97a5-7038c432aabf',NULL),(180753,5356,5087,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad1083e-1691-11df-97a5-7038c432aabf',NULL),(180754,5356,5085,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad109c7-1691-11df-97a5-7038c432aabf',NULL),(180755,5356,5088,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad10b55-1691-11df-97a5-7038c432aabf',NULL),(180756,5356,5089,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad10d12-1691-11df-97a5-7038c432aabf',NULL),(180757,5356,5356,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad10e86-1691-11df-97a5-7038c432aabf',NULL),(180758,5356,1248,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad10fff-1691-11df-97a5-7038c432aabf',NULL),(180759,5356,1276,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad11173-1691-11df-97a5-7038c432aabf',NULL),(180760,5356,5096,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad112eb-1691-11df-97a5-7038c432aabf',NULL),(180761,5356,1088,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad1146c-1691-11df-97a5-7038c432aabf',NULL),(180762,5356,1088,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad115e0-1691-11df-97a5-7038c432aabf',NULL),(180763,5356,1088,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad1175d-1691-11df-97a5-7038c432aabf',NULL),(180764,5356,1112,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad118d1-1691-11df-97a5-7038c432aabf',NULL),(180765,5356,1109,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad11a4e-1691-11df-97a5-7038c432aabf',NULL),(180766,5356,1110,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad11bc6-1691-11df-97a5-7038c432aabf',NULL),(180767,5356,1111,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad11d3e-1691-11df-97a5-7038c432aabf',NULL),(180768,5356,1255,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad11eb7-1691-11df-97a5-7038c432aabf',NULL),(180769,5356,1250,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad1202f-1691-11df-97a5-7038c432aabf',NULL),(180770,5356,1250,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad121a3-1691-11df-97a5-7038c432aabf',NULL),(180771,5356,1250,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad12318-1691-11df-97a5-7038c432aabf',NULL),(180772,5356,1277,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad12494-1691-11df-97a5-7038c432aabf',NULL),(180773,5356,1261,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad1260d-1691-11df-97a5-7038c432aabf',NULL),(180774,5356,1265,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad12781-1691-11df-97a5-7038c432aabf',NULL),(180775,5356,1268,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad128f9-1691-11df-97a5-7038c432aabf',NULL),(180776,5356,1272,15881,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:19:56',0,1,NULL,NULL,NULL,'cad12a72-1691-11df-97a5-7038c432aabf',NULL),(180777,6917,1246,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad12c51-1691-11df-97a5-7038c432aabf',NULL),(180778,6917,5282,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad12dda-1691-11df-97a5-7038c432aabf',NULL),(180779,6917,6096,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad12f6c-1691-11df-97a5-7038c432aabf',NULL),(180780,6917,5272,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad130fe-1691-11df-97a5-7038c432aabf',NULL),(180781,6917,1146,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad1328c-1691-11df-97a5-7038c432aabf',NULL),(180782,6917,1154,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad13440-1691-11df-97a5-7038c432aabf',NULL),(180783,6917,1192,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad135b4-1691-11df-97a5-7038c432aabf',NULL),(180784,6917,1164,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad1372d-1691-11df-97a5-7038c432aabf',NULL),(180785,6917,1156,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad138ae-1691-11df-97a5-7038c432aabf',NULL),(180786,6917,6065,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad13a22-1691-11df-97a5-7038c432aabf',NULL),(180787,6917,5092,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad13b9f-1691-11df-97a5-7038c432aabf',NULL),(180788,6917,5086,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad13d17-1691-11df-97a5-7038c432aabf',NULL),(180789,6917,5087,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad13e8f-1691-11df-97a5-7038c432aabf',NULL),(180790,6917,5085,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad1400c-1691-11df-97a5-7038c432aabf',NULL),(180791,6917,5088,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad14184-1691-11df-97a5-7038c432aabf',NULL),(180792,6917,5089,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad142fd-1691-11df-97a5-7038c432aabf',NULL),(180793,6917,5356,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad14471-1691-11df-97a5-7038c432aabf',NULL),(180794,6917,1248,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad145ee-1691-11df-97a5-7038c432aabf',NULL),(180795,6917,1276,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad14766-1691-11df-97a5-7038c432aabf',NULL),(180796,6917,5096,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad148e3-1691-11df-97a5-7038c432aabf',NULL),(180797,6917,1088,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad14a5f-1691-11df-97a5-7038c432aabf',NULL),(180798,6917,1088,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad14bd4-1691-11df-97a5-7038c432aabf',NULL),(180799,6917,1088,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad14d50-1691-11df-97a5-7038c432aabf',NULL),(180800,6917,1112,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad14ec9-1691-11df-97a5-7038c432aabf',NULL),(180801,6917,1109,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad15041-1691-11df-97a5-7038c432aabf',NULL),(180802,6917,1110,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad151b9-1691-11df-97a5-7038c432aabf',NULL),(180803,6917,1111,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad15394-1691-11df-97a5-7038c432aabf',NULL),(180804,6917,1255,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad15522-1691-11df-97a5-7038c432aabf',NULL),(180805,6917,1277,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad160bf-1691-11df-97a5-7038c432aabf',NULL),(180806,6917,1261,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad16237-1691-11df-97a5-7038c432aabf',NULL),(180807,6917,1265,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad163ab-1691-11df-97a5-7038c432aabf',NULL),(180808,6917,1268,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad1651b-1691-11df-97a5-7038c432aabf',NULL),(180809,6917,1272,15883,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:23:49',0,1,NULL,NULL,NULL,'cad16698-1691-11df-97a5-7038c432aabf',NULL),(180810,9172,1246,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad1680c-1691-11df-97a5-7038c432aabf',NULL),(180811,9172,5282,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad16989-1691-11df-97a5-7038c432aabf',NULL),(180812,9172,6096,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad16b01-1691-11df-97a5-7038c432aabf',NULL),(180813,9172,1154,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad16c82-1691-11df-97a5-7038c432aabf',NULL),(180814,9172,1192,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad16ef7-1691-11df-97a5-7038c432aabf',NULL),(180815,9172,1164,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad1715a-1691-11df-97a5-7038c432aabf',NULL),(180816,9172,1156,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad173c2-1691-11df-97a5-7038c432aabf',NULL),(180817,9172,5092,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad17715-1691-11df-97a5-7038c432aabf',NULL),(180818,9172,5086,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad179f9-1691-11df-97a5-7038c432aabf',NULL),(180819,9172,5087,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad17caa-1691-11df-97a5-7038c432aabf',NULL),(180820,9172,5085,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad17f4a-1691-11df-97a5-7038c432aabf',NULL),(180821,9172,5088,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad18210-1691-11df-97a5-7038c432aabf',NULL),(180822,9172,5089,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad18480-1691-11df-97a5-7038c432aabf',NULL),(180823,9172,5497,15889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad186f9-1691-11df-97a5-7038c432aabf',NULL),(180824,9172,730,15889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad18972-1691-11df-97a5-7038c432aabf',NULL),(180825,9172,853,15889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,340,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad18be3-1691-11df-97a5-7038c432aabf',NULL),(180826,9172,21,15889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad18e5c-1691-11df-97a5-7038c432aabf',NULL),(180827,9172,851,15889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad190d0-1691-11df-97a5-7038c432aabf',NULL),(180828,9172,729,15889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233000,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad19345-1691-11df-97a5-7038c432aabf',NULL),(180829,9172,790,15889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.9,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad195b6-1691-11df-97a5-7038c432aabf',NULL),(180830,9172,654,15889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.4,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad1982a-1691-11df-97a5-7038c432aabf',NULL),(180831,9172,678,15889,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad199ab-1691-11df-97a5-7038c432aabf',NULL),(180832,9172,5096,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad19b20-1691-11df-97a5-7038c432aabf',NULL),(180833,9172,6042,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad19c9c-1691-11df-97a5-7038c432aabf',NULL),(180834,9172,1088,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad19e15-1691-11df-97a5-7038c432aabf',NULL),(180835,9172,1088,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad19f91-1691-11df-97a5-7038c432aabf',NULL),(180836,9172,1088,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad1a170-1691-11df-97a5-7038c432aabf',NULL),(180837,9172,1112,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad1a2fe-1691-11df-97a5-7038c432aabf',NULL),(180838,9172,1109,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad1a490-1691-11df-97a5-7038c432aabf',NULL),(180839,9172,1110,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad1a61e-1691-11df-97a5-7038c432aabf',NULL),(180840,9172,1111,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad1a7ac-1691-11df-97a5-7038c432aabf',NULL),(180841,9172,1255,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad1a964-1691-11df-97a5-7038c432aabf',NULL),(180842,9172,1277,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad1aad9-1691-11df-97a5-7038c432aabf',NULL),(180843,9172,1261,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad1ac51-1691-11df-97a5-7038c432aabf',NULL),(180844,9172,1265,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad1adc9-1691-11df-97a5-7038c432aabf',NULL),(180845,9172,1268,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad1af42-1691-11df-97a5-7038c432aabf',NULL),(180846,9172,1272,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:25:21',0,1,NULL,NULL,NULL,'cad1b0b6-1691-11df-97a5-7038c432aabf',NULL),(180847,7337,1246,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1b233-1691-11df-97a5-7038c432aabf',NULL),(180848,7337,5282,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1b3a7-1691-11df-97a5-7038c432aabf',NULL),(180849,7337,6096,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1b523-1691-11df-97a5-7038c432aabf',NULL),(180850,7337,1154,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1b69c-1691-11df-97a5-7038c432aabf',NULL),(180851,7337,1192,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1b814-1691-11df-97a5-7038c432aabf',NULL),(180852,7337,1155,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1b991-1691-11df-97a5-7038c432aabf',NULL),(180853,7337,1164,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1bb01-1691-11df-97a5-7038c432aabf',NULL),(180854,7337,1156,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1bc7d-1691-11df-97a5-7038c432aabf',NULL),(180855,7337,5092,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1bdf6-1691-11df-97a5-7038c432aabf',NULL),(180856,7337,5086,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1bf6e-1691-11df-97a5-7038c432aabf',NULL),(180857,7337,5087,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1c0e7-1691-11df-97a5-7038c432aabf',NULL),(180858,7337,5085,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1c25f-1691-11df-97a5-7038c432aabf',NULL),(180859,7337,5088,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1c3d7-1691-11df-97a5-7038c432aabf',NULL),(180860,7337,5089,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1c550-1691-11df-97a5-7038c432aabf',NULL),(180861,7337,5356,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1c6c8-1691-11df-97a5-7038c432aabf',NULL),(180862,7337,1248,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1c8b0-1691-11df-97a5-7038c432aabf',NULL),(180863,7337,5096,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1ca3e-1691-11df-97a5-7038c432aabf',NULL),(180864,7337,1088,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1cbcb-1691-11df-97a5-7038c432aabf',NULL),(180865,7337,1088,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1cd51-1691-11df-97a5-7038c432aabf',NULL),(180866,7337,1088,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1cede-1691-11df-97a5-7038c432aabf',NULL),(180867,7337,1112,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1d097-1691-11df-97a5-7038c432aabf',NULL),(180868,7337,1109,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1d20b-1691-11df-97a5-7038c432aabf',NULL),(180869,7337,1110,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1d388-1691-11df-97a5-7038c432aabf',NULL),(180870,7337,1111,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1d4fc-1691-11df-97a5-7038c432aabf',NULL),(180871,7337,1255,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1d679-1691-11df-97a5-7038c432aabf',NULL),(180872,7337,1277,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1d7f1-1691-11df-97a5-7038c432aabf',NULL),(180873,7337,1261,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1d969-1691-11df-97a5-7038c432aabf',NULL),(180874,7337,1265,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1dae6-1691-11df-97a5-7038c432aabf',NULL),(180875,7337,1268,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1dc5a-1691-11df-97a5-7038c432aabf',NULL),(180876,7337,1272,15893,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:59',0,1,NULL,NULL,NULL,'cad1ddd7-1691-11df-97a5-7038c432aabf',NULL),(180877,2827,1246,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad1df47-1691-11df-97a5-7038c432aabf',NULL),(180878,2827,5282,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad1e0c3-1691-11df-97a5-7038c432aabf',NULL),(180879,2827,6096,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad1e23c-1691-11df-97a5-7038c432aabf',NULL),(180880,2827,1154,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad1e3b4-1691-11df-97a5-7038c432aabf',NULL),(180881,2827,1192,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad1e52d-1691-11df-97a5-7038c432aabf',NULL),(180882,2827,1164,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad1e6a5-1691-11df-97a5-7038c432aabf',NULL),(180883,2827,1156,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad1e81d-1691-11df-97a5-7038c432aabf',NULL),(180884,2827,6077,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad1e991-1691-11df-97a5-7038c432aabf',NULL),(180885,2827,5092,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad1eb17-1691-11df-97a5-7038c432aabf',NULL),(180886,2827,5086,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad1ec9c-1691-11df-97a5-7038c432aabf',NULL),(180887,2827,5087,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad1ee14-1691-11df-97a5-7038c432aabf',NULL),(180888,2827,5085,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad1eff8-1691-11df-97a5-7038c432aabf',NULL),(180889,2827,5088,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad1f181-1691-11df-97a5-7038c432aabf',NULL),(180890,2827,5089,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad1f313-1691-11df-97a5-7038c432aabf',NULL),(180891,2827,5356,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad1fef0-1691-11df-97a5-7038c432aabf',NULL),(180892,2827,1248,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad20064-1691-11df-97a5-7038c432aabf',NULL),(180893,2827,5096,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad201dd-1691-11df-97a5-7038c432aabf',NULL),(180894,2827,1088,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad20359-1691-11df-97a5-7038c432aabf',NULL),(180895,2827,1088,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad204d6-1691-11df-97a5-7038c432aabf',NULL),(180896,2827,1088,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad20657-1691-11df-97a5-7038c432aabf',NULL),(180897,2827,1112,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad207d4-1691-11df-97a5-7038c432aabf',NULL),(180898,2827,1109,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad20950-1691-11df-97a5-7038c432aabf',NULL),(180899,2827,1110,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad20ac9-1691-11df-97a5-7038c432aabf',NULL),(180900,2827,1111,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad20c4a-1691-11df-97a5-7038c432aabf',NULL),(180901,2827,1255,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad20dc2-1691-11df-97a5-7038c432aabf',NULL),(180902,2827,1277,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad20f3f-1691-11df-97a5-7038c432aabf',NULL),(180903,2827,1261,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad210c0-1691-11df-97a5-7038c432aabf',NULL),(180904,2827,1265,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad2123c-1691-11df-97a5-7038c432aabf',NULL),(180905,2827,1268,15896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:28:09',0,1,NULL,NULL,NULL,'cad213b9-1691-11df-97a5-7038c432aabf',NULL),(180906,7060,1246,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad21536-1691-11df-97a5-7038c432aabf',NULL),(180907,7060,5282,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad21740-1691-11df-97a5-7038c432aabf',NULL),(180908,7060,6096,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad218d2-1691-11df-97a5-7038c432aabf',NULL),(180909,7060,5272,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad21a64-1691-11df-97a5-7038c432aabf',NULL),(180910,7060,1146,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad21bfa-1691-11df-97a5-7038c432aabf',NULL),(180911,7060,1154,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad21dbf-1691-11df-97a5-7038c432aabf',NULL),(180912,7060,1192,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad21f45-1691-11df-97a5-7038c432aabf',NULL),(180913,7060,1164,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad220c1-1691-11df-97a5-7038c432aabf',NULL),(180914,7060,1156,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad22242-1691-11df-97a5-7038c432aabf',NULL),(180915,7060,6065,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad223c8-1691-11df-97a5-7038c432aabf',NULL),(180916,7060,5092,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad22555-1691-11df-97a5-7038c432aabf',NULL),(180917,7060,5086,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad226df-1691-11df-97a5-7038c432aabf',NULL),(180918,7060,5087,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad22842-1691-11df-97a5-7038c432aabf',NULL),(180919,7060,5085,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad229ad-1691-11df-97a5-7038c432aabf',NULL),(180920,7060,5088,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad22b10-1691-11df-97a5-7038c432aabf',NULL),(180921,7060,5089,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad22c7c-1691-11df-97a5-7038c432aabf',NULL),(180922,7060,5356,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad22de8-1691-11df-97a5-7038c432aabf',NULL),(180923,7060,1248,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad22f4b-1691-11df-97a5-7038c432aabf',NULL),(180924,7060,1276,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad230b2-1691-11df-97a5-7038c432aabf',NULL),(180925,7060,5096,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad23215-1691-11df-97a5-7038c432aabf',NULL),(180926,7060,1088,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad2426c-1691-11df-97a5-7038c432aabf',NULL),(180927,7060,1088,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad243f1-1691-11df-97a5-7038c432aabf',NULL),(180928,7060,1088,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad24590-1691-11df-97a5-7038c432aabf',NULL),(180929,7060,1112,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad24a31-1691-11df-97a5-7038c432aabf',NULL),(180930,7060,1109,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad24ba1-1691-11df-97a5-7038c432aabf',NULL),(180931,7060,1110,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad24d11-1691-11df-97a5-7038c432aabf',NULL),(180932,7060,1111,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad24e8d-1691-11df-97a5-7038c432aabf',NULL),(180933,7060,1255,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad26077-1691-11df-97a5-7038c432aabf',NULL),(180934,7060,1277,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad262d2-1691-11df-97a5-7038c432aabf',NULL),(180935,7060,1261,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad2657a-1691-11df-97a5-7038c432aabf',NULL),(180936,7060,1265,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad267d1-1691-11df-97a5-7038c432aabf',NULL),(180937,7060,1268,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad27893-1691-11df-97a5-7038c432aabf',NULL),(180938,7060,1272,15899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:41',0,1,NULL,NULL,NULL,'cad27c6b-1691-11df-97a5-7038c432aabf',NULL),(180939,3042,1246,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad27eb9-1691-11df-97a5-7038c432aabf',NULL),(180940,3042,5282,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad29245-1691-11df-97a5-7038c432aabf',NULL),(180941,3042,6096,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad294b6-1691-11df-97a5-7038c432aabf',NULL),(180942,3042,1154,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2a52b-1691-11df-97a5-7038c432aabf',NULL),(180943,3042,1155,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2b61c-1691-11df-97a5-7038c432aabf',NULL),(180944,3042,1164,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2d87f-1691-11df-97a5-7038c432aabf',NULL),(180945,3042,1156,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2da6f-1691-11df-97a5-7038c432aabf',NULL),(180946,3042,5092,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2dbfd-1691-11df-97a5-7038c432aabf',NULL),(180947,3042,5086,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2dd97-1691-11df-97a5-7038c432aabf',NULL),(180948,3042,5087,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2df32-1691-11df-97a5-7038c432aabf',NULL),(180949,3042,5085,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2e0c4-1691-11df-97a5-7038c432aabf',NULL),(180950,3042,5088,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2e25f-1691-11df-97a5-7038c432aabf',NULL),(180951,3042,5089,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2e3f1-1691-11df-97a5-7038c432aabf',NULL),(180952,3042,5356,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2e583-1691-11df-97a5-7038c432aabf',NULL),(180953,3042,1248,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2e710-1691-11df-97a5-7038c432aabf',NULL),(180954,3042,5096,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2e8ab-1691-11df-97a5-7038c432aabf',NULL),(180955,3042,1088,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2ea41-1691-11df-97a5-7038c432aabf',NULL),(180956,3042,1088,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2ebcf-1691-11df-97a5-7038c432aabf',NULL),(180957,3042,1088,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2ed6a-1691-11df-97a5-7038c432aabf',NULL),(180958,3042,1112,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2eef8-1691-11df-97a5-7038c432aabf',NULL),(180959,3042,1109,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2f08e-1691-11df-97a5-7038c432aabf',NULL),(180960,3042,1110,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2f220-1691-11df-97a5-7038c432aabf',NULL),(180961,3042,1111,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2f3b2-1691-11df-97a5-7038c432aabf',NULL),(180962,3042,1255,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2f548-1691-11df-97a5-7038c432aabf',NULL),(180963,3042,1277,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2f6db-1691-11df-97a5-7038c432aabf',NULL),(180964,3042,1261,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2f871-1691-11df-97a5-7038c432aabf',NULL),(180965,3042,1265,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2f9ff-1691-11df-97a5-7038c432aabf',NULL),(180966,3042,1268,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2fb91-1691-11df-97a5-7038c432aabf',NULL),(180967,3042,1272,15902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:32:20',0,1,NULL,NULL,NULL,'cad2fd27-1691-11df-97a5-7038c432aabf',NULL),(180968,5076,1246,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad2feb1-1691-11df-97a5-7038c432aabf',NULL),(180969,5076,5282,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad3004b-1691-11df-97a5-7038c432aabf',NULL),(180970,5076,6096,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad301d9-1691-11df-97a5-7038c432aabf',NULL),(180971,5076,5272,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad3036b-1691-11df-97a5-7038c432aabf',NULL),(180972,5076,1146,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad304fd-1691-11df-97a5-7038c432aabf',NULL),(180973,5076,1154,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad3068b-1691-11df-97a5-7038c432aabf',NULL),(180974,5076,1192,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad3081d-1691-11df-97a5-7038c432aabf',NULL),(180975,5076,1155,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad309ab-1691-11df-97a5-7038c432aabf',NULL),(180976,5076,1164,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad30b41-1691-11df-97a5-7038c432aabf',NULL),(180977,5076,1156,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad30ccf-1691-11df-97a5-7038c432aabf',NULL),(180978,5076,6065,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad30e61-1691-11df-97a5-7038c432aabf',NULL),(180979,5076,5092,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad30ffc-1691-11df-97a5-7038c432aabf',NULL),(180980,5076,5086,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad31189-1691-11df-97a5-7038c432aabf',NULL),(180981,5076,5087,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad3131b-1691-11df-97a5-7038c432aabf',NULL),(180982,5076,5085,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad314ad-1691-11df-97a5-7038c432aabf',NULL),(180983,5076,5088,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad31644-1691-11df-97a5-7038c432aabf',NULL),(180984,5076,5089,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad317da-1691-11df-97a5-7038c432aabf',NULL),(180985,5076,5356,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad31968-1691-11df-97a5-7038c432aabf',NULL),(180986,5076,1248,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad31b03-1691-11df-97a5-7038c432aabf',NULL),(180987,5076,952,15903,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1040,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad31c99-1691-11df-97a5-7038c432aabf',NULL),(180988,5076,5497,15903,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad31e2f-1691-11df-97a5-7038c432aabf',NULL),(180989,5076,730,15903,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad31fc6-1691-11df-97a5-7038c432aabf',NULL),(180990,5076,853,15903,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad32160-1691-11df-97a5-7038c432aabf',NULL),(180991,5076,21,15903,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad322f7-1691-11df-97a5-7038c432aabf',NULL),(180992,5076,851,15903,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad32480-1691-11df-97a5-7038c432aabf',NULL),(180993,5076,729,15903,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257000,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad3261f-1691-11df-97a5-7038c432aabf',NULL),(180994,5076,790,15903,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.4,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad327be-1691-11df-97a5-7038c432aabf',NULL),(180995,5076,654,15903,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.3,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad32959-1691-11df-97a5-7038c432aabf',NULL),(180996,5076,678,15903,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad32ae6-1691-11df-97a5-7038c432aabf',NULL),(180997,5076,1276,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad32c74-1691-11df-97a5-7038c432aabf',NULL),(180998,5076,5096,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad32e13-1691-11df-97a5-7038c432aabf',NULL),(180999,5076,1088,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad32fb6-1691-11df-97a5-7038c432aabf',NULL),(181000,5076,1088,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad33155-1691-11df-97a5-7038c432aabf',NULL),(181001,5076,1088,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad332e7-1691-11df-97a5-7038c432aabf',NULL),(181002,5076,1112,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad3347d-1691-11df-97a5-7038c432aabf',NULL),(181003,5076,1109,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad33614-1691-11df-97a5-7038c432aabf',NULL),(181004,5076,1110,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad337aa-1691-11df-97a5-7038c432aabf',NULL),(181005,5076,1111,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad3393c-1691-11df-97a5-7038c432aabf',NULL),(181006,5076,1255,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad33aca-1691-11df-97a5-7038c432aabf',NULL),(181007,5076,1277,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad33c65-1691-11df-97a5-7038c432aabf',NULL),(181008,5076,1261,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad33df7-1691-11df-97a5-7038c432aabf',NULL),(181009,5076,1265,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad33f84-1691-11df-97a5-7038c432aabf',NULL),(181010,5076,1268,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad34117-1691-11df-97a5-7038c432aabf',NULL),(181011,5076,1272,15903,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:34:19',0,1,NULL,NULL,NULL,'cad34d81-1691-11df-97a5-7038c432aabf',NULL),(181012,6674,1246,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad34fe4-1691-11df-97a5-7038c432aabf',NULL),(181013,6674,5282,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad35176-1691-11df-97a5-7038c432aabf',NULL),(181014,6674,6096,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad35304-1691-11df-97a5-7038c432aabf',NULL),(181015,6674,1154,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad35496-1691-11df-97a5-7038c432aabf',NULL),(181016,6674,1192,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad35657-1691-11df-97a5-7038c432aabf',NULL),(181017,6674,1164,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad357d0-1691-11df-97a5-7038c432aabf',NULL),(181018,6674,1156,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad3594c-1691-11df-97a5-7038c432aabf',NULL),(181019,6674,6065,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad35ac5-1691-11df-97a5-7038c432aabf',NULL),(181020,6674,5092,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad35c57-1691-11df-97a5-7038c432aabf',NULL),(181021,6674,5086,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad35ee9-1691-11df-97a5-7038c432aabf',NULL),(181022,6674,5087,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad36156-1691-11df-97a5-7038c432aabf',NULL),(181023,6674,5085,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad363be-1691-11df-97a5-7038c432aabf',NULL),(181024,6674,5088,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad367d1-1691-11df-97a5-7038c432aabf',NULL),(181025,6674,5089,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad36a57-1691-11df-97a5-7038c432aabf',NULL),(181026,6674,5356,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad36cdd-1691-11df-97a5-7038c432aabf',NULL),(181027,6674,1248,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad36f63-1691-11df-97a5-7038c432aabf',NULL),(181028,6674,1276,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad371dc-1691-11df-97a5-7038c432aabf',NULL),(181029,6674,5096,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad3745e-1691-11df-97a5-7038c432aabf',NULL),(181030,6674,1088,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad3775b-1691-11df-97a5-7038c432aabf',NULL),(181031,6674,1088,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad379ff-1691-11df-97a5-7038c432aabf',NULL),(181032,6674,1088,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad37ca3-1691-11df-97a5-7038c432aabf',NULL),(181033,6674,1112,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad37f58-1691-11df-97a5-7038c432aabf',NULL),(181034,6674,1109,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad381d9-1691-11df-97a5-7038c432aabf',NULL),(181035,6674,1110,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad38457-1691-11df-97a5-7038c432aabf',NULL),(181036,6674,1111,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad386d0-1691-11df-97a5-7038c432aabf',NULL),(181037,6674,1255,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad3894d-1691-11df-97a5-7038c432aabf',NULL),(181038,6674,1277,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad38ac5-1691-11df-97a5-7038c432aabf',NULL),(181039,6674,1261,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad38c46-1691-11df-97a5-7038c432aabf',NULL),(181040,6674,1265,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad38dbf-1691-11df-97a5-7038c432aabf',NULL),(181041,6674,1268,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad38f3b-1691-11df-97a5-7038c432aabf',NULL),(181042,6674,1272,15906,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:23',0,1,NULL,NULL,NULL,'cad390b4-1691-11df-97a5-7038c432aabf',NULL),(181043,6508,1246,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad39235-1691-11df-97a5-7038c432aabf',NULL),(181044,6508,5282,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad393b1-1691-11df-97a5-7038c432aabf',NULL),(181045,6508,6096,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3952a-1691-11df-97a5-7038c432aabf',NULL),(181046,6508,5272,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad396a7-1691-11df-97a5-7038c432aabf',NULL),(181047,6508,1146,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3981b-1691-11df-97a5-7038c432aabf',NULL),(181048,6508,1154,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad39993-1691-11df-97a5-7038c432aabf',NULL),(181049,6508,1192,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad39b10-1691-11df-97a5-7038c432aabf',NULL),(181050,6508,1155,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad39ce6-1691-11df-97a5-7038c432aabf',NULL),(181051,6508,1164,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad39e7d-1691-11df-97a5-7038c432aabf',NULL),(181052,6508,1156,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3a006-1691-11df-97a5-7038c432aabf',NULL),(181053,6508,1165,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3a198-1691-11df-97a5-7038c432aabf',NULL),(181054,6508,5092,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3a326-1691-11df-97a5-7038c432aabf',NULL),(181055,6508,5086,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3a4e7-1691-11df-97a5-7038c432aabf',NULL),(181056,6508,5087,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3a664-1691-11df-97a5-7038c432aabf',NULL),(181057,6508,5085,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3a7dc-1691-11df-97a5-7038c432aabf',NULL),(181058,6508,5088,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3a959-1691-11df-97a5-7038c432aabf',NULL),(181059,6508,5089,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3aad1-1691-11df-97a5-7038c432aabf',NULL),(181060,6508,5356,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3ac4e-1691-11df-97a5-7038c432aabf',NULL),(181061,6508,1248,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3adcb-1691-11df-97a5-7038c432aabf',NULL),(181062,6508,5096,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3af43-1691-11df-97a5-7038c432aabf',NULL),(181063,6508,6042,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3b0c0-1691-11df-97a5-7038c432aabf',NULL),(181064,6508,6042,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3b234-1691-11df-97a5-7038c432aabf',NULL),(181065,6508,1088,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3b3b0-1691-11df-97a5-7038c432aabf',NULL),(181066,6508,1088,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3b531-1691-11df-97a5-7038c432aabf',NULL),(181067,6508,1088,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3b6a6-1691-11df-97a5-7038c432aabf',NULL),(181068,6508,1112,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3b822-1691-11df-97a5-7038c432aabf',NULL),(181069,6508,1109,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3b992-1691-11df-97a5-7038c432aabf',NULL),(181070,6508,1110,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3bb0f-1691-11df-97a5-7038c432aabf',NULL),(181071,6508,1111,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3bc87-1691-11df-97a5-7038c432aabf',NULL),(181072,6508,1255,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3be04-1691-11df-97a5-7038c432aabf',NULL),(181073,6508,1277,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3bf81-1691-11df-97a5-7038c432aabf',NULL),(181074,6508,1261,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3c0f9-1691-11df-97a5-7038c432aabf',NULL),(181075,6508,1265,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3c276-1691-11df-97a5-7038c432aabf',NULL),(181076,6508,1268,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3c450-1691-11df-97a5-7038c432aabf',NULL),(181077,6508,1272,15907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:35',0,1,NULL,NULL,NULL,'cad3c5e2-1691-11df-97a5-7038c432aabf',NULL),(181078,2111,1246,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3c76c-1691-11df-97a5-7038c432aabf',NULL),(181079,2111,5282,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3c8fe-1691-11df-97a5-7038c432aabf',NULL),(181080,2111,6096,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3ca8c-1691-11df-97a5-7038c432aabf',NULL),(181081,2111,5272,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3cc44-1691-11df-97a5-7038c432aabf',NULL),(181082,2111,1154,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3cdbd-1691-11df-97a5-7038c432aabf',NULL),(181083,2111,1192,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3cf35-1691-11df-97a5-7038c432aabf',NULL),(181084,2111,1164,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3d0ae-1691-11df-97a5-7038c432aabf',NULL),(181085,2111,1247,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3d22a-1691-11df-97a5-7038c432aabf',NULL),(181086,2111,1156,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3d3a3-1691-11df-97a5-7038c432aabf',NULL),(181087,2111,6065,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3d51f-1691-11df-97a5-7038c432aabf',NULL),(181088,2111,5092,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3d693-1691-11df-97a5-7038c432aabf',NULL),(181089,2111,5086,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3d80c-1691-11df-97a5-7038c432aabf',NULL),(181090,2111,5087,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3d984-1691-11df-97a5-7038c432aabf',NULL),(181091,2111,5085,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3db01-1691-11df-97a5-7038c432aabf',NULL),(181092,2111,5088,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3dc82-1691-11df-97a5-7038c432aabf',NULL),(181093,2111,5089,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3ddff-1691-11df-97a5-7038c432aabf',NULL),(181094,2111,5356,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3df7b-1691-11df-97a5-7038c432aabf',NULL),(181095,2111,1248,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3e0f8-1691-11df-97a5-7038c432aabf',NULL),(181096,2111,5096,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3e279-1691-11df-97a5-7038c432aabf',NULL),(181097,2111,1088,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3e3fa-1691-11df-97a5-7038c432aabf',NULL),(181098,2111,1088,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3efdb-1691-11df-97a5-7038c432aabf',NULL),(181099,2111,1088,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3f171-1691-11df-97a5-7038c432aabf',NULL),(181100,2111,1112,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3f321-1691-11df-97a5-7038c432aabf',NULL),(181101,2111,1109,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3f49e-1691-11df-97a5-7038c432aabf',NULL),(181102,2111,1110,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3f61f-1691-11df-97a5-7038c432aabf',NULL),(181103,2111,1111,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3f79c-1691-11df-97a5-7038c432aabf',NULL),(181104,2111,1255,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3f918-1691-11df-97a5-7038c432aabf',NULL),(181105,2111,1277,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3fa91-1691-11df-97a5-7038c432aabf',NULL),(181106,2111,1261,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3fc12-1691-11df-97a5-7038c432aabf',NULL),(181107,2111,1265,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3fd8a-1691-11df-97a5-7038c432aabf',NULL),(181108,2111,1268,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad3ff0b-1691-11df-97a5-7038c432aabf',NULL),(181109,2111,1272,15910,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:37:42',0,1,NULL,NULL,NULL,'cad4008c-1691-11df-97a5-7038c432aabf',NULL),(181110,7903,1246,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad40204-1691-11df-97a5-7038c432aabf',NULL),(181111,7903,5282,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad4038a-1691-11df-97a5-7038c432aabf',NULL),(181112,7903,6096,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad40506-1691-11df-97a5-7038c432aabf',NULL),(181113,7903,5272,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad40687-1691-11df-97a5-7038c432aabf',NULL),(181114,7903,1146,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad40804-1691-11df-97a5-7038c432aabf',NULL),(181115,7903,1154,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad40985-1691-11df-97a5-7038c432aabf',NULL),(181116,7903,1192,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad40b06-1691-11df-97a5-7038c432aabf',NULL),(181117,7903,1156,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad40c7e-1691-11df-97a5-7038c432aabf',NULL),(181118,7903,5092,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad40dff-1691-11df-97a5-7038c432aabf',NULL),(181119,7903,5086,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad40f7c-1691-11df-97a5-7038c432aabf',NULL),(181120,7903,5087,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad410fd-1691-11df-97a5-7038c432aabf',NULL),(181121,7903,5085,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad412e9-1691-11df-97a5-7038c432aabf',NULL),(181122,7903,5088,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad4147b-1691-11df-97a5-7038c432aabf',NULL),(181123,7903,5089,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad41622-1691-11df-97a5-7038c432aabf',NULL),(181124,7903,5356,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad417b4-1691-11df-97a5-7038c432aabf',NULL),(181125,7903,1248,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad41935-1691-11df-97a5-7038c432aabf',NULL),(181126,7903,952,15911,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad41ad4-1691-11df-97a5-7038c432aabf',NULL),(181127,7903,5497,15911,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad41c37-1691-11df-97a5-7038c432aabf',NULL),(181128,7903,730,15911,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad41da3-1691-11df-97a5-7038c432aabf',NULL),(181129,7903,853,15911,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1242,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad41f0a-1691-11df-97a5-7038c432aabf',NULL),(181130,7903,21,15911,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad42076-1691-11df-97a5-7038c432aabf',NULL),(181131,7903,851,15911,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad421d4-1691-11df-97a5-7038c432aabf',NULL),(181132,7903,729,15911,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97000,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad4233c-1691-11df-97a5-7038c432aabf',NULL),(181133,7903,790,15911,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.8,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad4329b-1691-11df-97a5-7038c432aabf',NULL),(181134,7903,654,15911,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.1,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad43402-1691-11df-97a5-7038c432aabf',NULL),(181135,7903,678,15911,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad43569-1691-11df-97a5-7038c432aabf',NULL),(181136,7903,5096,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad43a86-1691-11df-97a5-7038c432aabf',NULL),(181137,7903,6042,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1292,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad43c07-1691-11df-97a5-7038c432aabf',NULL),(181138,7903,1112,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad43d91-1691-11df-97a5-7038c432aabf',NULL),(181139,7903,1109,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad44f8f-1691-11df-97a5-7038c432aabf',NULL),(181140,7903,1110,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad45103-1691-11df-97a5-7038c432aabf',NULL),(181141,7903,1111,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad45370-1691-11df-97a5-7038c432aabf',NULL),(181142,7903,1255,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad4582a-1691-11df-97a5-7038c432aabf',NULL),(181143,7903,1277,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad45a63-1691-11df-97a5-7038c432aabf',NULL),(181144,7903,1261,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad47107-1691-11df-97a5-7038c432aabf',NULL),(181145,7903,1263,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad474de-1691-11df-97a5-7038c432aabf',NULL),(181146,7903,1265,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad47735-1691-11df-97a5-7038c432aabf',NULL),(181147,7903,1268,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad48a5b-1691-11df-97a5-7038c432aabf',NULL),(181148,7903,1272,15911,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:39:05',0,1,NULL,NULL,NULL,'cad48ca9-1691-11df-97a5-7038c432aabf',NULL),(181149,7189,1246,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad49d3c-1691-11df-97a5-7038c432aabf',NULL),(181150,7189,5282,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4adc3-1691-11df-97a5-7038c432aabf',NULL),(181151,7189,6096,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4d55c-1691-11df-97a5-7038c432aabf',NULL),(181152,7189,1154,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4d6ff-1691-11df-97a5-7038c432aabf',NULL),(181153,7189,1192,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4d88d-1691-11df-97a5-7038c432aabf',NULL),(181154,7189,1155,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4da2c-1691-11df-97a5-7038c432aabf',NULL),(181155,7189,1164,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4dbbe-1691-11df-97a5-7038c432aabf',NULL),(181156,7189,1156,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4dd8c-1691-11df-97a5-7038c432aabf',NULL),(181157,7189,6065,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4df0d-1691-11df-97a5-7038c432aabf',NULL),(181158,7189,5092,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4e089-1691-11df-97a5-7038c432aabf',NULL),(181159,7189,5086,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4e20a-1691-11df-97a5-7038c432aabf',NULL),(181160,7189,5087,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4e383-1691-11df-97a5-7038c432aabf',NULL),(181161,7189,5085,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4e4ff-1691-11df-97a5-7038c432aabf',NULL),(181162,7189,5088,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4e680-1691-11df-97a5-7038c432aabf',NULL),(181163,7189,5089,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4e7f9-1691-11df-97a5-7038c432aabf',NULL),(181164,7189,5356,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4e975-1691-11df-97a5-7038c432aabf',NULL),(181165,7189,1248,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4eaee-1691-11df-97a5-7038c432aabf',NULL),(181166,7189,5096,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4ec6f-1691-11df-97a5-7038c432aabf',NULL),(181167,7189,1088,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4edf0-1691-11df-97a5-7038c432aabf',NULL),(181168,7189,1088,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4ef68-1691-11df-97a5-7038c432aabf',NULL),(181169,7189,1088,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4f0e9-1691-11df-97a5-7038c432aabf',NULL),(181170,7189,1112,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4f261-1691-11df-97a5-7038c432aabf',NULL),(181171,7189,1109,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4f3e2-1691-11df-97a5-7038c432aabf',NULL),(181172,7189,1110,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4f557-1691-11df-97a5-7038c432aabf',NULL),(181173,7189,1111,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4f6d8-1691-11df-97a5-7038c432aabf',NULL),(181174,7189,1255,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4f858-1691-11df-97a5-7038c432aabf',NULL),(181175,7189,1277,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4f9d1-1691-11df-97a5-7038c432aabf',NULL),(181176,7189,1261,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4fb49-1691-11df-97a5-7038c432aabf',NULL),(181177,7189,1265,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4fd28-1691-11df-97a5-7038c432aabf',NULL),(181178,7189,1268,15915,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:41:23',0,1,NULL,NULL,NULL,'cad4febf-1691-11df-97a5-7038c432aabf',NULL),(181179,5360,1246,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad50051-1691-11df-97a5-7038c432aabf',NULL),(181180,5360,5282,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad501e3-1691-11df-97a5-7038c432aabf',NULL),(181181,5360,6096,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad50379-1691-11df-97a5-7038c432aabf',NULL),(181182,5360,5272,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad5052d-1691-11df-97a5-7038c432aabf',NULL),(181183,5360,1146,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad506ae-1691-11df-97a5-7038c432aabf',NULL),(181184,5360,1154,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad50827-1691-11df-97a5-7038c432aabf',NULL),(181185,5360,1192,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad509a3-1691-11df-97a5-7038c432aabf',NULL),(181186,5360,1155,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad50b24-1691-11df-97a5-7038c432aabf',NULL),(181187,5360,1156,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad50c99-1691-11df-97a5-7038c432aabf',NULL),(181188,5360,1156,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad50e1a-1691-11df-97a5-7038c432aabf',NULL),(181189,5360,1165,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad50f92-1691-11df-97a5-7038c432aabf',NULL),(181190,5360,6077,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad5110f-1691-11df-97a5-7038c432aabf',NULL),(181191,5360,5092,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad51290-1691-11df-97a5-7038c432aabf',NULL),(181192,5360,5086,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad51408-1691-11df-97a5-7038c432aabf',NULL),(181193,5360,5087,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad51585-1691-11df-97a5-7038c432aabf',NULL),(181194,5360,5085,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad51701-1691-11df-97a5-7038c432aabf',NULL),(181195,5360,5088,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad5187e-1691-11df-97a5-7038c432aabf',NULL),(181196,5360,5089,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad519f2-1691-11df-97a5-7038c432aabf',NULL),(181197,5360,5356,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad51b73-1691-11df-97a5-7038c432aabf',NULL),(181198,5360,1248,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad51cf4-1691-11df-97a5-7038c432aabf',NULL),(181199,5360,5096,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad51e6c-1691-11df-97a5-7038c432aabf',NULL),(181200,5360,1088,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad51fe9-1691-11df-97a5-7038c432aabf',NULL),(181201,5360,1088,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad52166-1691-11df-97a5-7038c432aabf',NULL),(181202,5360,1088,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad5233c-1691-11df-97a5-7038c432aabf',NULL),(181203,5360,1112,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad524d3-1691-11df-97a5-7038c432aabf',NULL),(181204,5360,1109,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad5265c-1691-11df-97a5-7038c432aabf',NULL),(181205,5360,1110,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad527f2-1691-11df-97a5-7038c432aabf',NULL),(181206,5360,1111,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad52980-1691-11df-97a5-7038c432aabf',NULL),(181207,5360,1255,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad52b46-1691-11df-97a5-7038c432aabf',NULL),(181208,5360,1277,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad52cba-1691-11df-97a5-7038c432aabf',NULL),(181209,5360,1261,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad52e3b-1691-11df-97a5-7038c432aabf',NULL),(181210,5360,1265,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad52fbc-1691-11df-97a5-7038c432aabf',NULL),(181211,5360,1268,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad53134-1691-11df-97a5-7038c432aabf',NULL),(181212,5360,1272,15917,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:42:08',0,1,NULL,NULL,NULL,'cad532b1-1691-11df-97a5-7038c432aabf',NULL),(181213,3666,1246,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad53429-1691-11df-97a5-7038c432aabf',NULL),(181214,3666,5282,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad535aa-1691-11df-97a5-7038c432aabf',NULL),(181215,3666,6096,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad5372b-1691-11df-97a5-7038c432aabf',NULL),(181216,3666,1154,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad538a3-1691-11df-97a5-7038c432aabf',NULL),(181217,3666,1192,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad53a20-1691-11df-97a5-7038c432aabf',NULL),(181218,3666,1155,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad53b9d-1691-11df-97a5-7038c432aabf',NULL),(181219,3666,1164,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad546d7-1691-11df-97a5-7038c432aabf',NULL),(181220,3666,1156,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad54858-1691-11df-97a5-7038c432aabf',NULL),(181221,3666,6065,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad54a1e-1691-11df-97a5-7038c432aabf',NULL),(181222,3666,5092,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad54bb8-1691-11df-97a5-7038c432aabf',NULL),(181223,3666,5086,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad54d46-1691-11df-97a5-7038c432aabf',NULL),(181224,3666,5087,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad54ed8-1691-11df-97a5-7038c432aabf',NULL),(181225,3666,5085,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad55066-1691-11df-97a5-7038c432aabf',NULL),(181226,3666,5088,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad55223-1691-11df-97a5-7038c432aabf',NULL),(181227,3666,5089,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad553b0-1691-11df-97a5-7038c432aabf',NULL),(181228,3666,5497,15920,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad55629-1691-11df-97a5-7038c432aabf',NULL),(181229,3666,730,15920,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad5589a-1691-11df-97a5-7038c432aabf',NULL),(181230,3666,853,15920,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad55b0a-1691-11df-97a5-7038c432aabf',NULL),(181231,3666,5096,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad55e6f-1691-11df-97a5-7038c432aabf',NULL),(181232,3666,6042,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad56101-1691-11df-97a5-7038c432aabf',NULL),(181233,3666,1088,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad56383-1691-11df-97a5-7038c432aabf',NULL),(181234,3666,1088,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad56609-1691-11df-97a5-7038c432aabf',NULL),(181235,3666,1088,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad56886-1691-11df-97a5-7038c432aabf',NULL),(181236,3666,1112,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad56b08-1691-11df-97a5-7038c432aabf',NULL),(181237,3666,1109,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad56ece-1691-11df-97a5-7038c432aabf',NULL),(181238,3666,1110,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad571ae-1691-11df-97a5-7038c432aabf',NULL),(181239,3666,1111,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad57456-1691-11df-97a5-7038c432aabf',NULL),(181240,3666,1255,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad576f6-1691-11df-97a5-7038c432aabf',NULL),(181241,3666,1277,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad579cd-1691-11df-97a5-7038c432aabf',NULL),(181242,3666,1261,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad57c46-1691-11df-97a5-7038c432aabf',NULL),(181243,3666,1262,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad57ec8-1691-11df-97a5-7038c432aabf',NULL),(181244,3666,1265,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad58145-1691-11df-97a5-7038c432aabf',NULL),(181245,3666,1268,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad582c2-1691-11df-97a5-7038c432aabf',NULL),(181246,3666,1272,15920,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:43:16',0,1,NULL,NULL,NULL,'cad5843e-1691-11df-97a5-7038c432aabf',NULL),(181247,5118,1246,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad585b2-1691-11df-97a5-7038c432aabf',NULL),(181248,5118,5282,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad58733-1691-11df-97a5-7038c432aabf',NULL),(181249,5118,6096,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad588b0-1691-11df-97a5-7038c432aabf',NULL),(181250,5118,5272,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad58a2d-1691-11df-97a5-7038c432aabf',NULL),(181251,5118,1146,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad58bae-1691-11df-97a5-7038c432aabf',NULL),(181252,5118,1154,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad58d26-1691-11df-97a5-7038c432aabf',NULL),(181253,5118,1192,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad58ea7-1691-11df-97a5-7038c432aabf',NULL),(181254,5118,1155,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5901f-1691-11df-97a5-7038c432aabf',NULL),(181255,5118,1164,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5919c-1691-11df-97a5-7038c432aabf',NULL),(181256,5118,1156,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad59319-1691-11df-97a5-7038c432aabf',NULL),(181257,5118,6065,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad59491-1691-11df-97a5-7038c432aabf',NULL),(181258,5118,5092,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad59612-1691-11df-97a5-7038c432aabf',NULL),(181259,5118,5086,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad59786-1691-11df-97a5-7038c432aabf',NULL),(181260,5118,5087,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5996e-1691-11df-97a5-7038c432aabf',NULL),(181261,5118,5085,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad59afc-1691-11df-97a5-7038c432aabf',NULL),(181262,5118,5088,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad59c92-1691-11df-97a5-7038c432aabf',NULL),(181263,5118,5089,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad59e20-1691-11df-97a5-7038c432aabf',NULL),(181264,5118,5356,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad59fae-1691-11df-97a5-7038c432aabf',NULL),(181265,5118,1248,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5a166-1691-11df-97a5-7038c432aabf',NULL),(181266,5118,952,15924,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2290,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5a2da-1691-11df-97a5-7038c432aabf',NULL),(181267,5118,5497,15924,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5a453-1691-11df-97a5-7038c432aabf',NULL),(181268,5118,730,15924,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5a5cb-1691-11df-97a5-7038c432aabf',NULL),(181269,5118,853,15924,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,951,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5a743-1691-11df-97a5-7038c432aabf',NULL),(181270,5118,21,15924,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5a8c0-1691-11df-97a5-7038c432aabf',NULL),(181271,5118,851,15924,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5aa39-1691-11df-97a5-7038c432aabf',NULL),(181272,5118,729,15924,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73000,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5abb5-1691-11df-97a5-7038c432aabf',NULL),(181273,5118,790,15924,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.2,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5ad2e-1691-11df-97a5-7038c432aabf',NULL),(181274,5118,654,15924,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.9,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5aeaa-1691-11df-97a5-7038c432aabf',NULL),(181275,5118,678,15924,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5b027-1691-11df-97a5-7038c432aabf',NULL),(181276,5118,5096,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5b19b-1691-11df-97a5-7038c432aabf',NULL),(181277,5118,1088,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5b31c-1691-11df-97a5-7038c432aabf',NULL),(181278,5118,1088,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5b494-1691-11df-97a5-7038c432aabf',NULL),(181279,5118,1088,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5b615-1691-11df-97a5-7038c432aabf',NULL),(181280,5118,1112,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5b792-1691-11df-97a5-7038c432aabf',NULL),(181281,5118,1109,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5b90a-1691-11df-97a5-7038c432aabf',NULL),(181282,5118,1110,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5ba87-1691-11df-97a5-7038c432aabf',NULL),(181283,5118,1111,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5bbfb-1691-11df-97a5-7038c432aabf',NULL),(181284,5118,1255,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5bd78-1691-11df-97a5-7038c432aabf',NULL),(181285,5118,1277,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5bf46-1691-11df-97a5-7038c432aabf',NULL),(181286,5118,1261,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5c0d4-1691-11df-97a5-7038c432aabf',NULL),(181287,5118,1262,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5c266-1691-11df-97a5-7038c432aabf',NULL),(181288,5118,1265,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5c3f4-1691-11df-97a5-7038c432aabf',NULL),(181289,5118,1268,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5c586-1691-11df-97a5-7038c432aabf',NULL),(181290,5118,1272,15924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:46:54',0,1,NULL,NULL,NULL,'cad5c747-1691-11df-97a5-7038c432aabf',NULL),(181291,1823,1246,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5c8bf-1691-11df-97a5-7038c432aabf',NULL),(181292,1823,5282,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5ca38-1691-11df-97a5-7038c432aabf',NULL),(181293,1823,6096,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5cbb4-1691-11df-97a5-7038c432aabf',NULL),(181294,1823,5272,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5cd2d-1691-11df-97a5-7038c432aabf',NULL),(181295,1823,1146,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5cea1-1691-11df-97a5-7038c432aabf',NULL),(181296,1823,1154,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5d01d-1691-11df-97a5-7038c432aabf',NULL),(181297,1823,1192,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5d196-1691-11df-97a5-7038c432aabf',NULL),(181298,1823,1155,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5d312-1691-11df-97a5-7038c432aabf',NULL),(181299,1823,1164,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5d493-1691-11df-97a5-7038c432aabf',NULL),(181300,1823,1156,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5d614-1691-11df-97a5-7038c432aabf',NULL),(181301,1823,5092,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5d795-1691-11df-97a5-7038c432aabf',NULL),(181302,1823,5086,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5d912-1691-11df-97a5-7038c432aabf',NULL),(181303,1823,5087,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5da8f-1691-11df-97a5-7038c432aabf',NULL),(181304,1823,5085,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5dc5d-1691-11df-97a5-7038c432aabf',NULL),(181305,1823,5088,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5ed7d-1691-11df-97a5-7038c432aabf',NULL),(181306,1823,5089,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5ef3e-1691-11df-97a5-7038c432aabf',NULL),(181307,1823,5356,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5f0d9-1691-11df-97a5-7038c432aabf',NULL),(181308,1823,1248,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5f280-1691-11df-97a5-7038c432aabf',NULL),(181309,1823,5096,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5f423-1691-11df-97a5-7038c432aabf',NULL),(181310,1823,1088,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5f5be-1691-11df-97a5-7038c432aabf',NULL),(181311,1823,1088,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5f765-1691-11df-97a5-7038c432aabf',NULL),(181312,1823,1088,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5f900-1691-11df-97a5-7038c432aabf',NULL),(181313,1823,1112,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5fa9f-1691-11df-97a5-7038c432aabf',NULL),(181314,1823,1109,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5fc39-1691-11df-97a5-7038c432aabf',NULL),(181315,1823,1110,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5fdd4-1691-11df-97a5-7038c432aabf',NULL),(181316,1823,1111,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad5ff73-1691-11df-97a5-7038c432aabf',NULL),(181317,1823,1255,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad60109-1691-11df-97a5-7038c432aabf',NULL),(181318,1823,1277,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad602a8-1691-11df-97a5-7038c432aabf',NULL),(181319,1823,1261,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad6043f-1691-11df-97a5-7038c432aabf',NULL),(181320,1823,1265,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad605d9-1691-11df-97a5-7038c432aabf',NULL),(181321,1823,1268,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad60770-1691-11df-97a5-7038c432aabf',NULL),(181322,1823,1272,15929,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:49:45',0,1,NULL,NULL,NULL,'cad6090a-1691-11df-97a5-7038c432aabf',NULL),(181323,1744,1246,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad60aa9-1691-11df-97a5-7038c432aabf',NULL),(181324,1744,5282,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad60c3f-1691-11df-97a5-7038c432aabf',NULL),(181325,1744,6096,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad60fa4-1691-11df-97a5-7038c432aabf',NULL),(181326,1744,5272,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad61147-1691-11df-97a5-7038c432aabf',NULL),(181327,1744,1146,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad612ea-1691-11df-97a5-7038c432aabf',NULL),(181328,1744,1154,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad614a7-1691-11df-97a5-7038c432aabf',NULL),(181329,1744,1192,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad61628-1691-11df-97a5-7038c432aabf',NULL),(181330,1744,1156,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad617c2-1691-11df-97a5-7038c432aabf',NULL),(181331,1744,5092,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad6193f-1691-11df-97a5-7038c432aabf',NULL),(181332,1744,5086,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad61aa2-1691-11df-97a5-7038c432aabf',NULL),(181333,1744,5087,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad61c01-1691-11df-97a5-7038c432aabf',NULL),(181334,1744,5085,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad61d64-1691-11df-97a5-7038c432aabf',NULL),(181335,1744,5088,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad61ec7-1691-11df-97a5-7038c432aabf',NULL),(181336,1744,5089,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad62026-1691-11df-97a5-7038c432aabf',NULL),(181337,1744,5356,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad6218d-1691-11df-97a5-7038c432aabf',NULL),(181338,1744,1248,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad622ec-1691-11df-97a5-7038c432aabf',NULL),(181339,1744,5096,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad6244a-1691-11df-97a5-7038c432aabf',NULL),(181340,1744,6042,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad633b2-1691-11df-97a5-7038c432aabf',NULL),(181341,1744,1112,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad6357c-1691-11df-97a5-7038c432aabf',NULL),(181342,1744,1109,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad636f8-1691-11df-97a5-7038c432aabf',NULL),(181343,1744,1110,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad63bd9-1691-11df-97a5-7038c432aabf',NULL),(181344,1744,1111,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad63d85-1691-11df-97a5-7038c432aabf',NULL),(181345,1744,1255,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad63ef5-1691-11df-97a5-7038c432aabf',NULL),(181346,1744,1277,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad64072-1691-11df-97a5-7038c432aabf',NULL),(181347,1744,1261,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad65780-1691-11df-97a5-7038c432aabf',NULL),(181348,1744,1265,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad659d3-1691-11df-97a5-7038c432aabf',NULL),(181349,1744,1268,15931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:41',0,1,NULL,NULL,NULL,'cad65c77-1691-11df-97a5-7038c432aabf',NULL),(181350,3305,1252,12272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate',1,'2006-04-27 09:00:56',0,1,NULL,NULL,NULL,'cad65ec5-1691-11df-97a5-7038c432aabf',NULL),(181351,6322,1246,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad66f5c-1691-11df-97a5-7038c432aabf',NULL),(181352,6322,5282,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad67327-1691-11df-97a5-7038c432aabf',NULL),(181353,6322,6096,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad67575-1691-11df-97a5-7038c432aabf',NULL),(181354,6322,5272,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad688c6-1691-11df-97a5-7038c432aabf',NULL),(181355,6322,1146,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad68b3b-1691-11df-97a5-7038c432aabf',NULL),(181356,6322,5599,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad69b67-1691-11df-97a5-7038c432aabf',NULL),(181357,6322,1154,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6ac03-1691-11df-97a5-7038c432aabf',NULL),(181358,6322,1192,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6ce32-1691-11df-97a5-7038c432aabf',NULL),(181359,6322,1155,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6cfab-1691-11df-97a5-7038c432aabf',NULL),(181360,6322,1164,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6d181-1691-11df-97a5-7038c432aabf',NULL),(181361,6322,1156,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6d317-1691-11df-97a5-7038c432aabf',NULL),(181362,6322,5092,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6d4a1-1691-11df-97a5-7038c432aabf',NULL),(181363,6322,5086,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6d633-1691-11df-97a5-7038c432aabf',NULL),(181364,6322,5087,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6d7b8-1691-11df-97a5-7038c432aabf',NULL),(181365,6322,5085,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6d971-1691-11df-97a5-7038c432aabf',NULL),(181366,6322,5088,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6dae9-1691-11df-97a5-7038c432aabf',NULL),(181367,6322,5089,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6dc59-1691-11df-97a5-7038c432aabf',NULL),(181368,6322,5356,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6ddd1-1691-11df-97a5-7038c432aabf',NULL),(181369,6322,1248,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6df46-1691-11df-97a5-7038c432aabf',NULL),(181370,6322,5096,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6e0be-1691-11df-97a5-7038c432aabf',NULL),(181371,6322,1088,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6e232-1691-11df-97a5-7038c432aabf',NULL),(181372,6322,1088,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6e3aa-1691-11df-97a5-7038c432aabf',NULL),(181373,6322,1088,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6e527-1691-11df-97a5-7038c432aabf',NULL),(181374,6322,1112,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6e69b-1691-11df-97a5-7038c432aabf',NULL),(181375,6322,1109,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6e80f-1691-11df-97a5-7038c432aabf',NULL),(181376,6322,1110,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6e988-1691-11df-97a5-7038c432aabf',NULL),(181377,6322,1111,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6eb00-1691-11df-97a5-7038c432aabf',NULL),(181378,6322,1255,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6ec74-1691-11df-97a5-7038c432aabf',NULL),(181379,6322,1277,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6ede8-1691-11df-97a5-7038c432aabf',NULL),(181380,6322,1261,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6ef5d-1691-11df-97a5-7038c432aabf',NULL),(181381,6322,1265,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6f0cc-1691-11df-97a5-7038c432aabf',NULL),(181382,6322,1268,15933,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 08:55:22',0,1,NULL,NULL,NULL,'cad6f241-1691-11df-97a5-7038c432aabf',NULL),(181383,8166,1246,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad6f3b5-1691-11df-97a5-7038c432aabf',NULL),(181384,8166,5282,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad6f52d-1691-11df-97a5-7038c432aabf',NULL),(181385,8166,6096,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad6f6a5-1691-11df-97a5-7038c432aabf',NULL),(181386,8166,5272,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad6f873-1691-11df-97a5-7038c432aabf',NULL),(181387,8166,1146,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad6fa01-1691-11df-97a5-7038c432aabf',NULL),(181388,8166,1154,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad6fb8b-1691-11df-97a5-7038c432aabf',NULL),(181389,8166,1192,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad6fd19-1691-11df-97a5-7038c432aabf',NULL),(181390,8166,1155,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad6fea2-1691-11df-97a5-7038c432aabf',NULL),(181391,8166,1164,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad70056-1691-11df-97a5-7038c432aabf',NULL),(181392,8166,1156,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad701ca-1691-11df-97a5-7038c432aabf',NULL),(181393,8166,5092,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad7033a-1691-11df-97a5-7038c432aabf',NULL),(181394,8166,5086,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad704b3-1691-11df-97a5-7038c432aabf',NULL),(181395,8166,5087,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad7062b-1691-11df-97a5-7038c432aabf',NULL),(181396,8166,5085,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad7079f-1691-11df-97a5-7038c432aabf',NULL),(181397,8166,5088,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad70918-1691-11df-97a5-7038c432aabf',NULL),(181398,8166,5089,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad70a87-1691-11df-97a5-7038c432aabf',NULL),(181399,8166,5356,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad70bfc-1691-11df-97a5-7038c432aabf',NULL),(181400,8166,1248,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad70d70-1691-11df-97a5-7038c432aabf',NULL),(181401,8166,5096,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad70ee8-1691-11df-97a5-7038c432aabf',NULL),(181402,8166,1088,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad71060-1691-11df-97a5-7038c432aabf',NULL),(181403,8166,1088,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad711d5-1691-11df-97a5-7038c432aabf',NULL),(181404,8166,1088,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad7134d-1691-11df-97a5-7038c432aabf',NULL),(181405,8166,1112,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad714c1-1691-11df-97a5-7038c432aabf',NULL),(181406,8166,1109,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad71635-1691-11df-97a5-7038c432aabf',NULL),(181407,8166,1110,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad717a9-1691-11df-97a5-7038c432aabf',NULL),(181408,8166,1111,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad7191e-1691-11df-97a5-7038c432aabf',NULL),(181409,8166,1255,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad71a96-1691-11df-97a5-7038c432aabf',NULL),(181410,8166,1277,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad71c06-1691-11df-97a5-7038c432aabf',NULL),(181411,8166,1261,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad71d7a-1691-11df-97a5-7038c432aabf',NULL),(181412,8166,1265,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad71f4c-1691-11df-97a5-7038c432aabf',NULL),(181413,8166,1268,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad720de-1691-11df-97a5-7038c432aabf',NULL),(181414,8166,1272,15949,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:09:51',0,1,NULL,NULL,NULL,'cad72270-1691-11df-97a5-7038c432aabf',NULL),(181415,3012,1246,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad723fa-1691-11df-97a5-7038c432aabf',NULL),(181416,3012,5282,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad72588-1691-11df-97a5-7038c432aabf',NULL),(181417,3012,6096,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad7270d-1691-11df-97a5-7038c432aabf',NULL),(181418,3012,5272,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad7289b-1691-11df-97a5-7038c432aabf',NULL),(181419,3012,1154,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad72a57-1691-11df-97a5-7038c432aabf',NULL),(181420,3012,1192,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad72bcc-1691-11df-97a5-7038c432aabf',NULL),(181421,3012,1155,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad72d40-1691-11df-97a5-7038c432aabf',NULL),(181422,3012,1164,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad72eb0-1691-11df-97a5-7038c432aabf',NULL),(181423,3012,1156,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad73028-1691-11df-97a5-7038c432aabf',NULL),(181424,3012,5092,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad7319c-1691-11df-97a5-7038c432aabf',NULL),(181425,3012,5086,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad73cd6-1691-11df-97a5-7038c432aabf',NULL),(181426,3012,5087,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad73e4a-1691-11df-97a5-7038c432aabf',NULL),(181427,3012,5085,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad73fb6-1691-11df-97a5-7038c432aabf',NULL),(181428,3012,5088,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad7412e-1691-11df-97a5-7038c432aabf',NULL),(181429,3012,5089,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad742a7-1691-11df-97a5-7038c432aabf',NULL),(181430,3012,5356,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad7441b-1691-11df-97a5-7038c432aabf',NULL),(181431,3012,1248,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad745e9-1691-11df-97a5-7038c432aabf',NULL),(181432,3012,5096,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad74772-1691-11df-97a5-7038c432aabf',NULL),(181433,3012,1088,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad74900-1691-11df-97a5-7038c432aabf',NULL),(181434,3012,1088,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad74a9b-1691-11df-97a5-7038c432aabf',NULL),(181435,3012,1088,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad74d29-1691-11df-97a5-7038c432aabf',NULL),(181436,3012,1112,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad74fc5-1691-11df-97a5-7038c432aabf',NULL),(181437,3012,1109,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad75220-1691-11df-97a5-7038c432aabf',NULL),(181438,3012,1110,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad7557b-1691-11df-97a5-7038c432aabf',NULL),(181439,3012,1111,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad757f9-1691-11df-97a5-7038c432aabf',NULL),(181440,3012,1255,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad75a76-1691-11df-97a5-7038c432aabf',NULL),(181441,3012,1277,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad75cef-1691-11df-97a5-7038c432aabf',NULL),(181442,3012,1261,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad75f57-1691-11df-97a5-7038c432aabf',NULL),(181443,3012,1265,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad761c7-1691-11df-97a5-7038c432aabf',NULL),(181444,3012,1268,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad7642f-1691-11df-97a5-7038c432aabf',NULL),(181445,3012,1272,15955,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:16:13',0,1,NULL,NULL,NULL,'cad766a4-1691-11df-97a5-7038c432aabf',NULL),(181446,2164,1246,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad7690c-1691-11df-97a5-7038c432aabf',NULL),(181447,2164,5282,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad76b81-1691-11df-97a5-7038c432aabf',NULL),(181448,2164,6096,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad76e5c-1691-11df-97a5-7038c432aabf',NULL),(181449,2164,1154,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad770ef-1691-11df-97a5-7038c432aabf',NULL),(181450,2164,1192,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad77382-1691-11df-97a5-7038c432aabf',NULL),(181451,2164,1155,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad7762e-1691-11df-97a5-7038c432aabf',NULL),(181452,2164,1164,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad778a3-1691-11df-97a5-7038c432aabf',NULL),(181453,2164,1156,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad77a1b-1691-11df-97a5-7038c432aabf',NULL),(181454,2164,5092,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad77b8f-1691-11df-97a5-7038c432aabf',NULL),(181455,2164,5086,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad77d10-1691-11df-97a5-7038c432aabf',NULL),(181456,2164,5087,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad77e84-1691-11df-97a5-7038c432aabf',NULL),(181457,2164,5085,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad77ffd-1691-11df-97a5-7038c432aabf',NULL),(181458,2164,5088,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad7816d-1691-11df-97a5-7038c432aabf',NULL),(181459,2164,5089,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad782e5-1691-11df-97a5-7038c432aabf',NULL),(181460,2164,5096,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad7845d-1691-11df-97a5-7038c432aabf',NULL),(181461,2164,1088,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad785d2-1691-11df-97a5-7038c432aabf',NULL),(181462,2164,1088,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad7874a-1691-11df-97a5-7038c432aabf',NULL),(181463,2164,1088,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad788ba-1691-11df-97a5-7038c432aabf',NULL),(181464,2164,1112,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad78a32-1691-11df-97a5-7038c432aabf',NULL),(181465,2164,1109,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad78ba6-1691-11df-97a5-7038c432aabf',NULL),(181466,2164,1110,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad78d16-1691-11df-97a5-7038c432aabf',NULL),(181467,2164,1111,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad78e8f-1691-11df-97a5-7038c432aabf',NULL),(181468,2164,1255,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad79003-1691-11df-97a5-7038c432aabf',NULL),(181469,2164,1277,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad7917b-1691-11df-97a5-7038c432aabf',NULL),(181470,2164,1261,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad792eb-1691-11df-97a5-7038c432aabf',NULL),(181471,2164,1265,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad794c6-1691-11df-97a5-7038c432aabf',NULL),(181472,2164,1268,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad79654-1691-11df-97a5-7038c432aabf',NULL),(181473,2164,1272,15962,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:22:01',0,1,NULL,NULL,NULL,'cad797d9-1691-11df-97a5-7038c432aabf',NULL),(181474,3166,1246,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad79962-1691-11df-97a5-7038c432aabf',NULL),(181475,3166,5282,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad79aec-1691-11df-97a5-7038c432aabf',NULL),(181476,3166,6096,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad79ca4-1691-11df-97a5-7038c432aabf',NULL),(181477,3166,1154,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad79e18-1691-11df-97a5-7038c432aabf',NULL),(181478,3166,1192,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad79f91-1691-11df-97a5-7038c432aabf',NULL),(181479,3166,5092,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad7a109-1691-11df-97a5-7038c432aabf',NULL),(181480,3166,5086,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad7a27d-1691-11df-97a5-7038c432aabf',NULL),(181481,3166,5087,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad7a3f2-1691-11df-97a5-7038c432aabf',NULL),(181482,3166,5085,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad7a561-1691-11df-97a5-7038c432aabf',NULL),(181483,3166,5088,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad7a6da-1691-11df-97a5-7038c432aabf',NULL),(181484,3166,5089,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad7a852-1691-11df-97a5-7038c432aabf',NULL),(181485,3166,5356,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad7a9c2-1691-11df-97a5-7038c432aabf',NULL),(181486,3166,1248,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad7ab3a-1691-11df-97a5-7038c432aabf',NULL),(181487,3166,5096,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad7acaf-1691-11df-97a5-7038c432aabf',NULL),(181488,3166,1112,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad7ae27-1691-11df-97a5-7038c432aabf',NULL),(181489,3166,1109,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad7af9b-1691-11df-97a5-7038c432aabf',NULL),(181490,3166,1110,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad7b113-1691-11df-97a5-7038c432aabf',NULL),(181491,3166,1111,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad7b283-1691-11df-97a5-7038c432aabf',NULL),(181492,3166,1255,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad7b3f7-1691-11df-97a5-7038c432aabf',NULL),(181493,3166,1277,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad7b56c-1691-11df-97a5-7038c432aabf',NULL),(181494,3166,1261,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad7b6db-1691-11df-97a5-7038c432aabf',NULL),(181495,3166,1265,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad7b854-1691-11df-97a5-7038c432aabf',NULL),(181496,3166,1268,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad7b9c4-1691-11df-97a5-7038c432aabf',NULL),(181497,3166,1271,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad7bb9a-1691-11df-97a5-7038c432aabf',NULL),(181498,3166,1272,15964,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:26:12',0,1,NULL,NULL,NULL,'cad7bd28-1691-11df-97a5-7038c432aabf',NULL),(181499,8417,1246,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7bead-1691-11df-97a5-7038c432aabf',NULL),(181500,8417,5282,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7c037-1691-11df-97a5-7038c432aabf',NULL),(181501,8417,6096,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7c1bc-1691-11df-97a5-7038c432aabf',NULL),(181502,8417,1154,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7c374-1691-11df-97a5-7038c432aabf',NULL),(181503,8417,1192,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7c4f1-1691-11df-97a5-7038c432aabf',NULL),(181504,8417,1155,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7c665-1691-11df-97a5-7038c432aabf',NULL),(181505,8417,1164,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7c7d9-1691-11df-97a5-7038c432aabf',NULL),(181506,8417,1156,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7ce88-1691-11df-97a5-7038c432aabf',NULL),(181507,8417,5092,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7d009-1691-11df-97a5-7038c432aabf',NULL),(181508,8417,5086,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7d18a-1691-11df-97a5-7038c432aabf',NULL),(181509,8417,5087,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7d2fe-1691-11df-97a5-7038c432aabf',NULL),(181510,8417,5085,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7d477-1691-11df-97a5-7038c432aabf',NULL),(181511,8417,5088,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7d5eb-1691-11df-97a5-7038c432aabf',NULL),(181512,8417,5089,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7e161-1691-11df-97a5-7038c432aabf',NULL),(181513,8417,5356,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7e338-1691-11df-97a5-7038c432aabf',NULL),(181514,8417,1248,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7e4b9-1691-11df-97a5-7038c432aabf',NULL),(181515,8417,5096,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7e64f-1691-11df-97a5-7038c432aabf',NULL),(181516,8417,1088,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7e7e1-1691-11df-97a5-7038c432aabf',NULL),(181517,8417,1088,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7e96f-1691-11df-97a5-7038c432aabf',NULL),(181518,8417,1088,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7eb2c-1691-11df-97a5-7038c432aabf',NULL),(181519,8417,1112,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7eca0-1691-11df-97a5-7038c432aabf',NULL),(181520,8417,1109,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7ee1c-1691-11df-97a5-7038c432aabf',NULL),(181521,8417,1110,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7ef91-1691-11df-97a5-7038c432aabf',NULL),(181522,8417,1111,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7f10d-1691-11df-97a5-7038c432aabf',NULL),(181523,8417,1255,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7f281-1691-11df-97a5-7038c432aabf',NULL),(181524,8417,1277,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7f3fe-1691-11df-97a5-7038c432aabf',NULL),(181525,8417,1261,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7f572-1691-11df-97a5-7038c432aabf',NULL),(181526,8417,1265,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7f6ef-1691-11df-97a5-7038c432aabf',NULL),(181527,8417,1268,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7f867-1691-11df-97a5-7038c432aabf',NULL),(181528,8417,1271,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7fab5-1691-11df-97a5-7038c432aabf',NULL),(181529,8417,1271,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7fc36-1691-11df-97a5-7038c432aabf',NULL),(181530,8417,1271,15965,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:19:38',0,1,NULL,NULL,NULL,'cad7fdaf-1691-11df-97a5-7038c432aabf',NULL),(181531,4013,1246,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad7ff2c-1691-11df-97a5-7038c432aabf',NULL),(181532,4013,5282,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad800ac-1691-11df-97a5-7038c432aabf',NULL),(181533,4013,1154,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad80225-1691-11df-97a5-7038c432aabf',NULL),(181534,4013,1192,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad803a6-1691-11df-97a5-7038c432aabf',NULL),(181535,4013,1155,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad80523-1691-11df-97a5-7038c432aabf',NULL),(181536,4013,1164,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad806a3-1691-11df-97a5-7038c432aabf',NULL),(181537,4013,1156,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad8082d-1691-11df-97a5-7038c432aabf',NULL),(181538,4013,6077,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad80a10-1691-11df-97a5-7038c432aabf',NULL),(181539,4013,5092,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad80b8d-1691-11df-97a5-7038c432aabf',NULL),(181540,4013,5086,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad80d01-1691-11df-97a5-7038c432aabf',NULL),(181541,4013,5087,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad80e7a-1691-11df-97a5-7038c432aabf',NULL),(181542,4013,5085,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad80fee-1691-11df-97a5-7038c432aabf',NULL),(181543,4013,5088,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad81195-1691-11df-97a5-7038c432aabf',NULL),(181544,4013,5089,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad812fc-1691-11df-97a5-7038c432aabf',NULL),(181545,4013,5356,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad8145b-1691-11df-97a5-7038c432aabf',NULL),(181546,4013,1248,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad815c2-1691-11df-97a5-7038c432aabf',NULL),(181547,4013,5096,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad8253f-1691-11df-97a5-7038c432aabf',NULL),(181548,4013,1088,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad826a2-1691-11df-97a5-7038c432aabf',NULL),(181549,4013,1088,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad8280a-1691-11df-97a5-7038c432aabf',NULL),(181550,4013,1088,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad82969-1691-11df-97a5-7038c432aabf',NULL),(181551,4013,1112,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad82e05-1691-11df-97a5-7038c432aabf',NULL),(181552,4013,1109,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad82f71-1691-11df-97a5-7038c432aabf',NULL),(181553,4013,1111,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad84252-1691-11df-97a5-7038c432aabf',NULL),(181554,4013,1255,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad8449c-1691-11df-97a5-7038c432aabf',NULL),(181555,4013,1250,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad846c8-1691-11df-97a5-7038c432aabf',NULL),(181556,4013,1250,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad848f4-1691-11df-97a5-7038c432aabf',NULL),(181557,4013,1250,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad859a5-1691-11df-97a5-7038c432aabf',NULL),(181558,4013,1277,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad85bef-1691-11df-97a5-7038c432aabf',NULL),(181559,4013,1261,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad8600b-1691-11df-97a5-7038c432aabf',NULL),(181560,4013,1265,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad872c6-1691-11df-97a5-7038c432aabf',NULL),(181561,4013,1268,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad874ff-1691-11df-97a5-7038c432aabf',NULL),(181562,4013,1271,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad885f0-1691-11df-97a5-7038c432aabf',NULL),(181563,4013,1272,15968,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:02',0,1,NULL,NULL,NULL,'cad8966a-1691-11df-97a5-7038c432aabf',NULL),(181564,3165,1246,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8b99a-1691-11df-97a5-7038c432aabf',NULL),(181565,3165,5282,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8bb1a-1691-11df-97a5-7038c432aabf',NULL),(181566,3165,6096,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8bc8a-1691-11df-97a5-7038c432aabf',NULL),(181567,3165,1154,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8be0b-1691-11df-97a5-7038c432aabf',NULL),(181568,3165,1192,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8bf84-1691-11df-97a5-7038c432aabf',NULL),(181569,3165,1155,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8c100-1691-11df-97a5-7038c432aabf',NULL),(181570,3165,1164,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8c279-1691-11df-97a5-7038c432aabf',NULL),(181571,3165,1156,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8c3ed-1691-11df-97a5-7038c432aabf',NULL),(181572,3165,5092,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8c56a-1691-11df-97a5-7038c432aabf',NULL),(181573,3165,5086,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8c6e2-1691-11df-97a5-7038c432aabf',NULL),(181574,3165,5087,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8c85a-1691-11df-97a5-7038c432aabf',NULL),(181575,3165,5085,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8c9ce-1691-11df-97a5-7038c432aabf',NULL),(181576,3165,5088,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8cb4b-1691-11df-97a5-7038c432aabf',NULL),(181577,3165,5089,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8cd22-1691-11df-97a5-7038c432aabf',NULL),(181578,3165,5356,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8ceab-1691-11df-97a5-7038c432aabf',NULL),(181579,3165,1248,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8d03d-1691-11df-97a5-7038c432aabf',NULL),(181580,3165,5096,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8d1cb-1691-11df-97a5-7038c432aabf',NULL),(181581,3165,1088,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8d359-1691-11df-97a5-7038c432aabf',NULL),(181582,3165,1088,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8d516-1691-11df-97a5-7038c432aabf',NULL),(181583,3165,1088,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8d68e-1691-11df-97a5-7038c432aabf',NULL),(181584,3165,1112,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8d806-1691-11df-97a5-7038c432aabf',NULL),(181585,3165,1109,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8d97f-1691-11df-97a5-7038c432aabf',NULL),(181586,3165,1110,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8daf7-1691-11df-97a5-7038c432aabf',NULL),(181587,3165,1111,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8dc70-1691-11df-97a5-7038c432aabf',NULL),(181588,3165,1255,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8dde4-1691-11df-97a5-7038c432aabf',NULL),(181589,3165,1277,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8df60-1691-11df-97a5-7038c432aabf',NULL),(181590,3165,1261,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8e0cc-1691-11df-97a5-7038c432aabf',NULL),(181591,3165,1265,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8e244-1691-11df-97a5-7038c432aabf',NULL),(181592,3165,1268,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8e3bd-1691-11df-97a5-7038c432aabf',NULL),(181593,3165,1272,15969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:29:48',0,1,NULL,NULL,NULL,'cad8e53a-1691-11df-97a5-7038c432aabf',NULL),(181594,6389,1246,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad8e7d1-1691-11df-97a5-7038c432aabf',NULL),(181595,6389,5282,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad8e94d-1691-11df-97a5-7038c432aabf',NULL),(181596,6389,6096,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad8eace-1691-11df-97a5-7038c432aabf',NULL),(181597,6389,1154,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad8ec47-1691-11df-97a5-7038c432aabf',NULL),(181598,6389,1192,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad8edbb-1691-11df-97a5-7038c432aabf',NULL),(181599,6389,1156,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad8ef37-1691-11df-97a5-7038c432aabf',NULL),(181600,6389,6077,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad8f0ab-1691-11df-97a5-7038c432aabf',NULL),(181601,6389,5092,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad8f224-1691-11df-97a5-7038c432aabf',NULL),(181602,6389,5086,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad8f432-1691-11df-97a5-7038c432aabf',NULL),(181603,6389,5087,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad8f5cd-1691-11df-97a5-7038c432aabf',NULL),(181604,6389,5085,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad8f75f-1691-11df-97a5-7038c432aabf',NULL),(181605,6389,5088,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad8f8e8-1691-11df-97a5-7038c432aabf',NULL),(181606,6389,5089,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad8fa76-1691-11df-97a5-7038c432aabf',NULL),(181607,6389,5356,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad8fc37-1691-11df-97a5-7038c432aabf',NULL),(181608,6389,1248,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad8fdaf-1691-11df-97a5-7038c432aabf',NULL),(181609,6389,5096,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad8ff28-1691-11df-97a5-7038c432aabf',NULL),(181610,6389,1112,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad90098-1691-11df-97a5-7038c432aabf',NULL),(181611,6389,1109,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad90214-1691-11df-97a5-7038c432aabf',NULL),(181612,6389,1110,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad90389-1691-11df-97a5-7038c432aabf',NULL),(181613,6389,1111,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad90505-1691-11df-97a5-7038c432aabf',NULL),(181614,6389,1255,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad9067e-1691-11df-97a5-7038c432aabf',NULL),(181615,6389,1277,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad907f2-1691-11df-97a5-7038c432aabf',NULL),(181616,6389,1261,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad9096a-1691-11df-97a5-7038c432aabf',NULL),(181617,6389,1265,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad90ae3-1691-11df-97a5-7038c432aabf',NULL),(181618,6389,1268,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad90c5b-1691-11df-97a5-7038c432aabf',NULL),(181619,6389,1271,15970,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:58',0,1,NULL,NULL,NULL,'cad90dcf-1691-11df-97a5-7038c432aabf',NULL),(181620,4121,1246,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad90f4c-1691-11df-97a5-7038c432aabf',NULL),(181621,4121,5282,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad910c4-1691-11df-97a5-7038c432aabf',NULL),(181622,4121,6096,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad91238-1691-11df-97a5-7038c432aabf',NULL),(181623,4121,1154,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad913b1-1691-11df-97a5-7038c432aabf',NULL),(181624,4121,1192,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad91529-1691-11df-97a5-7038c432aabf',NULL),(181625,4121,1155,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad916a1-1691-11df-97a5-7038c432aabf',NULL),(181626,4121,1164,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad9181a-1691-11df-97a5-7038c432aabf',NULL),(181627,4121,1156,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad9198e-1691-11df-97a5-7038c432aabf',NULL),(181628,4121,6065,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad91b69-1691-11df-97a5-7038c432aabf',NULL),(181629,4121,1165,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad91cf2-1691-11df-97a5-7038c432aabf',NULL),(181630,4121,5092,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad91e84-1691-11df-97a5-7038c432aabf',NULL),(181631,4121,5086,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad92012-1691-11df-97a5-7038c432aabf',NULL),(181632,4121,5087,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad92bd1-1691-11df-97a5-7038c432aabf',NULL),(181633,4121,5085,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad92d49-1691-11df-97a5-7038c432aabf',NULL),(181634,4121,5088,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad92eb5-1691-11df-97a5-7038c432aabf',NULL),(181635,4121,5089,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad93032-1691-11df-97a5-7038c432aabf',NULL),(181636,4121,5356,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad931ae-1691-11df-97a5-7038c432aabf',NULL),(181637,4121,1248,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad93327-1691-11df-97a5-7038c432aabf',NULL),(181638,4121,5096,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad934a3-1691-11df-97a5-7038c432aabf',NULL),(181639,4121,6042,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad93618-1691-11df-97a5-7038c432aabf',NULL),(181640,4121,1088,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad9378c-1691-11df-97a5-7038c432aabf',NULL),(181641,4121,1088,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad93911-1691-11df-97a5-7038c432aabf',NULL),(181642,4121,1088,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad93b7d-1691-11df-97a5-7038c432aabf',NULL),(181643,4121,1112,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad93de1-1691-11df-97a5-7038c432aabf',NULL),(181644,4121,1109,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad94040-1691-11df-97a5-7038c432aabf',NULL),(181645,4121,1110,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad9440f-1691-11df-97a5-7038c432aabf',NULL),(181646,4121,1111,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad946af-1691-11df-97a5-7038c432aabf',NULL),(181647,4121,1255,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad94953-1691-11df-97a5-7038c432aabf',NULL),(181648,4121,1277,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad94c08-1691-11df-97a5-7038c432aabf',NULL),(181649,4121,1261,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad94e78-1691-11df-97a5-7038c432aabf',NULL),(181650,4121,1265,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad950f1-1691-11df-97a5-7038c432aabf',NULL),(181651,4121,1268,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad95366-1691-11df-97a5-7038c432aabf',NULL),(181652,4121,1272,15971,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:30:56',0,1,NULL,NULL,NULL,'cad955df-1691-11df-97a5-7038c432aabf',NULL),(181653,3180,1246,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad95850-1691-11df-97a5-7038c432aabf',NULL),(181654,3180,5282,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad95ac9-1691-11df-97a5-7038c432aabf',NULL),(181655,3180,6096,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad95d42-1691-11df-97a5-7038c432aabf',NULL),(181656,3180,5272,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad95fb6-1691-11df-97a5-7038c432aabf',NULL),(181657,3180,1146,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad9622b-1691-11df-97a5-7038c432aabf',NULL),(181658,3180,1154,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad9639f-1691-11df-97a5-7038c432aabf',NULL),(181659,3180,1192,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad9651c-1691-11df-97a5-7038c432aabf',NULL),(181660,3180,1155,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad96699-1691-11df-97a5-7038c432aabf',NULL),(181661,3180,1164,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad9680d-1691-11df-97a5-7038c432aabf',NULL),(181662,3180,1156,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad969f0-1691-11df-97a5-7038c432aabf',NULL),(181663,3180,5092,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad96b7e-1691-11df-97a5-7038c432aabf',NULL),(181664,3180,5086,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad96d0c-1691-11df-97a5-7038c432aabf',NULL),(181665,3180,5087,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad96e95-1691-11df-97a5-7038c432aabf',NULL),(181666,3180,5085,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad97023-1691-11df-97a5-7038c432aabf',NULL),(181667,3180,5088,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad971db-1691-11df-97a5-7038c432aabf',NULL),(181668,3180,5089,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad97350-1691-11df-97a5-7038c432aabf',NULL),(181669,3180,5356,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad974c4-1691-11df-97a5-7038c432aabf',NULL),(181670,3180,1248,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad97638-1691-11df-97a5-7038c432aabf',NULL),(181671,3180,1276,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad977b0-1691-11df-97a5-7038c432aabf',NULL),(181672,3180,5096,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad97929-1691-11df-97a5-7038c432aabf',NULL),(181673,3180,1088,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad97a98-1691-11df-97a5-7038c432aabf',NULL),(181674,3180,1088,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad97c15-1691-11df-97a5-7038c432aabf',NULL),(181675,3180,1088,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad97d89-1691-11df-97a5-7038c432aabf',NULL),(181676,3180,1112,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad97f02-1691-11df-97a5-7038c432aabf',NULL),(181677,3180,1109,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad98072-1691-11df-97a5-7038c432aabf',NULL),(181678,3180,1110,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad981ea-1691-11df-97a5-7038c432aabf',NULL),(181679,3180,1111,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad98362-1691-11df-97a5-7038c432aabf',NULL),(181680,3180,1255,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad984d6-1691-11df-97a5-7038c432aabf',NULL),(181681,3180,1277,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad9864f-1691-11df-97a5-7038c432aabf',NULL),(181682,3180,1261,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad987c3-1691-11df-97a5-7038c432aabf',NULL),(181683,3180,1265,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad98937-1691-11df-97a5-7038c432aabf',NULL),(181684,3180,1268,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad98aa7-1691-11df-97a5-7038c432aabf',NULL),(181685,3180,1271,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad98c1f-1691-11df-97a5-7038c432aabf',NULL),(181686,3180,1271,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad98d98-1691-11df-97a5-7038c432aabf',NULL),(181687,3180,1271,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad98f0c-1691-11df-97a5-7038c432aabf',NULL),(181688,3180,1272,15973,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:32:59',0,1,NULL,NULL,NULL,'cad990eb-1691-11df-97a5-7038c432aabf',NULL),(181689,7606,1246,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad99274-1691-11df-97a5-7038c432aabf',NULL),(181690,7606,5282,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad99407-1691-11df-97a5-7038c432aabf',NULL),(181691,7606,6096,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad99594-1691-11df-97a5-7038c432aabf',NULL),(181692,7606,5272,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad99722-1691-11df-97a5-7038c432aabf',NULL),(181693,7606,1154,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad998d6-1691-11df-97a5-7038c432aabf',NULL),(181694,7606,1192,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad99a4b-1691-11df-97a5-7038c432aabf',NULL),(181695,7606,1164,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad99bc3-1691-11df-97a5-7038c432aabf',NULL),(181696,7606,1156,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad99d37-1691-11df-97a5-7038c432aabf',NULL),(181697,7606,6065,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad99eaf-1691-11df-97a5-7038c432aabf',NULL),(181698,7606,1165,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad9a028-1691-11df-97a5-7038c432aabf',NULL),(181699,7606,5092,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad9a1a0-1691-11df-97a5-7038c432aabf',NULL),(181700,7606,5086,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad9a319-1691-11df-97a5-7038c432aabf',NULL),(181701,7606,5087,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad9a488-1691-11df-97a5-7038c432aabf',NULL),(181702,7606,5085,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad9a601-1691-11df-97a5-7038c432aabf',NULL),(181703,7606,5088,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad9a779-1691-11df-97a5-7038c432aabf',NULL),(181704,7606,5089,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad9a8ed-1691-11df-97a5-7038c432aabf',NULL),(181705,7606,5356,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad9aa62-1691-11df-97a5-7038c432aabf',NULL),(181706,7606,1248,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad9abd6-1691-11df-97a5-7038c432aabf',NULL),(181707,7606,5096,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad9ad4e-1691-11df-97a5-7038c432aabf',NULL),(181708,7606,1088,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad9aec2-1691-11df-97a5-7038c432aabf',NULL),(181709,7606,1088,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad9b03b-1691-11df-97a5-7038c432aabf',NULL),(181710,7606,1088,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad9b1b3-1691-11df-97a5-7038c432aabf',NULL),(181711,7606,1112,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad9b327-1691-11df-97a5-7038c432aabf',NULL),(181712,7606,1109,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad9b4a8-1691-11df-97a5-7038c432aabf',NULL),(181713,7606,1110,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad9b620-1691-11df-97a5-7038c432aabf',NULL),(181714,7606,1111,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad9b804-1691-11df-97a5-7038c432aabf',NULL),(181715,7606,1255,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad9b98d-1691-11df-97a5-7038c432aabf',NULL),(181716,7606,1277,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad9bb1f-1691-11df-97a5-7038c432aabf',NULL),(181717,7606,1261,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad9bcb1-1691-11df-97a5-7038c432aabf',NULL),(181718,7606,1265,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad9be3b-1691-11df-97a5-7038c432aabf',NULL),(181719,7606,1268,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad9c9cf-1691-11df-97a5-7038c432aabf',NULL),(181720,7606,1272,15975,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:34:36',0,1,NULL,NULL,NULL,'cad9cb48-1691-11df-97a5-7038c432aabf',NULL),(181721,845,1246,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9ccb7-1691-11df-97a5-7038c432aabf',NULL),(181722,845,5282,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9ce38-1691-11df-97a5-7038c432aabf',NULL),(181723,845,6096,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9cfb1-1691-11df-97a5-7038c432aabf',NULL),(181724,845,5272,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9d12d-1691-11df-97a5-7038c432aabf',NULL),(181725,845,1146,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9d2a6-1691-11df-97a5-7038c432aabf',NULL),(181726,845,1154,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9d422-1691-11df-97a5-7038c432aabf',NULL),(181727,845,1192,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9d59f-1691-11df-97a5-7038c432aabf',NULL),(181728,845,1155,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9d718-1691-11df-97a5-7038c432aabf',NULL),(181729,845,1164,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9d894-1691-11df-97a5-7038c432aabf',NULL),(181730,845,1156,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9da0d-1691-11df-97a5-7038c432aabf',NULL),(181731,845,6065,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9db8e-1691-11df-97a5-7038c432aabf',NULL),(181732,845,5092,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9dd06-1691-11df-97a5-7038c432aabf',NULL),(181733,845,5086,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9dee9-1691-11df-97a5-7038c432aabf',NULL),(181734,845,5090,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9e07b-1691-11df-97a5-7038c432aabf',NULL),(181735,845,5087,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9e212-1691-11df-97a5-7038c432aabf',NULL),(181736,845,5085,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9e3a8-1691-11df-97a5-7038c432aabf',NULL),(181737,845,5088,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9e53a-1691-11df-97a5-7038c432aabf',NULL),(181738,845,5089,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9e6d1-1691-11df-97a5-7038c432aabf',NULL),(181739,845,5356,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9e867-1691-11df-97a5-7038c432aabf',NULL),(181740,845,1248,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9ea1f-1691-11df-97a5-7038c432aabf',NULL),(181741,845,952,15977,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1440,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9eb9c-1691-11df-97a5-7038c432aabf',NULL),(181742,845,5497,15977,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9ed10-1691-11df-97a5-7038c432aabf',NULL),(181743,845,730,15977,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9ee8d-1691-11df-97a5-7038c432aabf',NULL),(181744,845,853,15977,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,331,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9f005-1691-11df-97a5-7038c432aabf',NULL),(181745,845,21,15977,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9f18f-1691-11df-97a5-7038c432aabf',NULL),(181746,845,851,15977,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9f314-1691-11df-97a5-7038c432aabf',NULL),(181747,845,729,15977,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276000,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9f477-1691-11df-97a5-7038c432aabf',NULL),(181748,845,654,15977,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9f5de-1691-11df-97a5-7038c432aabf',NULL),(181749,845,678,15977,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9f73d-1691-11df-97a5-7038c432aabf',NULL),(181750,845,5096,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9f8a9-1691-11df-97a5-7038c432aabf',NULL),(181751,845,6042,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9fa14-1691-11df-97a5-7038c432aabf',NULL),(181752,845,1088,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9fb7c-1691-11df-97a5-7038c432aabf',NULL),(181753,845,1088,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9fcdf-1691-11df-97a5-7038c432aabf',NULL),(181754,845,1088,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cad9fe3d-1691-11df-97a5-7038c432aabf',NULL),(181755,845,1112,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cada0ea6-1691-11df-97a5-7038c432aabf',NULL),(181756,845,1109,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cada1011-1691-11df-97a5-7038c432aabf',NULL),(181757,845,1110,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cada116c-1691-11df-97a5-7038c432aabf',NULL),(181758,845,1111,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cada12cf-1691-11df-97a5-7038c432aabf',NULL),(181759,845,1255,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cada1785-1691-11df-97a5-7038c432aabf',NULL),(181760,845,1277,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cada18f5-1691-11df-97a5-7038c432aabf',NULL),(181761,845,1261,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cada2ba7-1691-11df-97a5-7038c432aabf',NULL),(181762,845,1265,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cada2e4f-1691-11df-97a5-7038c432aabf',NULL),(181763,845,1268,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cada30a2-1691-11df-97a5-7038c432aabf',NULL),(181764,845,1272,15977,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:31:44',0,1,NULL,NULL,NULL,'cada32f0-1691-11df-97a5-7038c432aabf',NULL),(181765,6175,1246,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cada4376-1691-11df-97a5-7038c432aabf',NULL),(181766,6175,5282,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cada45ab-1691-11df-97a5-7038c432aabf',NULL),(181767,6175,6096,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cada497e-1691-11df-97a5-7038c432aabf',NULL),(181768,6175,5272,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cada5da0-1691-11df-97a5-7038c432aabf',NULL),(181769,6175,1146,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cada5fdd-1691-11df-97a5-7038c432aabf',NULL),(181770,6175,1154,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cada701f-1691-11df-97a5-7038c432aabf',NULL),(181771,6175,1192,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cada8155-1691-11df-97a5-7038c432aabf',NULL),(181772,6175,1155,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cadaa5b5-1691-11df-97a5-7038c432aabf',NULL),(181773,6175,1164,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cadaa74b-1691-11df-97a5-7038c432aabf',NULL),(181774,6175,1156,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cadaa8d4-1691-11df-97a5-7038c432aabf',NULL),(181775,6175,5092,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cadaaa89-1691-11df-97a5-7038c432aabf',NULL),(181776,6175,5086,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cadaac05-1691-11df-97a5-7038c432aabf',NULL),(181777,6175,5087,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cadaad82-1691-11df-97a5-7038c432aabf',NULL),(181778,6175,5085,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cadaaeff-1691-11df-97a5-7038c432aabf',NULL),(181779,6175,5088,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cadab07b-1691-11df-97a5-7038c432aabf',NULL),(181780,6175,5089,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cadab1f0-1691-11df-97a5-7038c432aabf',NULL),(181781,6175,5356,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cadab370-1691-11df-97a5-7038c432aabf',NULL),(181782,6175,1248,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cadab4e5-1691-11df-97a5-7038c432aabf',NULL),(181783,6175,5096,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cadab661-1691-11df-97a5-7038c432aabf',NULL),(181784,6175,1088,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cadab7e2-1691-11df-97a5-7038c432aabf',NULL),(181785,6175,1088,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cadab956-1691-11df-97a5-7038c432aabf',NULL),(181786,6175,1112,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cadabad3-1691-11df-97a5-7038c432aabf',NULL),(181787,6175,1109,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cadabc50-1691-11df-97a5-7038c432aabf',NULL),(181788,6175,1110,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cadabdcc-1691-11df-97a5-7038c432aabf',NULL),(181789,6175,1111,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cadabf49-1691-11df-97a5-7038c432aabf',NULL),(181790,6175,1255,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cadac0bd-1691-11df-97a5-7038c432aabf',NULL),(181791,6175,1277,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cadac23e-1691-11df-97a5-7038c432aabf',NULL),(181792,6175,1261,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cadac3b7-1691-11df-97a5-7038c432aabf',NULL),(181793,6175,1265,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cadac533-1691-11df-97a5-7038c432aabf',NULL),(181794,6175,1268,15978,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:35:33',0,1,NULL,NULL,NULL,'cadac6a7-1691-11df-97a5-7038c432aabf',NULL),(181795,2294,1246,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadac87a-1691-11df-97a5-7038c432aabf',NULL),(181796,2294,5282,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadaca14-1691-11df-97a5-7038c432aabf',NULL),(181797,2294,6096,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadacba6-1691-11df-97a5-7038c432aabf',NULL),(181798,2294,5272,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadacd34-1691-11df-97a5-7038c432aabf',NULL),(181799,2294,1146,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadacec2-1691-11df-97a5-7038c432aabf',NULL),(181800,2294,1154,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadad083-1691-11df-97a5-7038c432aabf',NULL),(181801,2294,1192,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadad200-1691-11df-97a5-7038c432aabf',NULL),(181802,2294,1164,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadad36f-1691-11df-97a5-7038c432aabf',NULL),(181803,2294,1156,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadad4ec-1691-11df-97a5-7038c432aabf',NULL),(181804,2294,1156,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadad669-1691-11df-97a5-7038c432aabf',NULL),(181805,2294,6065,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadad7e6-1691-11df-97a5-7038c432aabf',NULL),(181806,2294,1165,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadad95a-1691-11df-97a5-7038c432aabf',NULL),(181807,2294,5092,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadadad6-1691-11df-97a5-7038c432aabf',NULL),(181808,2294,5086,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadadc53-1691-11df-97a5-7038c432aabf',NULL),(181809,2294,5087,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadaddc7-1691-11df-97a5-7038c432aabf',NULL),(181810,2294,5085,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadadf40-1691-11df-97a5-7038c432aabf',NULL),(181811,2294,5088,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadae0b8-1691-11df-97a5-7038c432aabf',NULL),(181812,2294,5089,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadae235-1691-11df-97a5-7038c432aabf',NULL),(181813,2294,5356,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadae3ad-1691-11df-97a5-7038c432aabf',NULL),(181814,2294,1248,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadae525-1691-11df-97a5-7038c432aabf',NULL),(181815,2294,5096,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadae6a2-1691-11df-97a5-7038c432aabf',NULL),(181816,2294,6042,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,881,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadae81f-1691-11df-97a5-7038c432aabf',NULL),(181817,2294,1112,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadae99b-1691-11df-97a5-7038c432aabf',NULL),(181818,2294,1109,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadaeb18-1691-11df-97a5-7038c432aabf',NULL),(181819,2294,1110,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadaec91-1691-11df-97a5-7038c432aabf',NULL),(181820,2294,1111,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadaee09-1691-11df-97a5-7038c432aabf',NULL),(181821,2294,1255,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadaefdb-1691-11df-97a5-7038c432aabf',NULL),(181822,2294,1277,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadaf16d-1691-11df-97a5-7038c432aabf',NULL),(181823,2294,1261,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadaf2fb-1691-11df-97a5-7038c432aabf',NULL),(181824,2294,1265,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadaf489-1691-11df-97a5-7038c432aabf',NULL),(181825,2294,1268,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadaf617-1691-11df-97a5-7038c432aabf',NULL),(181826,2294,1271,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadaf7d3-1691-11df-97a5-7038c432aabf',NULL),(181827,2294,1271,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadaf954-1691-11df-97a5-7038c432aabf',NULL),(181828,2294,1271,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadafac9-1691-11df-97a5-7038c432aabf',NULL),(181829,2294,1271,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadafc45-1691-11df-97a5-7038c432aabf',NULL),(181830,2294,1272,15983,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:37:38',0,1,NULL,NULL,NULL,'cadafdb9-1691-11df-97a5-7038c432aabf',NULL),(181831,6605,1246,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadaff32-1691-11df-97a5-7038c432aabf',NULL),(181832,6605,5282,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb00b3-1691-11df-97a5-7038c432aabf',NULL),(181833,6605,6096,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb0227-1691-11df-97a5-7038c432aabf',NULL),(181834,6605,1154,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb03a3-1691-11df-97a5-7038c432aabf',NULL),(181835,6605,1192,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb051c-1691-11df-97a5-7038c432aabf',NULL),(181836,6605,1156,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb0699-1691-11df-97a5-7038c432aabf',NULL),(181837,6605,1165,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb0815-1691-11df-97a5-7038c432aabf',NULL),(181838,6605,5092,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb0989-1691-11df-97a5-7038c432aabf',NULL),(181839,6605,5086,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb0b06-1691-11df-97a5-7038c432aabf',NULL),(181840,6605,5087,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb16c1-1691-11df-97a5-7038c432aabf',NULL),(181841,6605,5085,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb184e-1691-11df-97a5-7038c432aabf',NULL),(181842,6605,5088,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb19d8-1691-11df-97a5-7038c432aabf',NULL),(181843,6605,5089,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb1b66-1691-11df-97a5-7038c432aabf',NULL),(181844,6605,5356,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb1cf8-1691-11df-97a5-7038c432aabf',NULL),(181845,6605,1248,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb1eb9-1691-11df-97a5-7038c432aabf',NULL),(181846,6605,1276,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb2031-1691-11df-97a5-7038c432aabf',NULL),(181847,6605,5096,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb21aa-1691-11df-97a5-7038c432aabf',NULL),(181848,6605,1112,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb2322-1691-11df-97a5-7038c432aabf',NULL),(181849,6605,1109,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb24ac-1691-11df-97a5-7038c432aabf',NULL),(181850,6605,1110,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb2720-1691-11df-97a5-7038c432aabf',NULL),(181851,6605,1111,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb2988-1691-11df-97a5-7038c432aabf',NULL),(181852,6605,1255,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb2bf9-1691-11df-97a5-7038c432aabf',NULL),(181853,6605,1277,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb2f59-1691-11df-97a5-7038c432aabf',NULL),(181854,6605,1261,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb31e3-1691-11df-97a5-7038c432aabf',NULL),(181855,6605,1265,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb3469-1691-11df-97a5-7038c432aabf',NULL),(181856,6605,1268,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb36f3-1691-11df-97a5-7038c432aabf',NULL),(181857,6605,1272,15984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:40:07',0,1,NULL,NULL,NULL,'cadb3970-1691-11df-97a5-7038c432aabf',NULL),(181858,8927,1246,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb3bee-1691-11df-97a5-7038c432aabf',NULL),(181859,8927,5282,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb3ede-1691-11df-97a5-7038c432aabf',NULL),(181860,8927,6096,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb417a-1691-11df-97a5-7038c432aabf',NULL),(181861,8927,5272,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb441e-1691-11df-97a5-7038c432aabf',NULL),(181862,8927,1146,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb46df-1691-11df-97a5-7038c432aabf',NULL),(181863,8927,1154,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb4965-1691-11df-97a5-7038c432aabf',NULL),(181864,8927,1192,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb4be7-1691-11df-97a5-7038c432aabf',NULL),(181865,8927,1155,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb4e60-1691-11df-97a5-7038c432aabf',NULL),(181866,8927,1164,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb4fe1-1691-11df-97a5-7038c432aabf',NULL),(181867,8927,1156,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb515d-1691-11df-97a5-7038c432aabf',NULL),(181868,8927,6065,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb52da-1691-11df-97a5-7038c432aabf',NULL),(181869,8927,5092,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb5452-1691-11df-97a5-7038c432aabf',NULL),(181870,8927,5086,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb55d3-1691-11df-97a5-7038c432aabf',NULL),(181871,8927,5087,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb5754-1691-11df-97a5-7038c432aabf',NULL),(181872,8927,5085,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb58c9-1691-11df-97a5-7038c432aabf',NULL),(181873,8927,5088,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb5a45-1691-11df-97a5-7038c432aabf',NULL),(181874,8927,5089,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb5bb9-1691-11df-97a5-7038c432aabf',NULL),(181875,8927,5356,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb5d36-1691-11df-97a5-7038c432aabf',NULL),(181876,8927,1248,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb5eae-1691-11df-97a5-7038c432aabf',NULL),(181877,8927,1276,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb602b-1691-11df-97a5-7038c432aabf',NULL),(181878,8927,5096,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb61a8-1691-11df-97a5-7038c432aabf',NULL),(181879,8927,1088,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb6320-1691-11df-97a5-7038c432aabf',NULL),(181880,8927,1088,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb64fb-1691-11df-97a5-7038c432aabf',NULL),(181881,8927,1088,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb6691-1691-11df-97a5-7038c432aabf',NULL),(181882,8927,1112,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb6823-1691-11df-97a5-7038c432aabf',NULL),(181883,8927,1109,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb69b1-1691-11df-97a5-7038c432aabf',NULL),(181884,8927,1110,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb6b3f-1691-11df-97a5-7038c432aabf',NULL),(181885,8927,1111,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb6cfc-1691-11df-97a5-7038c432aabf',NULL),(181886,8927,1255,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb6e74-1691-11df-97a5-7038c432aabf',NULL),(181887,8927,1250,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb6ff5-1691-11df-97a5-7038c432aabf',NULL),(181888,8927,1250,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb7169-1691-11df-97a5-7038c432aabf',NULL),(181889,8927,1250,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb72e2-1691-11df-97a5-7038c432aabf',NULL),(181890,8927,1261,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb745e-1691-11df-97a5-7038c432aabf',NULL),(181891,8927,1265,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb75d7-1691-11df-97a5-7038c432aabf',NULL),(181892,8927,1268,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb7753-1691-11df-97a5-7038c432aabf',NULL),(181893,8927,1271,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb78c8-1691-11df-97a5-7038c432aabf',NULL),(181894,8927,1271,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb7a44-1691-11df-97a5-7038c432aabf',NULL),(181895,8927,1271,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb7bbd-1691-11df-97a5-7038c432aabf',NULL),(181896,8927,1272,15995,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:46:01',0,1,NULL,NULL,NULL,'cadb7d3e-1691-11df-97a5-7038c432aabf',NULL),(181897,6517,1246,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadb7eba-1691-11df-97a5-7038c432aabf',NULL),(181898,6517,5282,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadb8033-1691-11df-97a5-7038c432aabf',NULL),(181899,6517,6096,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadb81b4-1691-11df-97a5-7038c432aabf',NULL),(181900,6517,5272,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadb832c-1691-11df-97a5-7038c432aabf',NULL),(181901,6517,1146,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadb84a4-1691-11df-97a5-7038c432aabf',NULL),(181902,6517,1279,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadb8621-1691-11df-97a5-7038c432aabf',NULL),(181903,6517,1154,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadb879a-1691-11df-97a5-7038c432aabf',NULL),(181904,6517,1192,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadb8912-1691-11df-97a5-7038c432aabf',NULL),(181905,6517,1155,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadb8a8a-1691-11df-97a5-7038c432aabf',NULL),(181906,6517,1164,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadb8c65-1691-11df-97a5-7038c432aabf',NULL),(181907,6517,1156,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadb8def-1691-11df-97a5-7038c432aabf',NULL),(181908,6517,5092,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadb8f7c-1691-11df-97a5-7038c432aabf',NULL),(181909,6517,5086,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadb910a-1691-11df-97a5-7038c432aabf',NULL),(181910,6517,5087,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadb9298-1691-11df-97a5-7038c432aabf',NULL),(181911,6517,5085,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadb9459-1691-11df-97a5-7038c432aabf',NULL),(181912,6517,5088,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadb95cd-1691-11df-97a5-7038c432aabf',NULL),(181913,6517,5089,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadb974a-1691-11df-97a5-7038c432aabf',NULL),(181914,6517,5356,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadb98c2-1691-11df-97a5-7038c432aabf',NULL),(181915,6517,1248,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadb9a3b-1691-11df-97a5-7038c432aabf',NULL),(181916,6517,5096,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadb9bb7-1691-11df-97a5-7038c432aabf',NULL),(181917,6517,6042,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadb9d30-1691-11df-97a5-7038c432aabf',NULL),(181918,6517,1088,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadb9eb1-1691-11df-97a5-7038c432aabf',NULL),(181919,6517,1088,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadba025-1691-11df-97a5-7038c432aabf',NULL),(181920,6517,1088,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadba1aa-1691-11df-97a5-7038c432aabf',NULL),(181921,6517,1112,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadba32b-1691-11df-97a5-7038c432aabf',NULL),(181922,6517,1109,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadba4a8-1691-11df-97a5-7038c432aabf',NULL),(181923,6517,1110,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadba629-1691-11df-97a5-7038c432aabf',NULL),(181924,6517,1111,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadba7a1-1691-11df-97a5-7038c432aabf',NULL),(181925,6517,1255,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadba922-1691-11df-97a5-7038c432aabf',NULL),(181926,6517,1277,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadbaa9a-1691-11df-97a5-7038c432aabf',NULL),(181927,6517,1261,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadbb71a-1691-11df-97a5-7038c432aabf',NULL),(181928,6517,1265,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadbb8b0-1691-11df-97a5-7038c432aabf',NULL),(181929,6517,1268,15997,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:48:38',0,1,NULL,NULL,NULL,'cadbba35-1691-11df-97a5-7038c432aabf',NULL),(181930,7297,1246,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbbbf2-1691-11df-97a5-7038c432aabf',NULL),(181931,7297,5282,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbbd73-1691-11df-97a5-7038c432aabf',NULL),(181932,7297,6096,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbbef4-1691-11df-97a5-7038c432aabf',NULL),(181933,7297,5272,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbc079-1691-11df-97a5-7038c432aabf',NULL),(181934,7297,1146,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbc1f6-1691-11df-97a5-7038c432aabf',NULL),(181935,7297,1154,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbc377-1691-11df-97a5-7038c432aabf',NULL),(181936,7297,1192,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbc4f4-1691-11df-97a5-7038c432aabf',NULL),(181937,7297,5092,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbc675-1691-11df-97a5-7038c432aabf',NULL),(181938,7297,5086,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbc7f6-1691-11df-97a5-7038c432aabf',NULL),(181939,7297,5087,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbc96e-1691-11df-97a5-7038c432aabf',NULL),(181940,7297,5085,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbcaf3-1691-11df-97a5-7038c432aabf',NULL),(181941,7297,5088,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbcc6c-1691-11df-97a5-7038c432aabf',NULL),(181942,7297,5089,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbcde8-1691-11df-97a5-7038c432aabf',NULL),(181943,7297,5356,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbcf69-1691-11df-97a5-7038c432aabf',NULL),(181944,7297,1248,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbd0ea-1691-11df-97a5-7038c432aabf',NULL),(181945,7297,1276,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbd26b-1691-11df-97a5-7038c432aabf',NULL),(181946,7297,5096,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbd3ec-1691-11df-97a5-7038c432aabf',NULL),(181947,7297,6042,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbd56d-1691-11df-97a5-7038c432aabf',NULL),(181948,7297,1112,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbd6ee-1691-11df-97a5-7038c432aabf',NULL),(181949,7297,1109,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbd86f-1691-11df-97a5-7038c432aabf',NULL),(181950,7297,1110,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbda4a-1691-11df-97a5-7038c432aabf',NULL),(181951,7297,1111,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbdbe0-1691-11df-97a5-7038c432aabf',NULL),(181952,7297,1255,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbdd72-1691-11df-97a5-7038c432aabf',NULL),(181953,7297,1277,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbdf11-1691-11df-97a5-7038c432aabf',NULL),(181954,7297,1261,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbe0ac-1691-11df-97a5-7038c432aabf',NULL),(181955,7297,1265,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbe253-1691-11df-97a5-7038c432aabf',NULL),(181956,7297,1268,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbe3bf-1691-11df-97a5-7038c432aabf',NULL),(181957,7297,1272,16003,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:51:44',0,1,NULL,NULL,NULL,'cadbe52a-1691-11df-97a5-7038c432aabf',NULL),(181958,6946,1246,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadbe68d-1691-11df-97a5-7038c432aabf',NULL),(181959,6946,5282,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadbe7f9-1691-11df-97a5-7038c432aabf',NULL),(181960,6946,6096,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadbe960-1691-11df-97a5-7038c432aabf',NULL),(181961,6946,1192,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadbeacc-1691-11df-97a5-7038c432aabf',NULL),(181962,6946,1155,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadbec37-1691-11df-97a5-7038c432aabf',NULL),(181963,6946,1164,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadbfbe3-1691-11df-97a5-7038c432aabf',NULL),(181964,6946,1156,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadbfd4f-1691-11df-97a5-7038c432aabf',NULL),(181965,6946,1165,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadbfebb-1691-11df-97a5-7038c432aabf',NULL),(181966,6946,5092,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadc001e-1691-11df-97a5-7038c432aabf',NULL),(181967,6946,5086,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadc054c-1691-11df-97a5-7038c432aabf',NULL),(181968,6946,5087,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadc06d5-1691-11df-97a5-7038c432aabf',NULL),(181969,6946,5085,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadc1a0c-1691-11df-97a5-7038c432aabf',NULL),(181970,6946,5088,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadc1c78-1691-11df-97a5-7038c432aabf',NULL),(181971,6946,5089,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadc1ea8-1691-11df-97a5-7038c432aabf',NULL),(181972,6946,5356,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadc20e1-1691-11df-97a5-7038c432aabf',NULL),(181973,6946,1248,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadc3242-1691-11df-97a5-7038c432aabf',NULL),(181974,6946,1276,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadc3476-1691-11df-97a5-7038c432aabf',NULL),(181975,6946,5096,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadc3841-1691-11df-97a5-7038c432aabf',NULL),(181976,6946,1088,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadc4b09-1691-11df-97a5-7038c432aabf',NULL),(181977,6946,1088,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadc4d4a-1691-11df-97a5-7038c432aabf',NULL),(181978,6946,1088,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadc5f11-1691-11df-97a5-7038c432aabf',NULL),(181979,6946,1112,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadc6f5c-1691-11df-97a5-7038c432aabf',NULL),(181980,6946,1109,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadc94da-1691-11df-97a5-7038c432aabf',NULL),(181981,6946,1110,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadc965f-1691-11df-97a5-7038c432aabf',NULL),(181982,6946,1111,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadc97cf-1691-11df-97a5-7038c432aabf',NULL),(181983,6946,1255,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadc9954-1691-11df-97a5-7038c432aabf',NULL),(181984,6946,1277,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadc9ad1-1691-11df-97a5-7038c432aabf',NULL),(181985,6946,1261,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadc9c52-1691-11df-97a5-7038c432aabf',NULL),(181986,6946,1265,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadc9e31-1691-11df-97a5-7038c432aabf',NULL),(181987,6946,1268,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadc9fcc-1691-11df-97a5-7038c432aabf',NULL),(181988,6946,1272,16004,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadca15e-1691-11df-97a5-7038c432aabf',NULL),(181989,6946,1246,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadca2f0-1691-11df-97a5-7038c432aabf',NULL),(181990,6946,5282,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadca482-1691-11df-97a5-7038c432aabf',NULL),(181991,6946,6096,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadca63a-1691-11df-97a5-7038c432aabf',NULL),(181992,6946,1192,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadca7bb-1691-11df-97a5-7038c432aabf',NULL),(181993,6946,1155,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadca93c-1691-11df-97a5-7038c432aabf',NULL),(181994,6946,1164,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadcaab5-1691-11df-97a5-7038c432aabf',NULL),(181995,6946,1156,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadcac36-1691-11df-97a5-7038c432aabf',NULL),(181996,6946,1165,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadcadae-1691-11df-97a5-7038c432aabf',NULL),(181997,6946,5092,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadcaf2f-1691-11df-97a5-7038c432aabf',NULL),(181998,6946,5086,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadcb0ac-1691-11df-97a5-7038c432aabf',NULL),(181999,6946,5087,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadcb228-1691-11df-97a5-7038c432aabf',NULL),(182000,6946,5085,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadcb3a9-1691-11df-97a5-7038c432aabf',NULL),(182001,6946,5088,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadcb522-1691-11df-97a5-7038c432aabf',NULL),(182002,6946,5089,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadcb69e-1691-11df-97a5-7038c432aabf',NULL),(182003,6946,5356,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadcb817-1691-11df-97a5-7038c432aabf',NULL),(182004,6946,1248,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadcb994-1691-11df-97a5-7038c432aabf',NULL),(182005,6946,1276,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadcbb10-1691-11df-97a5-7038c432aabf',NULL),(182006,6946,5096,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadcbc89-1691-11df-97a5-7038c432aabf',NULL),(182007,6946,1088,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadcbe0a-1691-11df-97a5-7038c432aabf',NULL),(182008,6946,1088,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadcbf86-1691-11df-97a5-7038c432aabf',NULL),(182009,6946,1088,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadcc103-1691-11df-97a5-7038c432aabf',NULL),(182010,6946,1112,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadcc280-1691-11df-97a5-7038c432aabf',NULL),(182011,6946,1109,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadcc452-1691-11df-97a5-7038c432aabf',NULL),(182012,6946,1110,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadcc5e8-1691-11df-97a5-7038c432aabf',NULL),(182013,6946,1111,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadcc776-1691-11df-97a5-7038c432aabf',NULL),(182014,6946,1255,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadcc90c-1691-11df-97a5-7038c432aabf',NULL),(182015,6946,1277,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadcca9a-1691-11df-97a5-7038c432aabf',NULL),(182016,6946,1261,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadccc5f-1691-11df-97a5-7038c432aabf',NULL),(182017,6946,1265,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadccde0-1691-11df-97a5-7038c432aabf',NULL),(182018,6946,1268,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadccf55-1691-11df-97a5-7038c432aabf',NULL),(182019,6946,1272,16006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:49:19',0,1,NULL,NULL,NULL,'cadcd0d5-1691-11df-97a5-7038c432aabf',NULL),(182020,5075,1246,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadcd24e-1691-11df-97a5-7038c432aabf',NULL),(182021,5075,5282,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadcd3cf-1691-11df-97a5-7038c432aabf',NULL),(182022,5075,5272,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadcd54c-1691-11df-97a5-7038c432aabf',NULL),(182023,5075,1146,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadcd6c4-1691-11df-97a5-7038c432aabf',NULL),(182024,5075,1154,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadcd841-1691-11df-97a5-7038c432aabf',NULL),(182025,5075,1192,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadcd9b9-1691-11df-97a5-7038c432aabf',NULL),(182026,5075,1155,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadcdb31-1691-11df-97a5-7038c432aabf',NULL),(182027,5075,1164,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadcdcaa-1691-11df-97a5-7038c432aabf',NULL),(182028,5075,1156,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadcde2b-1691-11df-97a5-7038c432aabf',NULL),(182029,5075,1165,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadcdfac-1691-11df-97a5-7038c432aabf',NULL),(182030,5075,5092,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadce124-1691-11df-97a5-7038c432aabf',NULL),(182031,5075,5086,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadce2a5-1691-11df-97a5-7038c432aabf',NULL),(182032,5075,5087,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadce41d-1691-11df-97a5-7038c432aabf',NULL),(182033,5075,5085,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadce59e-1691-11df-97a5-7038c432aabf',NULL),(182034,5075,5088,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadce71b-1691-11df-97a5-7038c432aabf',NULL),(182035,5075,5089,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadce894-1691-11df-97a5-7038c432aabf',NULL),(182036,5075,5356,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadcea14-1691-11df-97a5-7038c432aabf',NULL),(182037,5075,1248,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadcebeb-1691-11df-97a5-7038c432aabf',NULL),(182038,5075,1276,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadced81-1691-11df-97a5-7038c432aabf',NULL),(182039,5075,5096,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadcef18-1691-11df-97a5-7038c432aabf',NULL),(182040,5075,6042,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadcf0a5-1691-11df-97a5-7038c432aabf',NULL),(182041,5075,1088,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadcf23c-1691-11df-97a5-7038c432aabf',NULL),(182042,5075,1088,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadcf3f4-1691-11df-97a5-7038c432aabf',NULL),(182043,5075,1088,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadcf575-1691-11df-97a5-7038c432aabf',NULL),(182044,5075,1112,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadcf6f2-1691-11df-97a5-7038c432aabf',NULL),(182045,5075,1109,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadcf873-1691-11df-97a5-7038c432aabf',NULL),(182046,5075,1110,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadcfb17-1691-11df-97a5-7038c432aabf',NULL),(182047,5075,1111,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadcfc98-1691-11df-97a5-7038c432aabf',NULL),(182048,5075,1255,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadd0c5d-1691-11df-97a5-7038c432aabf',NULL),(182049,5075,1277,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadd0dd6-1691-11df-97a5-7038c432aabf',NULL),(182050,5075,1261,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadd0f4a-1691-11df-97a5-7038c432aabf',NULL),(182051,5075,1266,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadd10c7-1691-11df-97a5-7038c432aabf',NULL),(182052,5075,1265,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadd1299-1691-11df-97a5-7038c432aabf',NULL),(182053,5075,1268,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadd142f-1691-11df-97a5-7038c432aabf',NULL),(182054,5075,1272,16007,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:53:24',0,1,NULL,NULL,NULL,'cadd16d3-1691-11df-97a5-7038c432aabf',NULL),(182055,1882,1246,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd186e-1691-11df-97a5-7038c432aabf',NULL),(182056,1882,5282,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd1a48-1691-11df-97a5-7038c432aabf',NULL),(182057,1882,6096,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd1cc2-1691-11df-97a5-7038c432aabf',NULL),(182058,1882,5272,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd1fa1-1691-11df-97a5-7038c432aabf',NULL),(182059,1882,1146,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd2241-1691-11df-97a5-7038c432aabf',NULL),(182060,1882,1154,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd24d8-1691-11df-97a5-7038c432aabf',NULL),(182061,1882,1192,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd2896-1691-11df-97a5-7038c432aabf',NULL),(182062,1882,1155,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd2b4b-1691-11df-97a5-7038c432aabf',NULL),(182063,1882,1164,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd2e04-1691-11df-97a5-7038c432aabf',NULL),(182064,1882,1156,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd30b5-1691-11df-97a5-7038c432aabf',NULL),(182065,1882,5092,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd3365-1691-11df-97a5-7038c432aabf',NULL),(182066,1882,5086,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd3616-1691-11df-97a5-7038c432aabf',NULL),(182067,1882,5087,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd38e4-1691-11df-97a5-7038c432aabf',NULL),(182068,1882,5085,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd3b95-1691-11df-97a5-7038c432aabf',NULL),(182069,1882,5088,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd3e3d-1691-11df-97a5-7038c432aabf',NULL),(182070,1882,5089,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd40ea-1691-11df-97a5-7038c432aabf',NULL),(182071,1882,5356,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd439a-1691-11df-97a5-7038c432aabf',NULL),(182072,1882,1248,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd464b-1691-11df-97a5-7038c432aabf',NULL),(182073,1882,1276,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd47e5-1691-11df-97a5-7038c432aabf',NULL),(182074,1882,5096,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd4978-1691-11df-97a5-7038c432aabf',NULL),(182075,1882,1088,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd4b16-1691-11df-97a5-7038c432aabf',NULL),(182076,1882,1088,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd4cad-1691-11df-97a5-7038c432aabf',NULL),(182077,1882,1088,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd4e3f-1691-11df-97a5-7038c432aabf',NULL),(182078,1882,1112,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd4fd5-1691-11df-97a5-7038c432aabf',NULL),(182079,1882,1109,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd516c-1691-11df-97a5-7038c432aabf',NULL),(182080,1882,1110,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd5302-1691-11df-97a5-7038c432aabf',NULL),(182081,1882,1111,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd5498-1691-11df-97a5-7038c432aabf',NULL),(182082,1882,1255,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd562f-1691-11df-97a5-7038c432aabf',NULL),(182083,1882,1277,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd57cd-1691-11df-97a5-7038c432aabf',NULL),(182084,1882,1261,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd5960-1691-11df-97a5-7038c432aabf',NULL),(182085,1882,1265,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd5af6-1691-11df-97a5-7038c432aabf',NULL),(182086,1882,1268,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd5c88-1691-11df-97a5-7038c432aabf',NULL),(182087,1882,1271,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd5e1e-1691-11df-97a5-7038c432aabf',NULL),(182088,1882,1271,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd6002-1691-11df-97a5-7038c432aabf',NULL),(182089,1882,1271,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd61ad-1691-11df-97a5-7038c432aabf',NULL),(182090,1882,1271,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd633f-1691-11df-97a5-7038c432aabf',NULL),(182091,1882,1272,16014,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:58:47',0,1,NULL,NULL,NULL,'cadd64da-1691-11df-97a5-7038c432aabf',NULL),(182092,7688,1246,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd6670-1691-11df-97a5-7038c432aabf',NULL),(182093,7688,5282,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd6807-1691-11df-97a5-7038c432aabf',NULL),(182094,7688,6096,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd699d-1691-11df-97a5-7038c432aabf',NULL),(182095,7688,1154,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd6b33-1691-11df-97a5-7038c432aabf',NULL),(182096,7688,1192,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd6cce-1691-11df-97a5-7038c432aabf',NULL),(182097,7688,5092,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd6e64-1691-11df-97a5-7038c432aabf',NULL),(182098,7688,5086,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd6ff2-1691-11df-97a5-7038c432aabf',NULL),(182099,7688,5087,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd7188-1691-11df-97a5-7038c432aabf',NULL),(182100,7688,5085,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd731b-1691-11df-97a5-7038c432aabf',NULL),(182101,7688,5088,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd74ad-1691-11df-97a5-7038c432aabf',NULL),(182102,7688,5089,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd763f-1691-11df-97a5-7038c432aabf',NULL),(182103,7688,5356,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd77d9-1691-11df-97a5-7038c432aabf',NULL),(182104,7688,1248,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd7970-1691-11df-97a5-7038c432aabf',NULL),(182105,7688,5096,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd7b06-1691-11df-97a5-7038c432aabf',NULL),(182106,7688,6042,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd7c9c-1691-11df-97a5-7038c432aabf',NULL),(182107,7688,6042,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd7e33-1691-11df-97a5-7038c432aabf',NULL),(182108,7688,1112,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd7fc9-1691-11df-97a5-7038c432aabf',NULL),(182109,7688,1109,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd815f-1691-11df-97a5-7038c432aabf',NULL),(182110,7688,1110,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd82f1-1691-11df-97a5-7038c432aabf',NULL),(182111,7688,1111,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd8488-1691-11df-97a5-7038c432aabf',NULL),(182112,7688,1255,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd861a-1691-11df-97a5-7038c432aabf',NULL),(182113,7688,1277,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd8817-1691-11df-97a5-7038c432aabf',NULL),(182114,7688,1261,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd89ad-1691-11df-97a5-7038c432aabf',NULL),(182115,7688,1265,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd8b43-1691-11df-97a5-7038c432aabf',NULL),(182116,7688,1268,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd8cda-1691-11df-97a5-7038c432aabf',NULL),(182117,7688,1271,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd8e68-1691-11df-97a5-7038c432aabf',NULL),(182118,7688,1271,16015,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:21',0,1,NULL,NULL,NULL,'cadd8ffe-1691-11df-97a5-7038c432aabf',NULL),(182119,1860,1246,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'cadd9190-1691-11df-97a5-7038c432aabf',NULL),(182120,1860,5282,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'cadd9326-1691-11df-97a5-7038c432aabf',NULL),(182121,1860,6096,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'cadd94b8-1691-11df-97a5-7038c432aabf',NULL),(182122,1860,1154,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'cadd964b-1691-11df-97a5-7038c432aabf',NULL),(182123,1860,1192,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'cadd97dd-1691-11df-97a5-7038c432aabf',NULL),(182124,1860,1164,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'cadd996a-1691-11df-97a5-7038c432aabf',NULL),(182125,1860,1156,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'cadd9b01-1691-11df-97a5-7038c432aabf',NULL),(182126,1860,5092,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'cadd9c97-1691-11df-97a5-7038c432aabf',NULL),(182127,1860,5086,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'cadd9e2d-1691-11df-97a5-7038c432aabf',NULL),(182128,1860,5087,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'cadd9fd1-1691-11df-97a5-7038c432aabf',NULL),(182129,1860,5085,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'cadda167-1691-11df-97a5-7038c432aabf',NULL),(182130,1860,5088,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.7,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'cadda302-1691-11df-97a5-7038c432aabf',NULL),(182131,1860,5089,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'cadda494-1691-11df-97a5-7038c432aabf',NULL),(182132,1860,5356,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'cadda62e-1691-11df-97a5-7038c432aabf',NULL),(182133,1860,1248,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'cadda7c9-1691-11df-97a5-7038c432aabf',NULL),(182134,1860,5096,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'caddb49a-1691-11df-97a5-7038c432aabf',NULL),(182135,1860,6042,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'caddb623-1691-11df-97a5-7038c432aabf',NULL),(182136,1860,1112,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'caddb7a0-1691-11df-97a5-7038c432aabf',NULL),(182137,1860,1109,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'caddb929-1691-11df-97a5-7038c432aabf',NULL),(182138,1860,1110,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'caddbaae-1691-11df-97a5-7038c432aabf',NULL),(182139,1860,1111,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'caddbc2b-1691-11df-97a5-7038c432aabf',NULL),(182140,1860,1255,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'caddbdb0-1691-11df-97a5-7038c432aabf',NULL),(182141,1860,1277,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'caddbf2d-1691-11df-97a5-7038c432aabf',NULL),(182142,1860,1261,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'caddc0b2-1691-11df-97a5-7038c432aabf',NULL),(182143,1860,1265,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'caddc233-1691-11df-97a5-7038c432aabf',NULL),(182144,1860,1268,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'caddc3b4-1691-11df-97a5-7038c432aabf',NULL),(182145,1860,1272,16017,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:59:30',0,1,NULL,NULL,NULL,'caddc539-1691-11df-97a5-7038c432aabf',NULL),(182146,6977,5282,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'caddc6b6-1691-11df-97a5-7038c432aabf',NULL),(182147,6977,6096,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'caddc837-1691-11df-97a5-7038c432aabf',NULL),(182148,6977,1154,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'caddc9b8-1691-11df-97a5-7038c432aabf',NULL),(182149,6977,1192,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'caddcb3d-1691-11df-97a5-7038c432aabf',NULL),(182150,6977,1164,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'caddccba-1691-11df-97a5-7038c432aabf',NULL),(182151,6977,1156,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'caddce3f-1691-11df-97a5-7038c432aabf',NULL),(182152,6977,5092,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'caddcfc4-1691-11df-97a5-7038c432aabf',NULL),(182153,6977,5086,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'caddd141-1691-11df-97a5-7038c432aabf',NULL),(182154,6977,5087,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'caddd2cb-1691-11df-97a5-7038c432aabf',NULL),(182155,6977,5085,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'caddd44c-1691-11df-97a5-7038c432aabf',NULL),(182156,6977,5088,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'caddd62f-1691-11df-97a5-7038c432aabf',NULL),(182157,6977,5089,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'caddd7c9-1691-11df-97a5-7038c432aabf',NULL),(182158,6977,5356,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'caddd95c-1691-11df-97a5-7038c432aabf',NULL),(182159,6977,1248,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'cadddaf2-1691-11df-97a5-7038c432aabf',NULL),(182160,6977,1276,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'cadddc84-1691-11df-97a5-7038c432aabf',NULL),(182161,6977,5096,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'caddde5a-1691-11df-97a5-7038c432aabf',NULL),(182162,6977,1088,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'cadddfdb-1691-11df-97a5-7038c432aabf',NULL),(182163,6977,1088,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'cadde143-1691-11df-97a5-7038c432aabf',NULL),(182164,6977,1112,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'cadde2aa-1691-11df-97a5-7038c432aabf',NULL),(182165,6977,1109,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'cadde409-1691-11df-97a5-7038c432aabf',NULL),(182166,6977,1110,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'cadde570-1691-11df-97a5-7038c432aabf',NULL),(182167,6977,1111,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'cadde6d3-1691-11df-97a5-7038c432aabf',NULL),(182168,6977,1255,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'cadde83a-1691-11df-97a5-7038c432aabf',NULL),(182169,6977,1277,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'cadde99d-1691-11df-97a5-7038c432aabf',NULL),(182170,6977,1261,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'caddeaf8-1691-11df-97a5-7038c432aabf',NULL),(182171,6977,1265,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'caddfaa4-1691-11df-97a5-7038c432aabf',NULL),(182172,6977,1268,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'caddfc07-1691-11df-97a5-7038c432aabf',NULL),(182173,6977,1271,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'caddfdd1-1691-11df-97a5-7038c432aabf',NULL),(182174,6977,1271,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'caddff45-1691-11df-97a5-7038c432aabf',NULL),(182175,6977,1271,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'cade040c-1691-11df-97a5-7038c432aabf',NULL),(182176,6977,1272,16020,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 09:57:29',0,1,NULL,NULL,NULL,'cade05c0-1691-11df-97a5-7038c432aabf',NULL),(182177,8438,1246,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cade17aa-1691-11df-97a5-7038c432aabf',NULL),(182178,8438,5282,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cade19fc-1691-11df-97a5-7038c432aabf',NULL),(182179,8438,6096,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cade1c2c-1691-11df-97a5-7038c432aabf',NULL),(182180,8438,1084,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cade1e58-1691-11df-97a5-7038c432aabf',NULL),(182181,8438,5272,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cade2fb9-1691-11df-97a5-7038c432aabf',NULL),(182182,8438,1146,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cade31e5-1691-11df-97a5-7038c432aabf',NULL),(182183,8438,1279,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cade359f-1691-11df-97a5-7038c432aabf',NULL),(182184,8438,1154,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cade48a7-1691-11df-97a5-7038c432aabf',NULL),(182185,8438,1192,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cade4b31-1691-11df-97a5-7038c432aabf',NULL),(182186,8438,1155,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cade5c40-1691-11df-97a5-7038c432aabf',NULL),(182187,8438,1164,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cade6cca-1691-11df-97a5-7038c432aabf',NULL),(182188,8438,1156,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cade8f2d-1691-11df-97a5-7038c432aabf',NULL),(182189,8438,5092,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cade90ae-1691-11df-97a5-7038c432aabf',NULL),(182190,8438,5086,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cade9222-1691-11df-97a5-7038c432aabf',NULL),(182191,8438,5087,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cade939f-1691-11df-97a5-7038c432aabf',NULL),(182192,8438,5085,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cade9520-1691-11df-97a5-7038c432aabf',NULL),(182193,8438,5088,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cade9694-1691-11df-97a5-7038c432aabf',NULL),(182194,8438,5089,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cade980c-1691-11df-97a5-7038c432aabf',NULL),(182195,8438,5356,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cade99eb-1691-11df-97a5-7038c432aabf',NULL),(182196,8438,1248,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cade9b82-1691-11df-97a5-7038c432aabf',NULL),(182197,8438,654,16023,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cade9d14-1691-11df-97a5-7038c432aabf',NULL),(182198,8438,5096,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cade9e9d-1691-11df-97a5-7038c432aabf',NULL),(182199,8438,1088,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cadea02f-1691-11df-97a5-7038c432aabf',NULL),(182200,8438,1088,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cadea1bd-1691-11df-97a5-7038c432aabf',NULL),(182201,8438,1112,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cadea34b-1691-11df-97a5-7038c432aabf',NULL),(182202,8438,1109,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cadea4d9-1691-11df-97a5-7038c432aabf',NULL),(182203,8438,1110,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cadea666-1691-11df-97a5-7038c432aabf',NULL),(182204,8438,1111,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cadea7f9-1691-11df-97a5-7038c432aabf',NULL),(182205,8438,1255,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cadea982-1691-11df-97a5-7038c432aabf',NULL),(182206,8438,1277,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cadeab14-1691-11df-97a5-7038c432aabf',NULL),(182207,8438,1261,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cadeaca2-1691-11df-97a5-7038c432aabf',NULL),(182208,8438,1265,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cadeae2b-1691-11df-97a5-7038c432aabf',NULL),(182209,8438,1268,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cadeafb9-1691-11df-97a5-7038c432aabf',NULL),(182210,8438,1272,16023,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:36',0,1,NULL,NULL,NULL,'cadeb143-1691-11df-97a5-7038c432aabf',NULL),(182211,2772,1246,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'cadeb2f3-1691-11df-97a5-7038c432aabf',NULL),(182212,2772,5282,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'cadeb46b-1691-11df-97a5-7038c432aabf',NULL),(182213,2772,6096,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'cadeb5e3-1691-11df-97a5-7038c432aabf',NULL),(182214,2772,1154,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'cadeb760-1691-11df-97a5-7038c432aabf',NULL),(182215,2772,1192,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'cadeb8d9-1691-11df-97a5-7038c432aabf',NULL),(182216,2772,1156,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'cadeba55-1691-11df-97a5-7038c432aabf',NULL),(182217,2772,5092,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'cadebbc9-1691-11df-97a5-7038c432aabf',NULL),(182218,2772,5086,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'cadebd46-1691-11df-97a5-7038c432aabf',NULL),(182219,2772,5087,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'cadebebe-1691-11df-97a5-7038c432aabf',NULL),(182220,2772,5085,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'cadec091-1691-11df-97a5-7038c432aabf',NULL),(182221,2772,5088,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'cadec21e-1691-11df-97a5-7038c432aabf',NULL),(182222,2772,5089,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'cadec3a4-1691-11df-97a5-7038c432aabf',NULL),(182223,2772,5356,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'cadec531-1691-11df-97a5-7038c432aabf',NULL),(182224,2772,1248,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'cadec6bf-1691-11df-97a5-7038c432aabf',NULL),(182225,2772,5497,16025,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,425,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'cadec878-1691-11df-97a5-7038c432aabf',NULL),(182226,2772,730,16025,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'cadec9ec-1691-11df-97a5-7038c432aabf',NULL),(182227,2772,853,16025,NULL,'2006-01-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,534,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'cadecb60-1691-11df-97a5-7038c432aabf',NULL),(182228,2772,5096,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'cadeccd8-1691-11df-97a5-7038c432aabf',NULL),(182229,2772,6042,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'cadece51-1691-11df-97a5-7038c432aabf',NULL),(182230,2772,6042,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'cadecfc5-1691-11df-97a5-7038c432aabf',NULL),(182231,2772,1112,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'caded13d-1691-11df-97a5-7038c432aabf',NULL),(182232,2772,1109,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'caded2b2-1691-11df-97a5-7038c432aabf',NULL),(182233,2772,1110,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'caded42e-1691-11df-97a5-7038c432aabf',NULL),(182234,2772,1111,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'caded59e-1691-11df-97a5-7038c432aabf',NULL),(182235,2772,1255,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'caded716-1691-11df-97a5-7038c432aabf',NULL),(182236,2772,1277,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'caded88f-1691-11df-97a5-7038c432aabf',NULL),(182237,2772,1261,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'cadeda03-1691-11df-97a5-7038c432aabf',NULL),(182238,2772,1265,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'cadedb77-1691-11df-97a5-7038c432aabf',NULL),(182239,2772,1268,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'cadedcf0-1691-11df-97a5-7038c432aabf',NULL),(182240,2772,1272,16025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:02:38',0,1,NULL,NULL,NULL,'cadede68-1691-11df-97a5-7038c432aabf',NULL),(182241,7601,1246,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadedfe0-1691-11df-97a5-7038c432aabf',NULL),(182242,7601,5282,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadee159-1691-11df-97a5-7038c432aabf',NULL),(182243,7601,1154,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadee2d1-1691-11df-97a5-7038c432aabf',NULL),(182244,7601,1192,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadee44a-1691-11df-97a5-7038c432aabf',NULL),(182245,7601,1164,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadee5c2-1691-11df-97a5-7038c432aabf',NULL),(182246,7601,1156,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadee798-1691-11df-97a5-7038c432aabf',NULL),(182247,7601,6065,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadee926-1691-11df-97a5-7038c432aabf',NULL),(182248,7601,5092,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadeeab4-1691-11df-97a5-7038c432aabf',NULL),(182249,7601,5086,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadeec3e-1691-11df-97a5-7038c432aabf',NULL),(182250,7601,5087,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadeedc7-1691-11df-97a5-7038c432aabf',NULL),(182251,7601,5085,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadeef80-1691-11df-97a5-7038c432aabf',NULL),(182252,7601,5088,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadef0fc-1691-11df-97a5-7038c432aabf',NULL),(182253,7601,5089,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadef270-1691-11df-97a5-7038c432aabf',NULL),(182254,7601,5356,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadef3e0-1691-11df-97a5-7038c432aabf',NULL),(182255,7601,1248,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadef55d-1691-11df-97a5-7038c432aabf',NULL),(182256,7601,1276,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadf018f-1691-11df-97a5-7038c432aabf',NULL),(182257,7601,5096,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadf0303-1691-11df-97a5-7038c432aabf',NULL),(182258,7601,6042,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadf0473-1691-11df-97a5-7038c432aabf',NULL),(182259,7601,6042,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1292,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadf05ec-1691-11df-97a5-7038c432aabf',NULL),(182260,7601,1088,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadf0768-1691-11df-97a5-7038c432aabf',NULL),(182261,7601,1088,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadf08d8-1691-11df-97a5-7038c432aabf',NULL),(182262,7601,1088,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadf0a4c-1691-11df-97a5-7038c432aabf',NULL),(182263,7601,1112,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadf0bc9-1691-11df-97a5-7038c432aabf',NULL),(182264,7601,1109,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadf0d3d-1691-11df-97a5-7038c432aabf',NULL),(182265,7601,1110,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadf1032-1691-11df-97a5-7038c432aabf',NULL),(182266,7601,1111,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadf12c9-1691-11df-97a5-7038c432aabf',NULL),(182267,7601,1255,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadf155c-1691-11df-97a5-7038c432aabf',NULL),(182268,7601,1250,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadf17de-1691-11df-97a5-7038c432aabf',NULL),(182269,7601,1250,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadf2112-1691-11df-97a5-7038c432aabf',NULL),(182270,7601,1250,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadf23c3-1691-11df-97a5-7038c432aabf',NULL),(182271,7601,1277,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadf2667-1691-11df-97a5-7038c432aabf',NULL),(182272,7601,1261,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadf290b-1691-11df-97a5-7038c432aabf',NULL),(182273,7601,1265,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadf2ba2-1691-11df-97a5-7038c432aabf',NULL),(182274,7601,1268,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadf2e63-1691-11df-97a5-7038c432aabf',NULL),(182275,7601,1272,16026,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:03:59',0,1,NULL,NULL,NULL,'cadf311d-1691-11df-97a5-7038c432aabf',NULL),(182276,7892,1246,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf33c9-1691-11df-97a5-7038c432aabf',NULL),(182277,7892,5282,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf3671-1691-11df-97a5-7038c432aabf',NULL),(182278,7892,6096,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf390c-1691-11df-97a5-7038c432aabf',NULL),(182279,7892,5272,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf3bce-1691-11df-97a5-7038c432aabf',NULL),(182280,7892,1146,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf3e69-1691-11df-97a5-7038c432aabf',NULL),(182281,7892,1154,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf4100-1691-11df-97a5-7038c432aabf',NULL),(182282,7892,1192,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf429b-1691-11df-97a5-7038c432aabf',NULL),(182283,7892,1155,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf442d-1691-11df-97a5-7038c432aabf',NULL),(182284,7892,1164,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf45c3-1691-11df-97a5-7038c432aabf',NULL),(182285,7892,1156,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf474d-1691-11df-97a5-7038c432aabf',NULL),(182286,7892,5092,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf48db-1691-11df-97a5-7038c432aabf',NULL),(182287,7892,5086,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf4a64-1691-11df-97a5-7038c432aabf',NULL),(182288,7892,5087,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf4c18-1691-11df-97a5-7038c432aabf',NULL),(182289,7892,5085,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf4d91-1691-11df-97a5-7038c432aabf',NULL),(182290,7892,5088,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf4f09-1691-11df-97a5-7038c432aabf',NULL),(182291,7892,5089,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf5082-1691-11df-97a5-7038c432aabf',NULL),(182292,7892,5356,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf51f6-1691-11df-97a5-7038c432aabf',NULL),(182293,7892,1248,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf536e-1691-11df-97a5-7038c432aabf',NULL),(182294,7892,5096,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf54e6-1691-11df-97a5-7038c432aabf',NULL),(182295,7892,1088,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf5656-1691-11df-97a5-7038c432aabf',NULL),(182296,7892,1088,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf57d7-1691-11df-97a5-7038c432aabf',NULL),(182297,7892,1088,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf5947-1691-11df-97a5-7038c432aabf',NULL),(182298,7892,1112,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf5ac0-1691-11df-97a5-7038c432aabf',NULL),(182299,7892,1109,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf5c96-1691-11df-97a5-7038c432aabf',NULL),(182300,7892,1110,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf5e2c-1691-11df-97a5-7038c432aabf',NULL),(182301,7892,1111,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf5fbe-1691-11df-97a5-7038c432aabf',NULL),(182302,7892,1255,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf614c-1691-11df-97a5-7038c432aabf',NULL),(182303,7892,1277,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf62de-1691-11df-97a5-7038c432aabf',NULL),(182304,7892,1261,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf6468-1691-11df-97a5-7038c432aabf',NULL),(182305,7892,1265,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf65fa-1691-11df-97a5-7038c432aabf',NULL),(182306,7892,1268,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf67a6-1691-11df-97a5-7038c432aabf',NULL),(182307,7892,1272,16031,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:08:07',0,1,NULL,NULL,NULL,'cadf6922-1691-11df-97a5-7038c432aabf',NULL),(182308,8012,1246,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf6a9f-1691-11df-97a5-7038c432aabf',NULL),(182309,8012,5282,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf6c13-1691-11df-97a5-7038c432aabf',NULL),(182310,8012,6096,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf6d90-1691-11df-97a5-7038c432aabf',NULL),(182311,8012,5272,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf6f08-1691-11df-97a5-7038c432aabf',NULL),(182312,8012,1146,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf7085-1691-11df-97a5-7038c432aabf',NULL),(182313,8012,1154,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf71fd-1691-11df-97a5-7038c432aabf',NULL),(182314,8012,1192,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf7376-1691-11df-97a5-7038c432aabf',NULL),(182315,8012,1155,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf74f7-1691-11df-97a5-7038c432aabf',NULL),(182316,8012,1164,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf7666-1691-11df-97a5-7038c432aabf',NULL),(182317,8012,1156,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf77e3-1691-11df-97a5-7038c432aabf',NULL),(182318,8012,6065,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf795c-1691-11df-97a5-7038c432aabf',NULL),(182319,8012,5092,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf7ad8-1691-11df-97a5-7038c432aabf',NULL),(182320,8012,5086,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf7c51-1691-11df-97a5-7038c432aabf',NULL),(182321,8012,5087,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf7dc5-1691-11df-97a5-7038c432aabf',NULL),(182322,8012,5085,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf7f41-1691-11df-97a5-7038c432aabf',NULL),(182323,8012,5088,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf80b6-1691-11df-97a5-7038c432aabf',NULL),(182324,8012,5089,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf8232-1691-11df-97a5-7038c432aabf',NULL),(182325,8012,5356,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf8422-1691-11df-97a5-7038c432aabf',NULL),(182326,8012,1248,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf85b4-1691-11df-97a5-7038c432aabf',NULL),(182327,8012,5096,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf8742-1691-11df-97a5-7038c432aabf',NULL),(182328,8012,6042,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf88cc-1691-11df-97a5-7038c432aabf',NULL),(182329,8012,1088,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf8a5a-1691-11df-97a5-7038c432aabf',NULL),(182330,8012,1088,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf8c16-1691-11df-97a5-7038c432aabf',NULL),(182331,8012,1088,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf8d8f-1691-11df-97a5-7038c432aabf',NULL),(182332,8012,1112,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf8f07-1691-11df-97a5-7038c432aabf',NULL),(182333,8012,1109,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf9077-1691-11df-97a5-7038c432aabf',NULL),(182334,8012,1110,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf91f4-1691-11df-97a5-7038c432aabf',NULL),(182335,8012,1111,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf936c-1691-11df-97a5-7038c432aabf',NULL),(182336,8012,1255,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf94f1-1691-11df-97a5-7038c432aabf',NULL),(182337,8012,1277,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf966a-1691-11df-97a5-7038c432aabf',NULL),(182338,8012,1261,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf97e6-1691-11df-97a5-7038c432aabf',NULL),(182339,8012,1265,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf9967-1691-11df-97a5-7038c432aabf',NULL),(182340,8012,1268,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf9adb-1691-11df-97a5-7038c432aabf',NULL),(182341,8012,1271,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf9c58-1691-11df-97a5-7038c432aabf',NULL),(182342,8012,1272,16034,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:27',0,1,NULL,NULL,NULL,'cadf9dd5-1691-11df-97a5-7038c432aabf',NULL),(182343,7657,1246,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfab99-1691-11df-97a5-7038c432aabf',NULL),(182344,7657,5282,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfad34-1691-11df-97a5-7038c432aabf',NULL),(182345,7657,6096,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfaeb9-1691-11df-97a5-7038c432aabf',NULL),(182346,7657,1154,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfb072-1691-11df-97a5-7038c432aabf',NULL),(182347,7657,1192,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfb1ea-1691-11df-97a5-7038c432aabf',NULL),(182348,7657,1155,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfb367-1691-11df-97a5-7038c432aabf',NULL),(182349,7657,1164,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfb4e3-1691-11df-97a5-7038c432aabf',NULL),(182350,7657,6065,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfb65c-1691-11df-97a5-7038c432aabf',NULL),(182351,7657,1165,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfb7dd-1691-11df-97a5-7038c432aabf',NULL),(182352,7657,5092,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfb955-1691-11df-97a5-7038c432aabf',NULL),(182353,7657,5086,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfbad6-1691-11df-97a5-7038c432aabf',NULL),(182354,7657,5087,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfbc4f-1691-11df-97a5-7038c432aabf',NULL),(182355,7657,5085,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfbdc7-1691-11df-97a5-7038c432aabf',NULL),(182356,7657,5088,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfbf48-1691-11df-97a5-7038c432aabf',NULL),(182357,7657,5089,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfc0c0-1691-11df-97a5-7038c432aabf',NULL),(182358,7657,5356,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfc239-1691-11df-97a5-7038c432aabf',NULL),(182359,7657,1248,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfc3b5-1691-11df-97a5-7038c432aabf',NULL),(182360,7657,1276,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfc536-1691-11df-97a5-7038c432aabf',NULL),(182361,7657,5096,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfc6b3-1691-11df-97a5-7038c432aabf',NULL),(182362,7657,6042,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfc830-1691-11df-97a5-7038c432aabf',NULL),(182363,7657,1088,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfc9b1-1691-11df-97a5-7038c432aabf',NULL),(182364,7657,1088,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfcb29-1691-11df-97a5-7038c432aabf',NULL),(182365,7657,1088,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfccaa-1691-11df-97a5-7038c432aabf',NULL),(182366,7657,1112,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfce27-1691-11df-97a5-7038c432aabf',NULL),(182367,7657,1109,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfcf9f-1691-11df-97a5-7038c432aabf',NULL),(182368,7657,1110,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfd169-1691-11df-97a5-7038c432aabf',NULL),(182369,7657,1111,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfd310-1691-11df-97a5-7038c432aabf',NULL),(182370,7657,1255,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfd4a7-1691-11df-97a5-7038c432aabf',NULL),(182371,7657,1277,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfd61b-1691-11df-97a5-7038c432aabf',NULL),(182372,7657,1261,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfd797-1691-11df-97a5-7038c432aabf',NULL),(182373,7657,1265,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfd918-1691-11df-97a5-7038c432aabf',NULL),(182374,7657,1268,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfdab7-1691-11df-97a5-7038c432aabf',NULL),(182375,7657,1272,16038,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:09:34',0,1,NULL,NULL,NULL,'cadfdc1f-1691-11df-97a5-7038c432aabf',NULL),(182376,1053,1246,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cadfdd86-1691-11df-97a5-7038c432aabf',NULL),(182377,1053,5282,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cadfdeed-1691-11df-97a5-7038c432aabf',NULL),(182378,1053,6096,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cadfe04c-1691-11df-97a5-7038c432aabf',NULL),(182379,1053,5272,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cadfefa2-1691-11df-97a5-7038c432aabf',NULL),(182380,1053,1146,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cadff10e-1691-11df-97a5-7038c432aabf',NULL),(182381,1053,1154,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cadff271-1691-11df-97a5-7038c432aabf',NULL),(182382,1053,1192,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cadff763-1691-11df-97a5-7038c432aabf',NULL),(182383,1053,5092,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cadff931-1691-11df-97a5-7038c432aabf',NULL),(182384,1053,5086,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cadffab6-1691-11df-97a5-7038c432aabf',NULL),(182385,1053,5087,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae00cf5-1691-11df-97a5-7038c432aabf',NULL),(182386,1053,5085,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae00e58-1691-11df-97a5-7038c432aabf',NULL),(182387,1053,5088,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae010cd-1691-11df-97a5-7038c432aabf',NULL),(182388,1053,5089,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae01301-1691-11df-97a5-7038c432aabf',NULL),(182389,1053,5356,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae023bb-1691-11df-97a5-7038c432aabf',NULL),(182390,1053,1248,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae0260e-1691-11df-97a5-7038c432aabf',NULL),(182391,1053,952,16040,NULL,'2005-10-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3730,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae02a32-1691-11df-97a5-7038c432aabf',NULL),(182392,1053,5497,16040,NULL,'2005-10-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,803,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae03cc7-1691-11df-97a5-7038c432aabf',NULL),(182393,1053,730,16040,NULL,'2005-10-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae03efb-1691-11df-97a5-7038c432aabf',NULL),(182394,1053,853,16040,NULL,'2005-10-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2045,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae0502d-1691-11df-97a5-7038c432aabf',NULL),(182395,1053,21,16040,NULL,'2005-10-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae06062-1691-11df-97a5-7038c432aabf',NULL),(182396,1053,851,16040,NULL,'2005-10-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae0711f-1691-11df-97a5-7038c432aabf',NULL),(182397,1053,729,16040,NULL,'2005-10-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,333000,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae099a0-1691-11df-97a5-7038c432aabf',NULL),(182398,1053,790,16040,NULL,'2005-10-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.76,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae09b36-1691-11df-97a5-7038c432aabf',NULL),(182399,1053,654,16040,NULL,'2005-10-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae09d33-1691-11df-97a5-7038c432aabf',NULL),(182400,1053,678,16040,NULL,'2005-10-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.6,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae09ec1-1691-11df-97a5-7038c432aabf',NULL),(182401,1053,5096,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae0a053-1691-11df-97a5-7038c432aabf',NULL),(182402,1053,1112,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae0a1dc-1691-11df-97a5-7038c432aabf',NULL),(182403,1053,1109,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae0a373-1691-11df-97a5-7038c432aabf',NULL),(182404,1053,1110,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae0a53c-1691-11df-97a5-7038c432aabf',NULL),(182405,1053,1111,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae0a6b0-1691-11df-97a5-7038c432aabf',NULL),(182406,1053,1255,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae0a829-1691-11df-97a5-7038c432aabf',NULL),(182407,1053,1277,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae0a99d-1691-11df-97a5-7038c432aabf',NULL),(182408,1053,1261,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae0ab1a-1691-11df-97a5-7038c432aabf',NULL),(182409,1053,1265,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae0ac8e-1691-11df-97a5-7038c432aabf',NULL),(182410,1053,1268,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae0ae0a-1691-11df-97a5-7038c432aabf',NULL),(182411,1053,1272,16040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:12:21',0,1,NULL,NULL,NULL,'cae0af8b-1691-11df-97a5-7038c432aabf',NULL),(182412,5923,1246,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0b100-1691-11df-97a5-7038c432aabf',NULL),(182413,5923,5282,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0b27c-1691-11df-97a5-7038c432aabf',NULL),(182414,5923,6096,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0b3f5-1691-11df-97a5-7038c432aabf',NULL),(182415,5923,1154,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0b571-1691-11df-97a5-7038c432aabf',NULL),(182416,5923,1192,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0b6ea-1691-11df-97a5-7038c432aabf',NULL),(182417,5923,1155,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0b862-1691-11df-97a5-7038c432aabf',NULL),(182418,5923,1164,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0b9da-1691-11df-97a5-7038c432aabf',NULL),(182419,5923,1156,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0bb4f-1691-11df-97a5-7038c432aabf',NULL),(182420,5923,6065,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0bd36-1691-11df-97a5-7038c432aabf',NULL),(182421,5923,1165,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0bec0-1691-11df-97a5-7038c432aabf',NULL),(182422,5923,5092,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0c052-1691-11df-97a5-7038c432aabf',NULL),(182423,5923,5086,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0c1e0-1691-11df-97a5-7038c432aabf',NULL),(182424,5923,5087,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0c369-1691-11df-97a5-7038c432aabf',NULL),(182425,5923,5085,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0c519-1691-11df-97a5-7038c432aabf',NULL),(182426,5923,5088,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0c68d-1691-11df-97a5-7038c432aabf',NULL),(182427,5923,5089,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0c806-1691-11df-97a5-7038c432aabf',NULL),(182428,5923,5356,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0c982-1691-11df-97a5-7038c432aabf',NULL),(182429,5923,1248,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0cafb-1691-11df-97a5-7038c432aabf',NULL),(182430,5923,1276,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0cc73-1691-11df-97a5-7038c432aabf',NULL),(182431,5923,5096,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0cde7-1691-11df-97a5-7038c432aabf',NULL),(182432,5923,1088,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0cf60-1691-11df-97a5-7038c432aabf',NULL),(182433,5923,1088,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0d0d8-1691-11df-97a5-7038c432aabf',NULL),(182434,5923,1088,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0d24c-1691-11df-97a5-7038c432aabf',NULL),(182435,5923,1112,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0d3c9-1691-11df-97a5-7038c432aabf',NULL),(182436,5923,1109,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0d6dc-1691-11df-97a5-7038c432aabf',NULL),(182437,5923,1110,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0d861-1691-11df-97a5-7038c432aabf',NULL),(182438,5923,1111,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0d9d9-1691-11df-97a5-7038c432aabf',NULL),(182439,5923,1255,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0db52-1691-11df-97a5-7038c432aabf',NULL),(182440,5923,1277,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0dccf-1691-11df-97a5-7038c432aabf',NULL),(182441,5923,1261,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0de3e-1691-11df-97a5-7038c432aabf',NULL),(182442,5923,1265,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0dfb7-1691-11df-97a5-7038c432aabf',NULL),(182443,5923,1268,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0e12b-1691-11df-97a5-7038c432aabf',NULL),(182444,5923,1272,16042,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:15:44',0,1,NULL,NULL,NULL,'cae0e2fd-1691-11df-97a5-7038c432aabf',NULL),(182445,3705,1246,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae0e6a6-1691-11df-97a5-7038c432aabf',NULL),(182446,3705,5282,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae0e85e-1691-11df-97a5-7038c432aabf',NULL),(182447,3705,6096,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae0ea02-1691-11df-97a5-7038c432aabf',NULL),(182448,3705,1084,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae0eb94-1691-11df-97a5-7038c432aabf',NULL),(182449,3705,5272,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae0ed2e-1691-11df-97a5-7038c432aabf',NULL),(182450,3705,1279,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae0eeb8-1691-11df-97a5-7038c432aabf',NULL),(182451,3705,1154,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae0f04e-1691-11df-97a5-7038c432aabf',NULL),(182452,3705,1192,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae0f1e0-1691-11df-97a5-7038c432aabf',NULL),(182453,3705,1156,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae0f372-1691-11df-97a5-7038c432aabf',NULL),(182454,3705,5092,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae0f504-1691-11df-97a5-7038c432aabf',NULL),(182455,3705,5086,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae0f692-1691-11df-97a5-7038c432aabf',NULL),(182456,3705,5087,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae0f82d-1691-11df-97a5-7038c432aabf',NULL),(182457,3705,5085,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae0f9bf-1691-11df-97a5-7038c432aabf',NULL),(182458,3705,5088,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae0fb4d-1691-11df-97a5-7038c432aabf',NULL),(182459,3705,5089,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae0fcdf-1691-11df-97a5-7038c432aabf',NULL),(182460,3705,5356,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae0fe71-1691-11df-97a5-7038c432aabf',NULL),(182461,3705,1248,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae1000b-1691-11df-97a5-7038c432aabf',NULL),(182462,3705,5096,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae10199-1691-11df-97a5-7038c432aabf',NULL),(182463,3705,6042,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1293,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae10330-1691-11df-97a5-7038c432aabf',NULL),(182464,3705,6042,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae10f80-1691-11df-97a5-7038c432aabf',NULL),(182465,3705,1112,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae1110e-1691-11df-97a5-7038c432aabf',NULL),(182466,3705,1109,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae1129b-1691-11df-97a5-7038c432aabf',NULL),(182467,3705,1110,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae11436-1691-11df-97a5-7038c432aabf',NULL),(182468,3705,1111,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae115c4-1691-11df-97a5-7038c432aabf',NULL),(182469,3705,1255,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae11756-1691-11df-97a5-7038c432aabf',NULL),(182470,3705,1277,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae118e4-1691-11df-97a5-7038c432aabf',NULL),(182471,3705,1261,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae11a7a-1691-11df-97a5-7038c432aabf',NULL),(182472,3705,1265,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae11c08-1691-11df-97a5-7038c432aabf',NULL),(182473,3705,1268,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae11dab-1691-11df-97a5-7038c432aabf',NULL),(182474,3705,1272,16048,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:18:43',0,1,NULL,NULL,NULL,'cae1204f-1691-11df-97a5-7038c432aabf',NULL),(182475,958,1246,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae122d9-1691-11df-97a5-7038c432aabf',NULL),(182476,958,5282,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae12567-1691-11df-97a5-7038c432aabf',NULL),(182477,958,6096,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae12910-1691-11df-97a5-7038c432aabf',NULL),(182478,958,1154,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae12bc1-1691-11df-97a5-7038c432aabf',NULL),(182479,958,1192,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae12e6d-1691-11df-97a5-7038c432aabf',NULL),(182480,958,1164,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae1312f-1691-11df-97a5-7038c432aabf',NULL),(182481,958,1156,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae133ce-1691-11df-97a5-7038c432aabf',NULL),(182482,958,5092,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae1366e-1691-11df-97a5-7038c432aabf',NULL),(182483,958,5086,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae13912-1691-11df-97a5-7038c432aabf',NULL),(182484,958,5087,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae13bad-1691-11df-97a5-7038c432aabf',NULL),(182485,958,5085,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae13e4d-1691-11df-97a5-7038c432aabf',NULL),(182486,958,5088,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae140f0-1691-11df-97a5-7038c432aabf',NULL),(182487,958,5089,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae1438c-1691-11df-97a5-7038c432aabf',NULL),(182488,958,5356,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae1462f-1691-11df-97a5-7038c432aabf',NULL),(182489,958,1248,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae148cb-1691-11df-97a5-7038c432aabf',NULL),(182490,958,5096,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae14b6a-1691-11df-97a5-7038c432aabf',NULL),(182491,958,1088,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae14d05-1691-11df-97a5-7038c432aabf',NULL),(182492,958,1088,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae14e93-1691-11df-97a5-7038c432aabf',NULL),(182493,958,1088,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae15029-1691-11df-97a5-7038c432aabf',NULL),(182494,958,1112,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae151b7-1691-11df-97a5-7038c432aabf',NULL),(182495,958,1109,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae1534d-1691-11df-97a5-7038c432aabf',NULL),(182496,958,1110,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae154db-1691-11df-97a5-7038c432aabf',NULL),(182497,958,1111,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae1566d-1691-11df-97a5-7038c432aabf',NULL),(182498,958,1255,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae15a81-1691-11df-97a5-7038c432aabf',NULL),(182499,958,1277,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae15c1b-1691-11df-97a5-7038c432aabf',NULL),(182500,958,1261,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae15db2-1691-11df-97a5-7038c432aabf',NULL),(182501,958,1265,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae15f44-1691-11df-97a5-7038c432aabf',NULL),(182502,958,1268,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae160cd-1691-11df-97a5-7038c432aabf',NULL),(182503,958,1272,16050,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:40',0,1,NULL,NULL,NULL,'cae1625f-1691-11df-97a5-7038c432aabf',NULL),(182504,6490,1246,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae163ed-1691-11df-97a5-7038c432aabf',NULL),(182505,6490,5282,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae1657f-1691-11df-97a5-7038c432aabf',NULL),(182506,6490,6096,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae1670d-1691-11df-97a5-7038c432aabf',NULL),(182507,6490,5272,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae1689f-1691-11df-97a5-7038c432aabf',NULL),(182508,6490,1146,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae16a35-1691-11df-97a5-7038c432aabf',NULL),(182509,6490,1154,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae16bbf-1691-11df-97a5-7038c432aabf',NULL),(182510,6490,1192,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae16d51-1691-11df-97a5-7038c432aabf',NULL),(182511,6490,1155,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae16edf-1691-11df-97a5-7038c432aabf',NULL),(182512,6490,1164,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae17071-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (182513,6490,1156,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae17203-1691-11df-97a5-7038c432aabf',NULL),(182514,6490,6065,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae17391-1691-11df-97a5-7038c432aabf',NULL),(182515,6490,1165,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae17527-1691-11df-97a5-7038c432aabf',NULL),(182516,6490,5092,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae176b5-1691-11df-97a5-7038c432aabf',NULL),(182517,6490,5086,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae17847-1691-11df-97a5-7038c432aabf',NULL),(182518,6490,5087,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae179d5-1691-11df-97a5-7038c432aabf',NULL),(182519,6490,5085,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae17b67-1691-11df-97a5-7038c432aabf',NULL),(182520,6490,5088,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae17cf9-1691-11df-97a5-7038c432aabf',NULL),(182521,6490,5089,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae17ee0-1691-11df-97a5-7038c432aabf',NULL),(182522,6490,5356,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae180b7-1691-11df-97a5-7038c432aabf',NULL),(182523,6490,1248,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae18251-1691-11df-97a5-7038c432aabf',NULL),(182524,6490,952,16051,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1310,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae183e8-1691-11df-97a5-7038c432aabf',NULL),(182525,6490,5497,16051,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae185a5-1691-11df-97a5-7038c432aabf',NULL),(182526,6490,730,16051,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae1871d-1691-11df-97a5-7038c432aabf',NULL),(182527,6490,853,16051,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,511,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae1889a-1691-11df-97a5-7038c432aabf',NULL),(182528,6490,21,16051,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae18a0e-1691-11df-97a5-7038c432aabf',NULL),(182529,6490,851,16051,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae18b86-1691-11df-97a5-7038c432aabf',NULL),(182530,6490,729,16051,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312000,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae18cff-1691-11df-97a5-7038c432aabf',NULL),(182531,6490,654,16051,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.1,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae18e7b-1691-11df-97a5-7038c432aabf',NULL),(182532,6490,678,16051,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae18ff8-1691-11df-97a5-7038c432aabf',NULL),(182533,6490,1276,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae1916c-1691-11df-97a5-7038c432aabf',NULL),(182534,6490,5096,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae192e9-1691-11df-97a5-7038c432aabf',NULL),(182535,6490,1088,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae19461-1691-11df-97a5-7038c432aabf',NULL),(182536,6490,1088,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae195da-1691-11df-97a5-7038c432aabf',NULL),(182537,6490,1088,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae19756-1691-11df-97a5-7038c432aabf',NULL),(182538,6490,1112,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae198cf-1691-11df-97a5-7038c432aabf',NULL),(182539,6490,1109,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae19a4b-1691-11df-97a5-7038c432aabf',NULL),(182540,6490,1110,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae19bc4-1691-11df-97a5-7038c432aabf',NULL),(182541,6490,1111,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae19d3c-1691-11df-97a5-7038c432aabf',NULL),(182542,6490,1255,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae19eb5-1691-11df-97a5-7038c432aabf',NULL),(182543,6490,1277,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae1a035-1691-11df-97a5-7038c432aabf',NULL),(182544,6490,1261,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae1a1b2-1691-11df-97a5-7038c432aabf',NULL),(182545,6490,1265,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae1a32f-1691-11df-97a5-7038c432aabf',NULL),(182546,6490,1268,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae1a4b0-1691-11df-97a5-7038c432aabf',NULL),(182547,6490,1272,16051,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:34',0,1,NULL,NULL,NULL,'cae1a686-1691-11df-97a5-7038c432aabf',NULL),(182548,2412,1246,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1a818-1691-11df-97a5-7038c432aabf',NULL),(182549,2412,5282,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1a9a6-1691-11df-97a5-7038c432aabf',NULL),(182550,2412,1154,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1ab3c-1691-11df-97a5-7038c432aabf',NULL),(182551,2412,1192,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1bb9c-1691-11df-97a5-7038c432aabf',NULL),(182552,2412,1155,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1bd15-1691-11df-97a5-7038c432aabf',NULL),(182553,2412,1164,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1be89-1691-11df-97a5-7038c432aabf',NULL),(182554,2412,1156,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1c005-1691-11df-97a5-7038c432aabf',NULL),(182555,2412,5092,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1c182-1691-11df-97a5-7038c432aabf',NULL),(182556,2412,5086,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1c307-1691-11df-97a5-7038c432aabf',NULL),(182557,2412,5087,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1c480-1691-11df-97a5-7038c432aabf',NULL),(182558,2412,5085,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1c5fc-1691-11df-97a5-7038c432aabf',NULL),(182559,2412,5088,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1c775-1691-11df-97a5-7038c432aabf',NULL),(182560,2412,5089,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1c8f6-1691-11df-97a5-7038c432aabf',NULL),(182561,2412,5096,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1ca77-1691-11df-97a5-7038c432aabf',NULL),(182562,2412,1088,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1cbef-1691-11df-97a5-7038c432aabf',NULL),(182563,2412,1088,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1cdca-1691-11df-97a5-7038c432aabf',NULL),(182564,2412,1088,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1cf58-1691-11df-97a5-7038c432aabf',NULL),(182565,2412,1112,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1d0ee-1691-11df-97a5-7038c432aabf',NULL),(182566,2412,1109,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1d27c-1691-11df-97a5-7038c432aabf',NULL),(182567,2412,1110,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1d412-1691-11df-97a5-7038c432aabf',NULL),(182568,2412,1111,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1d5d3-1691-11df-97a5-7038c432aabf',NULL),(182569,2412,1255,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1d74c-1691-11df-97a5-7038c432aabf',NULL),(182570,2412,1277,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1d8cd-1691-11df-97a5-7038c432aabf',NULL),(182571,2412,1261,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1da45-1691-11df-97a5-7038c432aabf',NULL),(182572,2412,1265,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1dbc6-1691-11df-97a5-7038c432aabf',NULL),(182573,2412,1268,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1dd43-1691-11df-97a5-7038c432aabf',NULL),(182574,2412,1272,16054,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:21:23',0,1,NULL,NULL,NULL,'cae1dec4-1691-11df-97a5-7038c432aabf',NULL),(182575,4090,1246,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae1e045-1691-11df-97a5-7038c432aabf',NULL),(182576,4090,5282,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae1e1d7-1691-11df-97a5-7038c432aabf',NULL),(182577,4090,6096,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae1e360-1691-11df-97a5-7038c432aabf',NULL),(182578,4090,1154,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae1e4c3-1691-11df-97a5-7038c432aabf',NULL),(182579,4090,1192,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae1e62f-1691-11df-97a5-7038c432aabf',NULL),(182580,4090,5092,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae1e796-1691-11df-97a5-7038c432aabf',NULL),(182581,4090,5086,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae1e8f9-1691-11df-97a5-7038c432aabf',NULL),(182582,4090,5087,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae1ea69-1691-11df-97a5-7038c432aabf',NULL),(182583,4090,5085,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae1ebcc-1691-11df-97a5-7038c432aabf',NULL),(182584,4090,5088,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae1ed2f-1691-11df-97a5-7038c432aabf',NULL),(182585,4090,5089,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae1ee92-1691-11df-97a5-7038c432aabf',NULL),(182586,4090,5356,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae1fee5-1691-11df-97a5-7038c432aabf',NULL),(182587,4090,1248,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae20055-1691-11df-97a5-7038c432aabf',NULL),(182588,4090,5497,16055,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae201b3-1691-11df-97a5-7038c432aabf',NULL),(182589,4090,730,16055,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae2069d-1691-11df-97a5-7038c432aabf',NULL),(182590,4090,853,16055,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae20815-1691-11df-97a5-7038c432aabf',NULL),(182591,4090,5096,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae20985-1691-11df-97a5-7038c432aabf',NULL),(182592,4090,1112,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae21c0d-1691-11df-97a5-7038c432aabf',NULL),(182593,4090,1109,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae21e8e-1691-11df-97a5-7038c432aabf',NULL),(182594,4090,1110,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae220e1-1691-11df-97a5-7038c432aabf',NULL),(182595,4090,1111,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae2236f-1691-11df-97a5-7038c432aabf',NULL),(182596,4090,1255,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae2341c-1691-11df-97a5-7038c432aabf',NULL),(182597,4090,1277,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae23827-1691-11df-97a5-7038c432aabf',NULL),(182598,4090,1261,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae23ab6-1691-11df-97a5-7038c432aabf',NULL),(182599,4090,1263,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae24e53-1691-11df-97a5-7038c432aabf',NULL),(182600,4090,1265,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae25090-1691-11df-97a5-7038c432aabf',NULL),(182601,4090,1268,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae260a7-1691-11df-97a5-7038c432aabf',NULL),(182602,4090,1272,16055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:19',0,1,NULL,NULL,NULL,'cae271d4-1691-11df-97a5-7038c432aabf',NULL),(182603,8881,1246,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae29408-1691-11df-97a5-7038c432aabf',NULL),(182604,8881,5282,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae295a7-1691-11df-97a5-7038c432aabf',NULL),(182605,8881,6096,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2972c-1691-11df-97a5-7038c432aabf',NULL),(182606,8881,1154,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae298c2-1691-11df-97a5-7038c432aabf',NULL),(182607,8881,1192,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae29a88-1691-11df-97a5-7038c432aabf',NULL),(182608,8881,1155,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae29c09-1691-11df-97a5-7038c432aabf',NULL),(182609,8881,1164,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae29d81-1691-11df-97a5-7038c432aabf',NULL),(182610,8881,1156,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae29f02-1691-11df-97a5-7038c432aabf',NULL),(182611,8881,6065,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2a083-1691-11df-97a5-7038c432aabf',NULL),(182612,8881,6077,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2a1fc-1691-11df-97a5-7038c432aabf',NULL),(182613,8881,5092,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2a378-1691-11df-97a5-7038c432aabf',NULL),(182614,8881,5086,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2a4ec-1691-11df-97a5-7038c432aabf',NULL),(182615,8881,5087,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2a66d-1691-11df-97a5-7038c432aabf',NULL),(182616,8881,5085,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2a7ea-1691-11df-97a5-7038c432aabf',NULL),(182617,8881,5088,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2a962-1691-11df-97a5-7038c432aabf',NULL),(182618,8881,5089,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2aae3-1691-11df-97a5-7038c432aabf',NULL),(182619,8881,5356,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2ac57-1691-11df-97a5-7038c432aabf',NULL),(182620,8881,1248,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2add4-1691-11df-97a5-7038c432aabf',NULL),(182621,8881,5096,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2af51-1691-11df-97a5-7038c432aabf',NULL),(182622,8881,1088,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2b0c9-1691-11df-97a5-7038c432aabf',NULL),(182623,8881,1088,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2b246-1691-11df-97a5-7038c432aabf',NULL),(182624,8881,1088,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2b3c3-1691-11df-97a5-7038c432aabf',NULL),(182625,8881,1112,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2b53b-1691-11df-97a5-7038c432aabf',NULL),(182626,8881,1109,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2b6b3-1691-11df-97a5-7038c432aabf',NULL),(182627,8881,1110,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2b892-1691-11df-97a5-7038c432aabf',NULL),(182628,8881,1111,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2ba29-1691-11df-97a5-7038c432aabf',NULL),(182629,8881,1111,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2bbb7-1691-11df-97a5-7038c432aabf',NULL),(182630,8881,1255,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2bd49-1691-11df-97a5-7038c432aabf',NULL),(182631,8881,1277,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2bed6-1691-11df-97a5-7038c432aabf',NULL),(182632,8881,1261,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2c093-1691-11df-97a5-7038c432aabf',NULL),(182633,8881,1265,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2c207-1691-11df-97a5-7038c432aabf',NULL),(182634,8881,1268,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2c388-1691-11df-97a5-7038c432aabf',NULL),(182635,8881,1272,16056,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:24:26',0,1,NULL,NULL,NULL,'cae2c509-1691-11df-97a5-7038c432aabf',NULL),(182636,6415,1246,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2c682-1691-11df-97a5-7038c432aabf',NULL),(182637,6415,5282,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2c7fe-1691-11df-97a5-7038c432aabf',NULL),(182638,6415,6096,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2c977-1691-11df-97a5-7038c432aabf',NULL),(182639,6415,5272,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2caf3-1691-11df-97a5-7038c432aabf',NULL),(182640,6415,1146,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2cc70-1691-11df-97a5-7038c432aabf',NULL),(182641,6415,1154,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2cde9-1691-11df-97a5-7038c432aabf',NULL),(182642,6415,1192,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2cf69-1691-11df-97a5-7038c432aabf',NULL),(182643,6415,5092,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2d0e2-1691-11df-97a5-7038c432aabf',NULL),(182644,6415,5086,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2d25f-1691-11df-97a5-7038c432aabf',NULL),(182645,6415,5087,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2d3d7-1691-11df-97a5-7038c432aabf',NULL),(182646,6415,5085,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2d54b-1691-11df-97a5-7038c432aabf',NULL),(182647,6415,5088,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2d6cc-1691-11df-97a5-7038c432aabf',NULL),(182648,6415,5089,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2d840-1691-11df-97a5-7038c432aabf',NULL),(182649,6415,5356,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2d9bd-1691-11df-97a5-7038c432aabf',NULL),(182650,6415,1248,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2db31-1691-11df-97a5-7038c432aabf',NULL),(182651,6415,5497,16058,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2dcb2-1691-11df-97a5-7038c432aabf',NULL),(182652,6415,730,16058,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2de2a-1691-11df-97a5-7038c432aabf',NULL),(182653,6415,853,16058,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,460,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2e016-1691-11df-97a5-7038c432aabf',NULL),(182654,6415,5096,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2e1a8-1691-11df-97a5-7038c432aabf',NULL),(182655,6415,1112,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2e33a-1691-11df-97a5-7038c432aabf',NULL),(182656,6415,1109,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2e4cc-1691-11df-97a5-7038c432aabf',NULL),(182657,6415,1110,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2e65e-1691-11df-97a5-7038c432aabf',NULL),(182658,6415,1111,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2e80e-1691-11df-97a5-7038c432aabf',NULL),(182659,6415,1255,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2e987-1691-11df-97a5-7038c432aabf',NULL),(182660,6415,1277,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2eaff-1691-11df-97a5-7038c432aabf',NULL),(182661,6415,1261,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2ec7c-1691-11df-97a5-7038c432aabf',NULL),(182662,6415,1263,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2edf9-1691-11df-97a5-7038c432aabf',NULL),(182663,6415,1265,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2ef75-1691-11df-97a5-7038c432aabf',NULL),(182664,6415,1268,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2f0f2-1691-11df-97a5-7038c432aabf',NULL),(182665,6415,1272,16058,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:25:53',0,1,NULL,NULL,NULL,'cae2f26a-1691-11df-97a5-7038c432aabf',NULL),(182666,4906,1246,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae2f3eb-1691-11df-97a5-7038c432aabf',NULL),(182667,4906,5282,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae2f568-1691-11df-97a5-7038c432aabf',NULL),(182668,4906,6096,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae2f6e5-1691-11df-97a5-7038c432aabf',NULL),(182669,4906,1154,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae2f861-1691-11df-97a5-7038c432aabf',NULL),(182670,4906,1192,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae2f9da-1691-11df-97a5-7038c432aabf',NULL),(182671,4906,1164,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae2fb56-1691-11df-97a5-7038c432aabf',NULL),(182672,4906,1156,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae30709-1691-11df-97a5-7038c432aabf',NULL),(182673,4906,1165,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae3089f-1691-11df-97a5-7038c432aabf',NULL),(182674,4906,5092,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae30a2d-1691-11df-97a5-7038c432aabf',NULL),(182675,4906,5086,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae30bbf-1691-11df-97a5-7038c432aabf',NULL),(182676,4906,5087,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae30d59-1691-11df-97a5-7038c432aabf',NULL),(182677,4906,5085,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae30eeb-1691-11df-97a5-7038c432aabf',NULL),(182678,4906,5088,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae31086-1691-11df-97a5-7038c432aabf',NULL),(182679,4906,5089,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae31229-1691-11df-97a5-7038c432aabf',NULL),(182680,4906,5356,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae314f8-1691-11df-97a5-7038c432aabf',NULL),(182681,4906,1248,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae31764-1691-11df-97a5-7038c432aabf',NULL),(182682,4906,1276,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae319d0-1691-11df-97a5-7038c432aabf',NULL),(182683,4906,5096,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae31d57-1691-11df-97a5-7038c432aabf',NULL),(182684,4906,6042,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae31fe1-1691-11df-97a5-7038c432aabf',NULL),(182685,4906,1088,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae3226b-1691-11df-97a5-7038c432aabf',NULL),(182686,4906,1088,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae324f1-1691-11df-97a5-7038c432aabf',NULL),(182687,4906,1088,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae3276e-1691-11df-97a5-7038c432aabf',NULL),(182688,4906,1112,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae329f0-1691-11df-97a5-7038c432aabf',NULL),(182689,4906,1109,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae32c6d-1691-11df-97a5-7038c432aabf',NULL),(182690,4906,1110,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae32f6f-1691-11df-97a5-7038c432aabf',NULL),(182691,4906,1111,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae33213-1691-11df-97a5-7038c432aabf',NULL),(182692,4906,1255,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae334ea-1691-11df-97a5-7038c432aabf',NULL),(182693,4906,1277,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae3376c-1691-11df-97a5-7038c432aabf',NULL),(182694,4906,1261,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae339ed-1691-11df-97a5-7038c432aabf',NULL),(182695,4906,1265,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae33b6e-1691-11df-97a5-7038c432aabf',NULL),(182696,4906,1268,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae33ce7-1691-11df-97a5-7038c432aabf',NULL),(182697,4906,1272,16062,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:39',0,1,NULL,NULL,NULL,'cae33e67-1691-11df-97a5-7038c432aabf',NULL),(182698,8595,1246,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae33fe4-1691-11df-97a5-7038c432aabf',NULL),(182699,8595,5282,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae3415d-1691-11df-97a5-7038c432aabf',NULL),(182700,8595,6096,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae342de-1691-11df-97a5-7038c432aabf',NULL),(182701,8595,5272,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae3445a-1691-11df-97a5-7038c432aabf',NULL),(182702,8595,1146,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae345d7-1691-11df-97a5-7038c432aabf',NULL),(182703,8595,1154,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae34758-1691-11df-97a5-7038c432aabf',NULL),(182704,8595,1192,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae348d0-1691-11df-97a5-7038c432aabf',NULL),(182705,8595,1155,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae34a4d-1691-11df-97a5-7038c432aabf',NULL),(182706,8595,1164,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae34bc5-1691-11df-97a5-7038c432aabf',NULL),(182707,8595,1156,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae34d42-1691-11df-97a5-7038c432aabf',NULL),(182708,8595,6065,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae34eba-1691-11df-97a5-7038c432aabf',NULL),(182709,8595,5092,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae3503b-1691-11df-97a5-7038c432aabf',NULL),(182710,8595,5086,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae351b8-1691-11df-97a5-7038c432aabf',NULL),(182711,8595,5087,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae3532c-1691-11df-97a5-7038c432aabf',NULL),(182712,8595,5085,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae3550b-1691-11df-97a5-7038c432aabf',NULL),(182713,8595,5088,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae35699-1691-11df-97a5-7038c432aabf',NULL),(182714,8595,5089,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae35827-1691-11df-97a5-7038c432aabf',NULL),(182715,8595,5356,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae359b5-1691-11df-97a5-7038c432aabf',NULL),(182716,8595,1248,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae35b4b-1691-11df-97a5-7038c432aabf',NULL),(182717,8595,5096,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae35d08-1691-11df-97a5-7038c432aabf',NULL),(182718,8595,1088,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae35e80-1691-11df-97a5-7038c432aabf',NULL),(182719,8595,1088,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae36001-1691-11df-97a5-7038c432aabf',NULL),(182720,8595,1088,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae36175-1691-11df-97a5-7038c432aabf',NULL),(182721,8595,1112,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae362f6-1691-11df-97a5-7038c432aabf',NULL),(182722,8595,1109,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae36473-1691-11df-97a5-7038c432aabf',NULL),(182723,8595,1110,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae365eb-1691-11df-97a5-7038c432aabf',NULL),(182724,8595,1111,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae36768-1691-11df-97a5-7038c432aabf',NULL),(182725,8595,1255,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae368e5-1691-11df-97a5-7038c432aabf',NULL),(182726,8595,1277,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae36a61-1691-11df-97a5-7038c432aabf',NULL),(182727,8595,1261,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae36bda-1691-11df-97a5-7038c432aabf',NULL),(182728,8595,1265,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae36d52-1691-11df-97a5-7038c432aabf',NULL),(182729,8595,1268,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae36ed3-1691-11df-97a5-7038c432aabf',NULL),(182730,8595,1272,16064,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:28:17',0,1,NULL,NULL,NULL,'cae37050-1691-11df-97a5-7038c432aabf',NULL),(182731,584,1246,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae371cc-1691-11df-97a5-7038c432aabf',NULL),(182732,584,5282,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae37345-1691-11df-97a5-7038c432aabf',NULL),(182733,584,6096,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae374c6-1691-11df-97a5-7038c432aabf',NULL),(182734,584,5272,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae37642-1691-11df-97a5-7038c432aabf',NULL),(182735,584,1146,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae377bb-1691-11df-97a5-7038c432aabf',NULL),(182736,584,1154,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae37938-1691-11df-97a5-7038c432aabf',NULL),(182737,584,1192,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae37b06-1691-11df-97a5-7038c432aabf',NULL),(182738,584,1155,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae37c98-1691-11df-97a5-7038c432aabf',NULL),(182739,584,1164,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae37e21-1691-11df-97a5-7038c432aabf',NULL),(182740,584,1156,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae37fb3-1691-11df-97a5-7038c432aabf',NULL),(182741,584,5092,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae38145-1691-11df-97a5-7038c432aabf',NULL),(182742,584,5086,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae3830b-1691-11df-97a5-7038c432aabf',NULL),(182743,584,5087,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae38487-1691-11df-97a5-7038c432aabf',NULL),(182744,584,5085,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae38604-1691-11df-97a5-7038c432aabf',NULL),(182745,584,5088,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae38781-1691-11df-97a5-7038c432aabf',NULL),(182746,584,5089,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae388fd-1691-11df-97a5-7038c432aabf',NULL),(182747,584,5356,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae38a71-1691-11df-97a5-7038c432aabf',NULL),(182748,584,1248,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae38bf2-1691-11df-97a5-7038c432aabf',NULL),(182749,584,952,16065,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2810,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae38d6b-1691-11df-97a5-7038c432aabf',NULL),(182750,584,5497,16065,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae38ee7-1691-11df-97a5-7038c432aabf',NULL),(182751,584,730,16065,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae3905c-1691-11df-97a5-7038c432aabf',NULL),(182752,584,853,16065,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1415,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae391e5-1691-11df-97a5-7038c432aabf',NULL),(182753,584,21,16065,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae39366-1691-11df-97a5-7038c432aabf',NULL),(182754,584,851,16065,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae394e3-1691-11df-97a5-7038c432aabf',NULL),(182755,584,729,16065,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257000,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae39664-1691-11df-97a5-7038c432aabf',NULL),(182756,584,654,16065,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae3a22b-1691-11df-97a5-7038c432aabf',NULL),(182757,584,678,16065,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae3a3c2-1691-11df-97a5-7038c432aabf',NULL),(182758,584,5096,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae3a54f-1691-11df-97a5-7038c432aabf',NULL),(182759,584,1088,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae3a6e1-1691-11df-97a5-7038c432aabf',NULL),(182760,584,1088,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae3a873-1691-11df-97a5-7038c432aabf',NULL),(182761,584,1088,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae3aa3d-1691-11df-97a5-7038c432aabf',NULL),(182762,584,1112,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae3abbe-1691-11df-97a5-7038c432aabf',NULL),(182763,584,1109,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae3ad43-1691-11df-97a5-7038c432aabf',NULL),(182764,584,1110,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae3aebc-1691-11df-97a5-7038c432aabf',NULL),(182765,584,1111,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae3b03d-1691-11df-97a5-7038c432aabf',NULL),(182766,584,1255,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae3b1b9-1691-11df-97a5-7038c432aabf',NULL),(182767,584,1277,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae3b33a-1691-11df-97a5-7038c432aabf',NULL),(182768,584,1261,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae3b4b7-1691-11df-97a5-7038c432aabf',NULL),(182769,584,1265,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae3b634-1691-11df-97a5-7038c432aabf',NULL),(182770,584,1268,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae3b7b9-1691-11df-97a5-7038c432aabf',NULL),(182771,584,1272,16065,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 10:27:02',0,1,NULL,NULL,NULL,'cae3b936-1691-11df-97a5-7038c432aabf',NULL),(182772,2406,5356,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 10:32:39',0,1,NULL,NULL,NULL,'cae3bab7-1691-11df-97a5-7038c432aabf',NULL),(182773,2406,1248,13229,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 10:33:08',0,1,NULL,NULL,NULL,'cae3bc37-1691-11df-97a5-7038c432aabf',NULL),(182774,2108,5356,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 10:37:07',0,1,NULL,NULL,NULL,'cae3bdbd-1691-11df-97a5-7038c432aabf',NULL),(182775,2108,1248,14661,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 10:37:42',0,1,NULL,NULL,NULL,'cae3bf42-1691-11df-97a5-7038c432aabf',NULL),(182776,7379,1246,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae3c0bf-1691-11df-97a5-7038c432aabf',NULL),(182777,7379,5282,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae3c240-1691-11df-97a5-7038c432aabf',NULL),(182778,7379,6096,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae3c3c1-1691-11df-97a5-7038c432aabf',NULL),(182779,7379,5272,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae3c53d-1691-11df-97a5-7038c432aabf',NULL),(182780,7379,1146,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae3c6c2-1691-11df-97a5-7038c432aabf',NULL),(182781,7379,1154,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae3c855-1691-11df-97a5-7038c432aabf',NULL),(182782,7379,1192,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae3ca38-1691-11df-97a5-7038c432aabf',NULL),(182783,7379,1155,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae3cbb9-1691-11df-97a5-7038c432aabf',NULL),(182784,7379,1164,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae3cd31-1691-11df-97a5-7038c432aabf',NULL),(182785,7379,1156,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae3ceb6-1691-11df-97a5-7038c432aabf',NULL),(182786,7379,6065,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae3d02f-1691-11df-97a5-7038c432aabf',NULL),(182787,7379,5092,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae3d1df-1691-11df-97a5-7038c432aabf',NULL),(182788,7379,5086,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae3d34a-1691-11df-97a5-7038c432aabf',NULL),(182789,7379,5087,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae3d4ad-1691-11df-97a5-7038c432aabf',NULL),(182790,7379,5085,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae3d615-1691-11df-97a5-7038c432aabf',NULL),(182791,7379,5088,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae3e589-1691-11df-97a5-7038c432aabf',NULL),(182792,7379,5089,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae3e6f5-1691-11df-97a5-7038c432aabf',NULL),(182793,7379,5356,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae3e85c-1691-11df-97a5-7038c432aabf',NULL),(182794,7379,1248,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae3ecfd-1691-11df-97a5-7038c432aabf',NULL),(182795,7379,5096,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae3ee7a-1691-11df-97a5-7038c432aabf',NULL),(182796,7379,1088,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae3f05d-1691-11df-97a5-7038c432aabf',NULL),(182797,7379,1088,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae40376-1691-11df-97a5-7038c432aabf',NULL),(182798,7379,1088,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae405e2-1691-11df-97a5-7038c432aabf',NULL),(182799,7379,1112,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae4081b-1691-11df-97a5-7038c432aabf',NULL),(182800,7379,1109,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae40a54-1691-11df-97a5-7038c432aabf',NULL),(182801,7379,1110,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae41b38-1691-11df-97a5-7038c432aabf',NULL),(182802,7379,1111,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae41f83-1691-11df-97a5-7038c432aabf',NULL),(182803,7379,1255,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae421d2-1691-11df-97a5-7038c432aabf',NULL),(182804,7379,1277,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae4348d-1691-11df-97a5-7038c432aabf',NULL),(182805,7379,1261,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae436ce-1691-11df-97a5-7038c432aabf',NULL),(182806,7379,1265,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae44810-1691-11df-97a5-7038c432aabf',NULL),(182807,7379,1268,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae45856-1691-11df-97a5-7038c432aabf',NULL),(182808,7379,1272,16070,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:05:27',0,1,NULL,NULL,NULL,'cae47bfa-1691-11df-97a5-7038c432aabf',NULL),(182809,8235,1246,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL,NULL,'cae47d7f-1691-11df-97a5-7038c432aabf',NULL),(182810,8235,5282,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL,NULL,'cae47ef3-1691-11df-97a5-7038c432aabf',NULL),(182811,8235,6096,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL,NULL,'cae48079-1691-11df-97a5-7038c432aabf',NULL),(182812,8235,1154,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL,NULL,'cae481fe-1691-11df-97a5-7038c432aabf',NULL),(182813,8235,1192,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL,NULL,'cae4837a-1691-11df-97a5-7038c432aabf',NULL),(182814,8235,5092,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL,NULL,'cae484f7-1691-11df-97a5-7038c432aabf',NULL),(182815,8235,5086,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL,NULL,'cae48674-1691-11df-97a5-7038c432aabf',NULL),(182816,8235,5087,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL,NULL,'cae487f9-1691-11df-97a5-7038c432aabf',NULL),(182817,8235,5085,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL,NULL,'cae48971-1691-11df-97a5-7038c432aabf',NULL),(182818,8235,5088,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL,NULL,'cae48aee-1691-11df-97a5-7038c432aabf',NULL),(182819,8235,5089,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL,NULL,'cae48cc9-1691-11df-97a5-7038c432aabf',NULL),(182820,8235,5356,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL,NULL,'cae48e5f-1691-11df-97a5-7038c432aabf',NULL),(182821,8235,1248,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL,NULL,'cae48ff6-1691-11df-97a5-7038c432aabf',NULL),(182822,8235,5096,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL,NULL,'cae49183-1691-11df-97a5-7038c432aabf',NULL),(182823,8235,1112,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL,NULL,'cae4931a-1691-11df-97a5-7038c432aabf',NULL),(182824,8235,1109,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL,NULL,'cae494df-1691-11df-97a5-7038c432aabf',NULL),(182825,8235,1110,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL,NULL,'cae4965c-1691-11df-97a5-7038c432aabf',NULL),(182826,8235,1111,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL,NULL,'cae497dd-1691-11df-97a5-7038c432aabf',NULL),(182827,8235,1255,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL,NULL,'cae49959-1691-11df-97a5-7038c432aabf',NULL),(182828,8235,1277,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL,NULL,'cae49ada-1691-11df-97a5-7038c432aabf',NULL),(182829,8235,1261,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL,NULL,'cae49c5b-1691-11df-97a5-7038c432aabf',NULL),(182830,8235,1265,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL,NULL,'cae49dd4-1691-11df-97a5-7038c432aabf',NULL),(182831,8235,1268,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL,NULL,'cae49f55-1691-11df-97a5-7038c432aabf',NULL),(182832,8235,1272,16072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:07:02',0,1,NULL,NULL,NULL,'cae4a0c9-1691-11df-97a5-7038c432aabf',NULL),(182833,6060,1246,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4a245-1691-11df-97a5-7038c432aabf',NULL),(182834,6060,5282,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4a3c2-1691-11df-97a5-7038c432aabf',NULL),(182835,6060,6096,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4a543-1691-11df-97a5-7038c432aabf',NULL),(182836,6060,5272,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4a6c4-1691-11df-97a5-7038c432aabf',NULL),(182837,6060,1146,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4a83c-1691-11df-97a5-7038c432aabf',NULL),(182838,6060,1154,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4a9bd-1691-11df-97a5-7038c432aabf',NULL),(182839,6060,1192,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4ab3a-1691-11df-97a5-7038c432aabf',NULL),(182840,6060,1156,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4acbb-1691-11df-97a5-7038c432aabf',NULL),(182841,6060,1165,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4ae40-1691-11df-97a5-7038c432aabf',NULL),(182842,6060,5092,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4afb9-1691-11df-97a5-7038c432aabf',NULL),(182843,6060,5086,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4b135-1691-11df-97a5-7038c432aabf',NULL),(182844,6060,5087,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4b2ae-1691-11df-97a5-7038c432aabf',NULL),(182845,6060,5085,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4b491-1691-11df-97a5-7038c432aabf',NULL),(182846,6060,5088,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4b623-1691-11df-97a5-7038c432aabf',NULL),(182847,6060,5089,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4b7b1-1691-11df-97a5-7038c432aabf',NULL),(182848,6060,5356,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4b947-1691-11df-97a5-7038c432aabf',NULL),(182849,6060,1248,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4bade-1691-11df-97a5-7038c432aabf',NULL),(182850,6060,952,16074,NULL,'2006-06-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4bc9b-1691-11df-97a5-7038c432aabf',NULL),(182851,6060,5497,16074,NULL,'2006-06-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,187,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4be13-1691-11df-97a5-7038c432aabf',NULL),(182852,6060,730,16074,NULL,'2006-06-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4c088-1691-11df-97a5-7038c432aabf',NULL),(182853,6060,853,16074,NULL,'2006-06-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,733,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4c20d-1691-11df-97a5-7038c432aabf',NULL),(182854,6060,21,16074,NULL,'2006-06-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4c38a-1691-11df-97a5-7038c432aabf',NULL),(182855,6060,851,16074,NULL,'2006-06-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4c506-1691-11df-97a5-7038c432aabf',NULL),(182856,6060,729,16074,NULL,'2006-06-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234000,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4c67f-1691-11df-97a5-7038c432aabf',NULL),(182857,6060,790,16074,NULL,'2006-06-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4c7fb-1691-11df-97a5-7038c432aabf',NULL),(182858,6060,654,16074,NULL,'2006-06-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4c97c-1691-11df-97a5-7038c432aabf',NULL),(182859,6060,678,16074,NULL,'2006-06-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.4,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4caf5-1691-11df-97a5-7038c432aabf',NULL),(182860,6060,5096,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4cc7a-1691-11df-97a5-7038c432aabf',NULL),(182861,6060,1112,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4cdf2-1691-11df-97a5-7038c432aabf',NULL),(182862,6060,1109,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4cf73-1691-11df-97a5-7038c432aabf',NULL),(182863,6060,1110,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4d0ec-1691-11df-97a5-7038c432aabf',NULL),(182864,6060,1111,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4d268-1691-11df-97a5-7038c432aabf',NULL),(182865,6060,1255,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4d3e5-1691-11df-97a5-7038c432aabf',NULL),(182866,6060,1250,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4d562-1691-11df-97a5-7038c432aabf',NULL),(182867,6060,1250,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4d6e3-1691-11df-97a5-7038c432aabf',NULL),(182868,6060,1250,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4d85b-1691-11df-97a5-7038c432aabf',NULL),(182869,6060,1277,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4d9dc-1691-11df-97a5-7038c432aabf',NULL),(182870,6060,1261,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4dbbf-1691-11df-97a5-7038c432aabf',NULL),(182871,6060,1263,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4dd51-1691-11df-97a5-7038c432aabf',NULL),(182872,6060,1251,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4dee8-1691-11df-97a5-7038c432aabf',NULL),(182873,6060,1265,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4e076-1691-11df-97a5-7038c432aabf',NULL),(182874,6060,1268,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4e20c-1691-11df-97a5-7038c432aabf',NULL),(182875,6060,1272,16074,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:09:01',0,1,NULL,NULL,NULL,'cae4e3bc-1691-11df-97a5-7038c432aabf',NULL),(182876,6566,1246,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae4eef6-1691-11df-97a5-7038c432aabf',NULL),(182877,6566,5282,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae4f073-1691-11df-97a5-7038c432aabf',NULL),(182878,6566,6096,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae4f1e7-1691-11df-97a5-7038c432aabf',NULL),(182879,6566,5272,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae4f368-1691-11df-97a5-7038c432aabf',NULL),(182880,6566,1146,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae4f4e5-1691-11df-97a5-7038c432aabf',NULL),(182881,6566,1154,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae4f666-1691-11df-97a5-7038c432aabf',NULL),(182882,6566,1192,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae4f7e7-1691-11df-97a5-7038c432aabf',NULL),(182883,6566,5092,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae4f968-1691-11df-97a5-7038c432aabf',NULL),(182884,6566,5086,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae4faf5-1691-11df-97a5-7038c432aabf',NULL),(182885,6566,5087,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae4fd77-1691-11df-97a5-7038c432aabf',NULL),(182886,6566,5085,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae4ffe7-1691-11df-97a5-7038c432aabf',NULL),(182887,6566,5088,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae502bf-1691-11df-97a5-7038c432aabf',NULL),(182888,6566,5089,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae50656-1691-11df-97a5-7038c432aabf',NULL),(182889,6566,5356,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae50907-1691-11df-97a5-7038c432aabf',NULL),(182890,6566,1248,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae50bd1-1691-11df-97a5-7038c432aabf',NULL),(182891,6566,5096,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae50e5b-1691-11df-97a5-7038c432aabf',NULL),(182892,6566,1112,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae510dd-1691-11df-97a5-7038c432aabf',NULL),(182893,6566,1109,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae5135e-1691-11df-97a5-7038c432aabf',NULL),(182894,6566,1110,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae515e4-1691-11df-97a5-7038c432aabf',NULL),(182895,6566,1111,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae51866-1691-11df-97a5-7038c432aabf',NULL),(182896,6566,1255,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae51ae3-1691-11df-97a5-7038c432aabf',NULL),(182897,6566,1277,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae51d5c-1691-11df-97a5-7038c432aabf',NULL),(182898,6566,1261,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae51fe2-1691-11df-97a5-7038c432aabf',NULL),(182899,6566,1265,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae52264-1691-11df-97a5-7038c432aabf',NULL),(182900,6566,1268,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae523e0-1691-11df-97a5-7038c432aabf',NULL),(182901,6566,1271,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae52561-1691-11df-97a5-7038c432aabf',NULL),(182902,6566,1272,16076,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:06:57',0,1,NULL,NULL,NULL,'cae526d6-1691-11df-97a5-7038c432aabf',NULL),(182903,1927,5356,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 11:18:53',0,1,NULL,NULL,NULL,'cae52856-1691-11df-97a5-7038c432aabf',NULL),(182904,1927,1248,14206,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 11:19:14',0,1,NULL,NULL,NULL,'cae52a3a-1691-11df-97a5-7038c432aabf',NULL),(182905,2563,1248,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 11:23:58',0,1,NULL,NULL,NULL,'cae52bc8-1691-11df-97a5-7038c432aabf',NULL),(182906,2563,5356,14274,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 11:25:23',0,1,NULL,NULL,NULL,'cae52d5e-1691-11df-97a5-7038c432aabf',NULL),(182907,8849,1246,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae52ef4-1691-11df-97a5-7038c432aabf',NULL),(182908,8849,5282,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae530b5-1691-11df-97a5-7038c432aabf',NULL),(182909,8849,6096,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae53236-1691-11df-97a5-7038c432aabf',NULL),(182910,8849,5272,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae533b3-1691-11df-97a5-7038c432aabf',NULL),(182911,8849,1146,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae53534-1691-11df-97a5-7038c432aabf',NULL),(182912,8849,1154,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae536b1-1691-11df-97a5-7038c432aabf',NULL),(182913,8849,1192,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae53829-1691-11df-97a5-7038c432aabf',NULL),(182914,8849,1164,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae539a6-1691-11df-97a5-7038c432aabf',NULL),(182915,8849,1156,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae53b22-1691-11df-97a5-7038c432aabf',NULL),(182916,8849,5092,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae53c9f-1691-11df-97a5-7038c432aabf',NULL),(182917,8849,5086,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae53e18-1691-11df-97a5-7038c432aabf',NULL),(182918,8849,5087,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae53f98-1691-11df-97a5-7038c432aabf',NULL),(182919,8849,5085,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae54115-1691-11df-97a5-7038c432aabf',NULL),(182920,8849,5088,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae54292-1691-11df-97a5-7038c432aabf',NULL),(182921,8849,5089,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae54413-1691-11df-97a5-7038c432aabf',NULL),(182922,8849,5356,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae5458b-1691-11df-97a5-7038c432aabf',NULL),(182923,8849,1248,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae5470c-1691-11df-97a5-7038c432aabf',NULL),(182924,8849,5096,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae5488d-1691-11df-97a5-7038c432aabf',NULL),(182925,8849,1088,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae54a05-1691-11df-97a5-7038c432aabf',NULL),(182926,8849,1088,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae54b82-1691-11df-97a5-7038c432aabf',NULL),(182927,8849,1088,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae54cfb-1691-11df-97a5-7038c432aabf',NULL),(182928,8849,1112,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae54e77-1691-11df-97a5-7038c432aabf',NULL),(182929,8849,1109,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae55182-1691-11df-97a5-7038c432aabf',NULL),(182930,8849,1110,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae55354-1691-11df-97a5-7038c432aabf',NULL),(182931,8849,1111,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae554fb-1691-11df-97a5-7038c432aabf',NULL),(182932,8849,1255,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae55696-1691-11df-97a5-7038c432aabf',NULL),(182933,8849,1277,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae55835-1691-11df-97a5-7038c432aabf',NULL),(182934,8849,1261,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae559cb-1691-11df-97a5-7038c432aabf',NULL),(182935,8849,1265,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae55b6a-1691-11df-97a5-7038c432aabf',NULL),(182936,8849,1268,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae55cfc-1691-11df-97a5-7038c432aabf',NULL),(182937,8849,1272,16092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:25:12',0,1,NULL,NULL,NULL,'cae55e97-1691-11df-97a5-7038c432aabf',NULL),(182938,1054,1246,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae56036-1691-11df-97a5-7038c432aabf',NULL),(182939,1054,5282,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae561cc-1691-11df-97a5-7038c432aabf',NULL),(182940,1054,6096,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae5636b-1691-11df-97a5-7038c432aabf',NULL),(182941,1054,1154,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae564fd-1691-11df-97a5-7038c432aabf',NULL),(182942,1054,1164,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae5669c-1691-11df-97a5-7038c432aabf',NULL),(182943,1054,1156,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae5683b-1691-11df-97a5-7038c432aabf',NULL),(182944,1054,5092,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae569cd-1691-11df-97a5-7038c432aabf',NULL),(182945,1054,5086,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae56b68-1691-11df-97a5-7038c432aabf',NULL),(182946,1054,5087,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae56cfe-1691-11df-97a5-7038c432aabf',NULL),(182947,1054,5085,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae56e98-1691-11df-97a5-7038c432aabf',NULL),(182948,1054,5088,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae5702b-1691-11df-97a5-7038c432aabf',NULL),(182949,1054,5089,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae571c1-1691-11df-97a5-7038c432aabf',NULL),(182950,1054,5356,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae57572-1691-11df-97a5-7038c432aabf',NULL),(182951,1054,1248,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae5787d-1691-11df-97a5-7038c432aabf',NULL),(182952,1054,5096,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae57a20-1691-11df-97a5-7038c432aabf',NULL),(182953,1054,6042,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae57bbf-1691-11df-97a5-7038c432aabf',NULL),(182954,1054,1088,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae57d51-1691-11df-97a5-7038c432aabf',NULL),(182955,1054,1088,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae57eeb-1691-11df-97a5-7038c432aabf',NULL),(182956,1054,1088,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae58079-1691-11df-97a5-7038c432aabf',NULL),(182957,1054,1112,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae58214-1691-11df-97a5-7038c432aabf',NULL),(182958,1054,1109,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae583bb-1691-11df-97a5-7038c432aabf',NULL),(182959,1054,1110,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae58552-1691-11df-97a5-7038c432aabf',NULL),(182960,1054,1111,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae591cd-1691-11df-97a5-7038c432aabf',NULL),(182961,1054,1255,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae5935f-1691-11df-97a5-7038c432aabf',NULL),(182962,1054,1277,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae594ed-1691-11df-97a5-7038c432aabf',NULL),(182963,1054,1261,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae59690-1691-11df-97a5-7038c432aabf',NULL),(182964,1054,1265,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae59826-1691-11df-97a5-7038c432aabf',NULL),(182965,1054,1268,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae599c1-1691-11df-97a5-7038c432aabf',NULL),(182966,1054,1272,16093,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:24:46',0,1,NULL,NULL,NULL,'cae59b57-1691-11df-97a5-7038c432aabf',NULL),(182967,3236,1246,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae59cf6-1691-11df-97a5-7038c432aabf',NULL),(182968,3236,5282,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae59e9d-1691-11df-97a5-7038c432aabf',NULL),(182969,3236,6096,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5a038-1691-11df-97a5-7038c432aabf',NULL),(182970,3236,5272,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5a1d7-1691-11df-97a5-7038c432aabf',NULL),(182971,3236,1146,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5a36d-1691-11df-97a5-7038c432aabf',NULL),(182972,3236,1154,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5a508-1691-11df-97a5-7038c432aabf',NULL),(182973,3236,1192,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5a69e-1691-11df-97a5-7038c432aabf',NULL),(182974,3236,1155,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5a839-1691-11df-97a5-7038c432aabf',NULL),(182975,3236,1164,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5a9d3-1691-11df-97a5-7038c432aabf',NULL),(182976,3236,1156,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5ab6e-1691-11df-97a5-7038c432aabf',NULL),(182977,3236,5092,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5ad0d-1691-11df-97a5-7038c432aabf',NULL),(182978,3236,5086,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5aea3-1691-11df-97a5-7038c432aabf',NULL),(182979,3236,5087,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5b03e-1691-11df-97a5-7038c432aabf',NULL),(182980,3236,5085,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5b1d4-1691-11df-97a5-7038c432aabf',NULL),(182981,3236,5088,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5b36b-1691-11df-97a5-7038c432aabf',NULL),(182982,3236,5089,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5b505-1691-11df-97a5-7038c432aabf',NULL),(182983,3236,5356,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5b69c-1691-11df-97a5-7038c432aabf',NULL),(182984,3236,1248,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5b83a-1691-11df-97a5-7038c432aabf',NULL),(182985,3236,5096,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5b9d1-1691-11df-97a5-7038c432aabf',NULL),(182986,3236,1088,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5bb81-1691-11df-97a5-7038c432aabf',NULL),(182987,3236,1088,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5bd20-1691-11df-97a5-7038c432aabf',NULL),(182988,3236,1088,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5be98-1691-11df-97a5-7038c432aabf',NULL),(182989,3236,1112,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5c019-1691-11df-97a5-7038c432aabf',NULL),(182990,3236,1109,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5c196-1691-11df-97a5-7038c432aabf',NULL),(182991,3236,1110,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5c312-1691-11df-97a5-7038c432aabf',NULL),(182992,3236,1111,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5c4a9-1691-11df-97a5-7038c432aabf',NULL),(182993,3236,1255,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5c62a-1691-11df-97a5-7038c432aabf',NULL),(182994,3236,1277,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5c7a6-1691-11df-97a5-7038c432aabf',NULL),(182995,3236,1261,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5c91b-1691-11df-97a5-7038c432aabf',NULL),(182996,3236,1265,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5d983-1691-11df-97a5-7038c432aabf',NULL),(182997,3236,1268,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5dafb-1691-11df-97a5-7038c432aabf',NULL),(182998,3236,1272,16096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:27:27',0,1,NULL,NULL,NULL,'cae5dc78-1691-11df-97a5-7038c432aabf',NULL),(182999,609,1246,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae5e137-1691-11df-97a5-7038c432aabf',NULL),(183000,609,5282,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae5e2bc-1691-11df-97a5-7038c432aabf',NULL),(183001,609,6096,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae5e441-1691-11df-97a5-7038c432aabf',NULL),(183002,609,5272,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae5f7b4-1691-11df-97a5-7038c432aabf',NULL),(183003,609,1146,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae5fa0f-1691-11df-97a5-7038c432aabf',NULL),(183004,609,1154,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae5fc44-1691-11df-97a5-7038c432aabf',NULL),(183005,609,1164,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae5fe70-1691-11df-97a5-7038c432aabf',NULL),(183006,609,1156,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae60e94-1691-11df-97a5-7038c432aabf',NULL),(183007,609,5092,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae61252-1691-11df-97a5-7038c432aabf',NULL),(183008,609,5086,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae614f5-1691-11df-97a5-7038c432aabf',NULL),(183009,609,5087,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae6281f-1691-11df-97a5-7038c432aabf',NULL),(183010,609,5085,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae62a54-1691-11df-97a5-7038c432aabf',NULL),(183011,609,5088,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae63ac5-1691-11df-97a5-7038c432aabf',NULL),(183012,609,5089,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae64b7f-1691-11df-97a5-7038c432aabf',NULL),(183013,609,5356,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae671c6-1691-11df-97a5-7038c432aabf',NULL),(183014,609,1248,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae67347-1691-11df-97a5-7038c432aabf',NULL),(183015,609,5096,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae674bb-1691-11df-97a5-7038c432aabf',NULL),(183016,609,1088,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae6762f-1691-11df-97a5-7038c432aabf',NULL),(183017,609,1088,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae677ac-1691-11df-97a5-7038c432aabf',NULL),(183018,609,1088,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae67920-1691-11df-97a5-7038c432aabf',NULL),(183019,609,1112,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae67a94-1691-11df-97a5-7038c432aabf',NULL),(183020,609,1109,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae67c08-1691-11df-97a5-7038c432aabf',NULL),(183021,609,1110,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae67d7c-1691-11df-97a5-7038c432aabf',NULL),(183022,609,1111,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae67ef5-1691-11df-97a5-7038c432aabf',NULL),(183023,609,1255,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae68064-1691-11df-97a5-7038c432aabf',NULL),(183024,609,1277,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae681d9-1691-11df-97a5-7038c432aabf',NULL),(183025,609,1261,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae68351-1691-11df-97a5-7038c432aabf',NULL),(183026,609,1265,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae684c1-1691-11df-97a5-7038c432aabf',NULL),(183027,609,1268,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae68639-1691-11df-97a5-7038c432aabf',NULL),(183028,609,1272,16100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:23',0,1,NULL,NULL,NULL,'cae687ad-1691-11df-97a5-7038c432aabf',NULL),(183029,1808,1113,13194,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-08-23 00:00:00',NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 11:31:45',0,1,NULL,NULL,NULL,'cae6898c-1691-11df-97a5-7038c432aabf',NULL),(183030,6922,1246,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae68b1e-1691-11df-97a5-7038c432aabf',NULL),(183031,6922,5282,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae68ca4-1691-11df-97a5-7038c432aabf',NULL),(183032,6922,6096,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae68e31-1691-11df-97a5-7038c432aabf',NULL),(183033,6922,5272,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae68fb7-1691-11df-97a5-7038c432aabf',NULL),(183034,6922,1146,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae6916b-1691-11df-97a5-7038c432aabf',NULL),(183035,6922,1154,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae692df-1691-11df-97a5-7038c432aabf',NULL),(183036,6922,1192,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae6945c-1691-11df-97a5-7038c432aabf',NULL),(183037,6922,1156,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae695d0-1691-11df-97a5-7038c432aabf',NULL),(183038,6922,1165,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae69744-1691-11df-97a5-7038c432aabf',NULL),(183039,6922,6077,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae698b8-1691-11df-97a5-7038c432aabf',NULL),(183040,6922,5092,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae69a2c-1691-11df-97a5-7038c432aabf',NULL),(183041,6922,5086,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae69ba5-1691-11df-97a5-7038c432aabf',NULL),(183042,6922,5087,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae69d1d-1691-11df-97a5-7038c432aabf',NULL),(183043,6922,5085,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae69e8d-1691-11df-97a5-7038c432aabf',NULL),(183044,6922,5088,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae6a00a-1691-11df-97a5-7038c432aabf',NULL),(183045,6922,5089,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae6a17e-1691-11df-97a5-7038c432aabf',NULL),(183046,6922,5356,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae6a2f2-1691-11df-97a5-7038c432aabf',NULL),(183047,6922,1248,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae6a466-1691-11df-97a5-7038c432aabf',NULL),(183048,6922,5096,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae6a5da-1691-11df-97a5-7038c432aabf',NULL),(183049,6922,6042,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae6a753-1691-11df-97a5-7038c432aabf',NULL),(183050,6922,1112,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae6a8c2-1691-11df-97a5-7038c432aabf',NULL),(183051,6922,1109,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae6aa36-1691-11df-97a5-7038c432aabf',NULL),(183052,6922,1110,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae6abab-1691-11df-97a5-7038c432aabf',NULL),(183053,6922,1111,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae6ad27-1691-11df-97a5-7038c432aabf',NULL),(183054,6922,1255,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae6aea0-1691-11df-97a5-7038c432aabf',NULL),(183055,6922,1277,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae6b0c7-1691-11df-97a5-7038c432aabf',NULL),(183056,6922,1261,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae6b255-1691-11df-97a5-7038c432aabf',NULL),(183057,6922,1265,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae6b3da-1691-11df-97a5-7038c432aabf',NULL),(183058,6922,1268,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae6b568-1691-11df-97a5-7038c432aabf',NULL),(183059,6922,1272,16103,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:29:48',0,1,NULL,NULL,NULL,'cae6b6f2-1691-11df-97a5-7038c432aabf',NULL),(183060,1683,5356,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 11:32:55',0,1,NULL,NULL,NULL,'cae6b89e-1691-11df-97a5-7038c432aabf',NULL),(183061,3353,1246,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6ba1a-1691-11df-97a5-7038c432aabf',NULL),(183062,3353,5282,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6bb8e-1691-11df-97a5-7038c432aabf',NULL),(183063,3353,6096,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6bd02-1691-11df-97a5-7038c432aabf',NULL),(183064,3353,5272,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6be7b-1691-11df-97a5-7038c432aabf',NULL),(183065,3353,1146,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6bfef-1691-11df-97a5-7038c432aabf',NULL),(183066,3353,1154,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6c167-1691-11df-97a5-7038c432aabf',NULL),(183067,3353,1155,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6c2db-1691-11df-97a5-7038c432aabf',NULL),(183068,3353,1164,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6c454-1691-11df-97a5-7038c432aabf',NULL),(183069,3353,1156,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6c5cc-1691-11df-97a5-7038c432aabf',NULL),(183070,3353,6065,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6c740-1691-11df-97a5-7038c432aabf',NULL),(183071,3353,5092,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6c8b9-1691-11df-97a5-7038c432aabf',NULL),(183072,3353,5086,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6ca29-1691-11df-97a5-7038c432aabf',NULL),(183073,3353,5087,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6cba1-1691-11df-97a5-7038c432aabf',NULL),(183074,3353,5085,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6cd11-1691-11df-97a5-7038c432aabf',NULL),(183075,3353,5088,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6ce81-1691-11df-97a5-7038c432aabf',NULL),(183076,3353,5089,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6cff9-1691-11df-97a5-7038c432aabf',NULL),(183077,3353,5356,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6d169-1691-11df-97a5-7038c432aabf',NULL),(183078,3353,1248,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6d2e1-1691-11df-97a5-7038c432aabf',NULL),(183079,3353,5096,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6d451-1691-11df-97a5-7038c432aabf',NULL),(183080,3353,1088,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6e084-1691-11df-97a5-7038c432aabf',NULL),(183081,3353,1088,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6e1f8-1691-11df-97a5-7038c432aabf',NULL),(183082,3353,1088,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6e363-1691-11df-97a5-7038c432aabf',NULL),(183083,3353,1112,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6e4dc-1691-11df-97a5-7038c432aabf',NULL),(183084,3353,1109,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6e650-1691-11df-97a5-7038c432aabf',NULL),(183085,3353,1110,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6e7cd-1691-11df-97a5-7038c432aabf',NULL),(183086,3353,1111,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6e945-1691-11df-97a5-7038c432aabf',NULL),(183087,3353,1255,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6eabd-1691-11df-97a5-7038c432aabf',NULL),(183088,3353,1277,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6ec3a-1691-11df-97a5-7038c432aabf',NULL),(183089,3353,1261,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6edbf-1691-11df-97a5-7038c432aabf',NULL),(183090,3353,1265,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6f027-1691-11df-97a5-7038c432aabf',NULL),(183091,3353,1268,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6f287-1691-11df-97a5-7038c432aabf',NULL),(183092,3353,1272,16105,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:10',0,1,NULL,NULL,NULL,'cae6f4dd-1691-11df-97a5-7038c432aabf',NULL),(183093,1683,1248,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 11:33:56',0,1,NULL,NULL,NULL,'cae6f828-1691-11df-97a5-7038c432aabf',NULL),(183094,6446,1246,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae6faa5-1691-11df-97a5-7038c432aabf',NULL),(183095,6446,5282,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae6fd1e-1691-11df-97a5-7038c432aabf',NULL),(183096,6446,6096,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae70020-1691-11df-97a5-7038c432aabf',NULL),(183097,6446,1154,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae702b3-1691-11df-97a5-7038c432aabf',NULL),(183098,6446,1192,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae70582-1691-11df-97a5-7038c432aabf',NULL),(183099,6446,1156,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae707f6-1691-11df-97a5-7038c432aabf',NULL),(183100,6446,1165,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae70a6b-1691-11df-97a5-7038c432aabf',NULL),(183101,6446,5092,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae70cd7-1691-11df-97a5-7038c432aabf',NULL),(183102,6446,5086,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae70f4c-1691-11df-97a5-7038c432aabf',NULL),(183103,6446,5087,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae711c5-1691-11df-97a5-7038c432aabf',NULL),(183104,6446,5085,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae71436-1691-11df-97a5-7038c432aabf',NULL),(183105,6446,5088,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae716a6-1691-11df-97a5-7038c432aabf',NULL),(183106,6446,5089,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae7181a-1691-11df-97a5-7038c432aabf',NULL),(183107,6446,5497,16106,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,685,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae71993-1691-11df-97a5-7038c432aabf',NULL),(183108,6446,730,16106,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae71b0f-1691-11df-97a5-7038c432aabf',NULL),(183109,6446,853,16106,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,985,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae71c7f-1691-11df-97a5-7038c432aabf',NULL),(183110,6446,1276,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae71df8-1691-11df-97a5-7038c432aabf',NULL),(183111,6446,5096,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae71f6c-1691-11df-97a5-7038c432aabf',NULL),(183112,6446,1112,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae720e8-1691-11df-97a5-7038c432aabf',NULL),(183113,6446,1109,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae7225c-1691-11df-97a5-7038c432aabf',NULL),(183114,6446,1110,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae723d5-1691-11df-97a5-7038c432aabf',NULL),(183115,6446,1111,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae725b0-1691-11df-97a5-7038c432aabf',NULL),(183116,6446,1255,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae72739-1691-11df-97a5-7038c432aabf',NULL),(183117,6446,1277,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae728c3-1691-11df-97a5-7038c432aabf',NULL),(183118,6446,1261,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae72a4c-1691-11df-97a5-7038c432aabf',NULL),(183119,6446,1265,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae72bda-1691-11df-97a5-7038c432aabf',NULL),(183120,6446,1268,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae72d8a-1691-11df-97a5-7038c432aabf',NULL),(183121,6446,1272,16106,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:52',0,1,NULL,NULL,NULL,'cae72efe-1691-11df-97a5-7038c432aabf',NULL),(183122,5617,1246,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae73077-1691-11df-97a5-7038c432aabf',NULL),(183123,5617,5282,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae731eb-1691-11df-97a5-7038c432aabf',NULL),(183124,5617,6096,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae73367-1691-11df-97a5-7038c432aabf',NULL),(183125,5617,5272,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae734db-1691-11df-97a5-7038c432aabf',NULL),(183126,5617,1146,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae73654-1691-11df-97a5-7038c432aabf',NULL),(183127,5617,1154,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae737cc-1691-11df-97a5-7038c432aabf',NULL),(183128,5617,1192,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae73945-1691-11df-97a5-7038c432aabf',NULL),(183129,5617,1156,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae73abd-1691-11df-97a5-7038c432aabf',NULL),(183130,5617,6065,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae73c31-1691-11df-97a5-7038c432aabf',NULL),(183131,5617,6077,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae73daa-1691-11df-97a5-7038c432aabf',NULL),(183132,5617,5092,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae73f1e-1691-11df-97a5-7038c432aabf',NULL),(183133,5617,5086,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae74092-1691-11df-97a5-7038c432aabf',NULL),(183134,5617,5087,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae7420a-1691-11df-97a5-7038c432aabf',NULL),(183135,5617,5085,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae7437e-1691-11df-97a5-7038c432aabf',NULL),(183136,5617,5088,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae744f2-1691-11df-97a5-7038c432aabf',NULL),(183137,5617,5089,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae74662-1691-11df-97a5-7038c432aabf',NULL),(183138,5617,5356,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae747db-1691-11df-97a5-7038c432aabf',NULL),(183139,5617,1248,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae74957-1691-11df-97a5-7038c432aabf',NULL),(183140,5617,952,16110,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2180,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae74acc-1691-11df-97a5-7038c432aabf',NULL),(183141,5617,5497,16110,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,189,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae74cab-1691-11df-97a5-7038c432aabf',NULL),(183142,5617,730,16110,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae74e30-1691-11df-97a5-7038c432aabf',NULL),(183143,5617,853,16110,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae74fb9-1691-11df-97a5-7038c432aabf',NULL),(183144,5617,21,16110,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae7513f-1691-11df-97a5-7038c432aabf',NULL),(183145,5617,851,16110,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae752c8-1691-11df-97a5-7038c432aabf',NULL),(183146,5617,729,16110,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59000,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae75481-1691-11df-97a5-7038c432aabf',NULL),(183147,5617,790,16110,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.4,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae755f0-1691-11df-97a5-7038c432aabf',NULL),(183148,5617,654,16110,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae7576d-1691-11df-97a5-7038c432aabf',NULL),(183149,5617,678,16110,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae758dd-1691-11df-97a5-7038c432aabf',NULL),(183150,5617,5096,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae75a55-1691-11df-97a5-7038c432aabf',NULL),(183151,5617,1112,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae75bd2-1691-11df-97a5-7038c432aabf',NULL),(183152,5617,1109,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae75d46-1691-11df-97a5-7038c432aabf',NULL),(183153,5617,1110,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae75eba-1691-11df-97a5-7038c432aabf',NULL),(183154,5617,1111,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae7602e-1691-11df-97a5-7038c432aabf',NULL),(183155,5617,1255,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae761a7-1691-11df-97a5-7038c432aabf',NULL),(183156,5617,1277,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae7631b-1691-11df-97a5-7038c432aabf',NULL),(183157,5617,1261,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae7648f-1691-11df-97a5-7038c432aabf',NULL),(183158,5617,1265,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae76607-1691-11df-97a5-7038c432aabf',NULL),(183159,5617,1268,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae7677c-1691-11df-97a5-7038c432aabf',NULL),(183160,5617,1272,16110,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:31:55',0,1,NULL,NULL,NULL,'cae768f4-1691-11df-97a5-7038c432aabf',NULL),(183161,8773,1246,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae76a68-1691-11df-97a5-7038c432aabf',NULL),(183162,8773,5282,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae76be5-1691-11df-97a5-7038c432aabf',NULL),(183163,8773,6096,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae76d62-1691-11df-97a5-7038c432aabf',NULL),(183164,8773,5272,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae76ede-1691-11df-97a5-7038c432aabf',NULL),(183165,8773,1146,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae77057-1691-11df-97a5-7038c432aabf',NULL),(183166,8773,1154,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae77cbc-1691-11df-97a5-7038c432aabf',NULL),(183167,8773,1192,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae77e39-1691-11df-97a5-7038c432aabf',NULL),(183168,8773,1155,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae77fad-1691-11df-97a5-7038c432aabf',NULL),(183169,8773,1164,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae78126-1691-11df-97a5-7038c432aabf',NULL),(183170,8773,1156,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae782a2-1691-11df-97a5-7038c432aabf',NULL),(183171,8773,5092,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae7841f-1691-11df-97a5-7038c432aabf',NULL),(183172,8773,5086,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae7859c-1691-11df-97a5-7038c432aabf',NULL),(183173,8773,5087,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae78714-1691-11df-97a5-7038c432aabf',NULL),(183174,8773,5085,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae78891-1691-11df-97a5-7038c432aabf',NULL),(183175,8773,5088,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae78a0d-1691-11df-97a5-7038c432aabf',NULL),(183176,8773,5089,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae78b86-1691-11df-97a5-7038c432aabf',NULL),(183177,8773,5356,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae78d02-1691-11df-97a5-7038c432aabf',NULL),(183178,8773,1248,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae78e7b-1691-11df-97a5-7038c432aabf',NULL),(183179,8773,5096,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae78ff7-1691-11df-97a5-7038c432aabf',NULL),(183180,8773,6042,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae79174-1691-11df-97a5-7038c432aabf',NULL),(183181,8773,1088,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae792f1-1691-11df-97a5-7038c432aabf',NULL),(183182,8773,1088,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae7946e-1691-11df-97a5-7038c432aabf',NULL),(183183,8773,1088,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae795e6-1691-11df-97a5-7038c432aabf',NULL),(183184,8773,1112,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae79767-1691-11df-97a5-7038c432aabf',NULL),(183185,8773,1109,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae798df-1691-11df-97a5-7038c432aabf',NULL),(183186,8773,1110,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae79abe-1691-11df-97a5-7038c432aabf',NULL),(183187,8773,1111,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae79c59-1691-11df-97a5-7038c432aabf',NULL),(183188,8773,1255,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae79de7-1691-11df-97a5-7038c432aabf',NULL),(183189,8773,1277,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae79f79-1691-11df-97a5-7038c432aabf',NULL),(183190,8773,1261,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae7a10b-1691-11df-97a5-7038c432aabf',NULL),(183191,8773,1265,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae7a2c8-1691-11df-97a5-7038c432aabf',NULL),(183192,8773,1268,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae7a456-1691-11df-97a5-7038c432aabf',NULL),(183193,8773,1272,16111,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:34:26',0,1,NULL,NULL,NULL,'cae7a5d6-1691-11df-97a5-7038c432aabf',NULL),(183194,1683,1250,13271,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 11:36:28',0,1,NULL,NULL,NULL,'cae7a742-1691-11df-97a5-7038c432aabf',NULL),(183195,3434,1246,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae7a8ae-1691-11df-97a5-7038c432aabf',NULL),(183196,3434,5282,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae7aa15-1691-11df-97a5-7038c432aabf',NULL),(183197,3434,6096,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae7ab80-1691-11df-97a5-7038c432aabf',NULL),(183198,3434,1154,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae7ace3-1691-11df-97a5-7038c432aabf',NULL),(183199,3434,1192,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae7ae4b-1691-11df-97a5-7038c432aabf',NULL),(183200,3434,1155,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae7afaa-1691-11df-97a5-7038c432aabf',NULL),(183201,3434,1164,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae7bf49-1691-11df-97a5-7038c432aabf',NULL),(183202,3434,1156,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae7c10a-1691-11df-97a5-7038c432aabf',NULL),(183203,3434,5092,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae7c282-1691-11df-97a5-7038c432aabf',NULL),(183204,3434,5086,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae7c3fb-1691-11df-97a5-7038c432aabf',NULL),(183205,3434,5087,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae7c8f5-1691-11df-97a5-7038c432aabf',NULL),(183206,3434,5085,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae7ca65-1691-11df-97a5-7038c432aabf',NULL),(183207,3434,5088,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae7cbd9-1691-11df-97a5-7038c432aabf',NULL),(183208,3434,5089,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae7dde0-1691-11df-97a5-7038c432aabf',NULL),(183209,3434,5356,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae7e02f-1691-11df-97a5-7038c432aabf',NULL),(183210,3434,1248,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae7e25f-1691-11df-97a5-7038c432aabf',NULL),(183211,3434,5096,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae7e494-1691-11df-97a5-7038c432aabf',NULL),(183212,3434,1088,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae7f5f0-1691-11df-97a5-7038c432aabf',NULL),(183213,3434,1088,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae7f9ae-1691-11df-97a5-7038c432aabf',NULL),(183214,3434,1088,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae7fbf4-1691-11df-97a5-7038c432aabf',NULL),(183215,3434,1112,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae80f37-1691-11df-97a5-7038c432aabf',NULL),(183216,3434,1109,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae8118e-1691-11df-97a5-7038c432aabf',NULL),(183217,3434,1110,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae82284-1691-11df-97a5-7038c432aabf',NULL),(183218,3434,1111,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae832f0-1691-11df-97a5-7038c432aabf',NULL),(183219,3434,1255,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae856ba-1691-11df-97a5-7038c432aabf',NULL),(183220,3434,1277,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae85844-1691-11df-97a5-7038c432aabf',NULL),(183221,3434,1261,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae859b3-1691-11df-97a5-7038c432aabf',NULL),(183222,3434,1265,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae85b34-1691-11df-97a5-7038c432aabf',NULL),(183223,3434,1268,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae85cad-1691-11df-97a5-7038c432aabf',NULL),(183224,3434,1272,16118,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:36:36',0,1,NULL,NULL,NULL,'cae85e9d-1691-11df-97a5-7038c432aabf',NULL),(183225,7489,1246,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae8602f-1691-11df-97a5-7038c432aabf',NULL),(183226,7489,5282,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae861bd-1691-11df-97a5-7038c432aabf',NULL),(183227,7489,6096,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae8634f-1691-11df-97a5-7038c432aabf',NULL),(183228,7489,5272,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae86514-1691-11df-97a5-7038c432aabf',NULL),(183229,7489,1146,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae86691-1691-11df-97a5-7038c432aabf',NULL),(183230,7489,1154,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae86809-1691-11df-97a5-7038c432aabf',NULL),(183231,7489,1192,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae86986-1691-11df-97a5-7038c432aabf',NULL),(183232,7489,5092,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae86b03-1691-11df-97a5-7038c432aabf',NULL),(183233,7489,5086,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae86c7b-1691-11df-97a5-7038c432aabf',NULL),(183234,7489,5087,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae86df8-1691-11df-97a5-7038c432aabf',NULL),(183235,7489,5085,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae86f70-1691-11df-97a5-7038c432aabf',NULL),(183236,7489,5088,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae870ed-1691-11df-97a5-7038c432aabf',NULL),(183237,7489,5089,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae8726a-1691-11df-97a5-7038c432aabf',NULL),(183238,7489,5356,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae873e2-1691-11df-97a5-7038c432aabf',NULL),(183239,7489,1248,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae8755f-1691-11df-97a5-7038c432aabf',NULL),(183240,7489,5096,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae876d7-1691-11df-97a5-7038c432aabf',NULL),(183241,7489,1112,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae8784f-1691-11df-97a5-7038c432aabf',NULL),(183242,7489,1110,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae879cc-1691-11df-97a5-7038c432aabf',NULL),(183243,7489,1111,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae87b45-1691-11df-97a5-7038c432aabf',NULL),(183244,7489,1255,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae87cc1-1691-11df-97a5-7038c432aabf',NULL),(183245,7489,1277,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae87e35-1691-11df-97a5-7038c432aabf',NULL),(183246,7489,1261,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae87fb2-1691-11df-97a5-7038c432aabf',NULL),(183247,7489,1265,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae8812a-1691-11df-97a5-7038c432aabf',NULL),(183248,7489,1268,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae882a7-1691-11df-97a5-7038c432aabf',NULL),(183249,7489,1272,16120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:37:57',0,1,NULL,NULL,NULL,'cae8859c-1691-11df-97a5-7038c432aabf',NULL),(183250,2875,1246,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae8873f-1691-11df-97a5-7038c432aabf',NULL),(183251,2875,5282,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae888d1-1691-11df-97a5-7038c432aabf',NULL),(183252,2875,6096,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae88a5b-1691-11df-97a5-7038c432aabf',NULL),(183253,2875,1154,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae88c20-1691-11df-97a5-7038c432aabf',NULL),(183254,2875,1192,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae88da1-1691-11df-97a5-7038c432aabf',NULL),(183255,2875,1155,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae88f15-1691-11df-97a5-7038c432aabf',NULL),(183256,2875,1164,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae8908e-1691-11df-97a5-7038c432aabf',NULL),(183257,2875,1156,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae89202-1691-11df-97a5-7038c432aabf',NULL),(183258,2875,5092,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae89383-1691-11df-97a5-7038c432aabf',NULL),(183259,2875,5086,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae89500-1691-11df-97a5-7038c432aabf',NULL),(183260,2875,5087,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae89674-1691-11df-97a5-7038c432aabf',NULL),(183261,2875,5085,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae897ec-1691-11df-97a5-7038c432aabf',NULL),(183262,2875,5088,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae89965-1691-11df-97a5-7038c432aabf',NULL),(183263,2875,5089,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae89ae1-1691-11df-97a5-7038c432aabf',NULL),(183264,2875,5356,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae89c5a-1691-11df-97a5-7038c432aabf',NULL),(183265,2875,1248,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae89dd6-1691-11df-97a5-7038c432aabf',NULL),(183266,2875,5096,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae89f4f-1691-11df-97a5-7038c432aabf',NULL),(183267,2875,1088,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae8a0c7-1691-11df-97a5-7038c432aabf',NULL),(183268,2875,1088,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae8a244-1691-11df-97a5-7038c432aabf',NULL),(183269,2875,1088,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae8a3bc-1691-11df-97a5-7038c432aabf',NULL),(183270,2875,1112,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae8a53d-1691-11df-97a5-7038c432aabf',NULL),(183271,2875,1109,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae8a6ba-1691-11df-97a5-7038c432aabf',NULL),(183272,2875,1111,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae8a82e-1691-11df-97a5-7038c432aabf',NULL),(183273,2875,1255,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae8a9af-1691-11df-97a5-7038c432aabf',NULL),(183274,2875,1277,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae8ab81-1691-11df-97a5-7038c432aabf',NULL),(183275,2875,1261,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae8ad17-1691-11df-97a5-7038c432aabf',NULL),(183276,2875,1265,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae8aea1-1691-11df-97a5-7038c432aabf',NULL),(183277,2875,1268,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae8b02f-1691-11df-97a5-7038c432aabf',NULL),(183278,2875,1272,16121,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:38',0,1,NULL,NULL,NULL,'cae8b1c1-1691-11df-97a5-7038c432aabf',NULL),(183279,5032,1246,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8b382-1691-11df-97a5-7038c432aabf',NULL),(183280,5032,5282,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8b4ff-1691-11df-97a5-7038c432aabf',NULL),(183281,5032,5272,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8b677-1691-11df-97a5-7038c432aabf',NULL),(183282,5032,1146,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8b7ef-1691-11df-97a5-7038c432aabf',NULL),(183283,5032,1154,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8b970-1691-11df-97a5-7038c432aabf',NULL),(183284,5032,1192,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8bae4-1691-11df-97a5-7038c432aabf',NULL),(183285,5032,1164,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8bc5d-1691-11df-97a5-7038c432aabf',NULL),(183286,5032,1156,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8bdd5-1691-11df-97a5-7038c432aabf',NULL),(183287,5032,6065,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8c94c-1691-11df-97a5-7038c432aabf',NULL),(183288,5032,1165,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8cac0-1691-11df-97a5-7038c432aabf',NULL),(183289,5032,5092,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8cc2f-1691-11df-97a5-7038c432aabf',NULL),(183290,5032,5086,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8cdb0-1691-11df-97a5-7038c432aabf',NULL),(183291,5032,5087,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8cf29-1691-11df-97a5-7038c432aabf',NULL),(183292,5032,5085,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8d0a6-1691-11df-97a5-7038c432aabf',NULL),(183293,5032,5088,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8d273-1691-11df-97a5-7038c432aabf',NULL),(183294,5032,5089,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8d401-1691-11df-97a5-7038c432aabf',NULL),(183295,5032,5356,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8d593-1691-11df-97a5-7038c432aabf',NULL),(183296,5032,1248,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8d72a-1691-11df-97a5-7038c432aabf',NULL),(183297,5032,1276,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8d9c5-1691-11df-97a5-7038c432aabf',NULL),(183298,5032,5096,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8dc60-1691-11df-97a5-7038c432aabf',NULL),(183299,5032,6042,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8dec8-1691-11df-97a5-7038c432aabf',NULL),(183300,5032,6042,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8e23e-1691-11df-97a5-7038c432aabf',NULL),(183301,5032,1088,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8e4bb-1691-11df-97a5-7038c432aabf',NULL),(183302,5032,1088,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8e741-1691-11df-97a5-7038c432aabf',NULL),(183303,5032,1088,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8e9be-1691-11df-97a5-7038c432aabf',NULL),(183304,5032,1112,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8ec37-1691-11df-97a5-7038c432aabf',NULL),(183305,5032,1109,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8eeb0-1691-11df-97a5-7038c432aabf',NULL),(183306,5032,1110,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8f129-1691-11df-97a5-7038c432aabf',NULL),(183307,5032,1111,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8f3a2-1691-11df-97a5-7038c432aabf',NULL),(183308,5032,1255,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8f617-1691-11df-97a5-7038c432aabf',NULL),(183309,5032,1277,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8f890-1691-11df-97a5-7038c432aabf',NULL),(183310,5032,1261,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8fb78-1691-11df-97a5-7038c432aabf',NULL),(183311,5032,1265,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae8fe13-1691-11df-97a5-7038c432aabf',NULL),(183312,5032,1268,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae900aa-1691-11df-97a5-7038c432aabf',NULL),(183313,5032,1272,16122,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:38:52',0,1,NULL,NULL,NULL,'cae9035b-1691-11df-97a5-7038c432aabf',NULL),(183314,7918,1246,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae905d4-1691-11df-97a5-7038c432aabf',NULL),(183315,7918,5282,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae9074d-1691-11df-97a5-7038c432aabf',NULL),(183316,7918,6096,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae908cd-1691-11df-97a5-7038c432aabf',NULL),(183317,7918,5272,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae90a46-1691-11df-97a5-7038c432aabf',NULL),(183318,7918,1146,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae90bbe-1691-11df-97a5-7038c432aabf',NULL),(183319,7918,1154,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae90d37-1691-11df-97a5-7038c432aabf',NULL),(183320,7918,1192,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae90eab-1691-11df-97a5-7038c432aabf',NULL),(183321,7918,1155,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae91023-1691-11df-97a5-7038c432aabf',NULL),(183322,7918,1164,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae91197-1691-11df-97a5-7038c432aabf',NULL),(183323,7918,1156,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae91314-1691-11df-97a5-7038c432aabf',NULL),(183324,7918,6065,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae91488-1691-11df-97a5-7038c432aabf',NULL),(183325,7918,5092,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae915fc-1691-11df-97a5-7038c432aabf',NULL),(183326,7918,5086,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae91775-1691-11df-97a5-7038c432aabf',NULL),(183327,7918,5087,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae918e9-1691-11df-97a5-7038c432aabf',NULL),(183328,7918,5085,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae91a5d-1691-11df-97a5-7038c432aabf',NULL),(183329,7918,5088,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae91bd1-1691-11df-97a5-7038c432aabf',NULL),(183330,7918,5089,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae91d49-1691-11df-97a5-7038c432aabf',NULL),(183331,7918,5356,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae91ec6-1691-11df-97a5-7038c432aabf',NULL),(183332,7918,1248,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae92098-1691-11df-97a5-7038c432aabf',NULL),(183333,7918,5096,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae9222f-1691-11df-97a5-7038c432aabf',NULL),(183334,7918,1088,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae923bc-1691-11df-97a5-7038c432aabf',NULL),(183335,7918,1088,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae9254a-1691-11df-97a5-7038c432aabf',NULL),(183336,7918,1088,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae926dc-1691-11df-97a5-7038c432aabf',NULL),(183337,7918,1112,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae92899-1691-11df-97a5-7038c432aabf',NULL),(183338,7918,1109,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae92a16-1691-11df-97a5-7038c432aabf',NULL),(183339,7918,1110,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae92b8a-1691-11df-97a5-7038c432aabf',NULL),(183340,7918,1111,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae92d02-1691-11df-97a5-7038c432aabf',NULL),(183341,7918,1255,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae92e7b-1691-11df-97a5-7038c432aabf',NULL),(183342,7918,1277,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae92ff7-1691-11df-97a5-7038c432aabf',NULL),(183343,7918,1261,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae93174-1691-11df-97a5-7038c432aabf',NULL),(183344,7918,1265,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae932e8-1691-11df-97a5-7038c432aabf',NULL),(183345,7918,1268,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae93465-1691-11df-97a5-7038c432aabf',NULL),(183346,7918,1272,16123,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:39:57',0,1,NULL,NULL,NULL,'cae935d9-1691-11df-97a5-7038c432aabf',NULL),(183347,8990,1246,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae93751-1691-11df-97a5-7038c432aabf',NULL),(183348,8990,5282,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae938ca-1691-11df-97a5-7038c432aabf',NULL),(183349,8990,6096,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae93a42-1691-11df-97a5-7038c432aabf',NULL),(183350,8990,1154,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae93bbf-1691-11df-97a5-7038c432aabf',NULL),(183351,8990,1192,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae93d37-1691-11df-97a5-7038c432aabf',NULL),(183352,8990,1155,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae93eb0-1691-11df-97a5-7038c432aabf',NULL),(183353,8990,1164,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae94020-1691-11df-97a5-7038c432aabf',NULL),(183354,8990,1156,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae9419c-1691-11df-97a5-7038c432aabf',NULL),(183355,8990,6065,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae94315-1691-11df-97a5-7038c432aabf',NULL),(183356,8990,5092,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae94489-1691-11df-97a5-7038c432aabf',NULL),(183357,8990,5086,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae94601-1691-11df-97a5-7038c432aabf',NULL),(183358,8990,5087,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae947cb-1691-11df-97a5-7038c432aabf',NULL),(183359,8990,5085,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae94959-1691-11df-97a5-7038c432aabf',NULL),(183360,8990,5088,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae94ade-1691-11df-97a5-7038c432aabf',NULL),(183361,8990,5089,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae94c67-1691-11df-97a5-7038c432aabf',NULL),(183362,8990,5356,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae94df9-1691-11df-97a5-7038c432aabf',NULL),(183363,8990,1248,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae94fb6-1691-11df-97a5-7038c432aabf',NULL),(183364,8990,5497,16127,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae9512f-1691-11df-97a5-7038c432aabf',NULL),(183365,8990,730,16127,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae952a3-1691-11df-97a5-7038c432aabf',NULL),(183366,8990,853,16127,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1562,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae9541b-1691-11df-97a5-7038c432aabf',NULL),(183367,8990,21,16127,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae95598-1691-11df-97a5-7038c432aabf',NULL),(183368,8990,851,16127,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae95710-1691-11df-97a5-7038c432aabf',NULL),(183369,8990,729,16127,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156000,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae95891-1691-11df-97a5-7038c432aabf',NULL),(183370,8990,790,16127,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.91,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae95a0a-1691-11df-97a5-7038c432aabf',NULL),(183371,8990,654,16127,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.8,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae95b8b-1691-11df-97a5-7038c432aabf',NULL),(183372,8990,678,16127,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae95cff-1691-11df-97a5-7038c432aabf',NULL),(183373,8990,5096,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae95e7b-1691-11df-97a5-7038c432aabf',NULL),(183374,8990,1088,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae96a03-1691-11df-97a5-7038c432aabf',NULL),(183375,8990,1088,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae96b77-1691-11df-97a5-7038c432aabf',NULL),(183376,8990,1088,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae96ceb-1691-11df-97a5-7038c432aabf',NULL),(183377,8990,1112,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae96ec2-1691-11df-97a5-7038c432aabf',NULL),(183378,8990,1109,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae9704f-1691-11df-97a5-7038c432aabf',NULL),(183379,8990,1110,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae971e1-1691-11df-97a5-7038c432aabf',NULL),(183380,8990,1111,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae9736f-1691-11df-97a5-7038c432aabf',NULL),(183381,8990,1255,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae97501-1691-11df-97a5-7038c432aabf',NULL),(183382,8990,1277,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae976c2-1691-11df-97a5-7038c432aabf',NULL),(183383,8990,1261,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae97843-1691-11df-97a5-7038c432aabf',NULL),(183384,8990,1265,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae979c0-1691-11df-97a5-7038c432aabf',NULL),(183385,8990,1268,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae97b38-1691-11df-97a5-7038c432aabf',NULL),(183386,8990,1271,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae97cb5-1691-11df-97a5-7038c432aabf',NULL),(183387,8990,1272,16127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:41:18',0,1,NULL,NULL,NULL,'cae97e2d-1691-11df-97a5-7038c432aabf',NULL),(183388,9222,1246,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae97faa-1691-11df-97a5-7038c432aabf',NULL),(183389,9222,5282,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae98123-1691-11df-97a5-7038c432aabf',NULL),(183390,9222,6096,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae982a3-1691-11df-97a5-7038c432aabf',NULL),(183391,9222,1154,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae98424-1691-11df-97a5-7038c432aabf',NULL),(183392,9222,1192,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae9859d-1691-11df-97a5-7038c432aabf',NULL),(183393,9222,1155,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae9871e-1691-11df-97a5-7038c432aabf',NULL),(183394,9222,1113,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-09-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae98896-1691-11df-97a5-7038c432aabf',NULL),(183395,9222,1164,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae98a1b-1691-11df-97a5-7038c432aabf',NULL),(183396,9222,1156,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae98b9c-1691-11df-97a5-7038c432aabf',NULL),(183397,9222,6077,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae98d19-1691-11df-97a5-7038c432aabf',NULL),(183398,9222,5092,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae98e9e-1691-11df-97a5-7038c432aabf',NULL),(183399,9222,5086,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae9902c-1691-11df-97a5-7038c432aabf',NULL),(183400,9222,5087,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae991ad-1691-11df-97a5-7038c432aabf',NULL),(183401,9222,5085,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae99310-1691-11df-97a5-7038c432aabf',NULL),(183402,9222,5088,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae99609-1691-11df-97a5-7038c432aabf',NULL),(183403,9222,5089,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae9978a-1691-11df-97a5-7038c432aabf',NULL),(183404,9222,5356,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae99903-1691-11df-97a5-7038c432aabf',NULL),(183405,9222,1248,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae99a84-1691-11df-97a5-7038c432aabf',NULL),(183406,9222,5096,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae99c00-1691-11df-97a5-7038c432aabf',NULL),(183407,9222,1088,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae99dac-1691-11df-97a5-7038c432aabf',NULL),(183408,9222,1088,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae99f13-1691-11df-97a5-7038c432aabf',NULL),(183409,9222,1088,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae9b11b-1691-11df-97a5-7038c432aabf',NULL),(183410,9222,1112,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae9b27e-1691-11df-97a5-7038c432aabf',NULL),(183411,9222,1109,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae9b3e5-1691-11df-97a5-7038c432aabf',NULL),(183412,9222,1110,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae9b548-1691-11df-97a5-7038c432aabf',NULL),(183413,9222,1111,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae9b9dc-1691-11df-97a5-7038c432aabf',NULL),(183414,9222,1255,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae9bb50-1691-11df-97a5-7038c432aabf',NULL),(183415,9222,1277,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae9ce3a-1691-11df-97a5-7038c432aabf',NULL),(183416,9222,1261,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae9d08c-1691-11df-97a5-7038c432aabf',NULL),(183417,9222,1265,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae9d2bd-1691-11df-97a5-7038c432aabf',NULL),(183418,9222,1268,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae9d4f6-1691-11df-97a5-7038c432aabf',NULL),(183419,9222,1271,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae9e696-1691-11df-97a5-7038c432aabf',NULL),(183420,9222,1271,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae9e8f1-1691-11df-97a5-7038c432aabf',NULL),(183421,9222,1271,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'cae9ed16-1691-11df-97a5-7038c432aabf',NULL),(183422,9222,1271,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'caea0015-1691-11df-97a5-7038c432aabf',NULL),(183423,9222,1272,16130,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:43:34',0,1,NULL,NULL,NULL,'caea0253-1691-11df-97a5-7038c432aabf',NULL),(183424,8425,1246,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea13bb-1691-11df-97a5-7038c432aabf',NULL),(183425,8425,5282,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea2431-1691-11df-97a5-7038c432aabf',NULL),(183426,8425,6096,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea46f6-1691-11df-97a5-7038c432aabf',NULL),(183427,8425,5272,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea487b-1691-11df-97a5-7038c432aabf',NULL),(183428,8425,1146,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea49ef-1691-11df-97a5-7038c432aabf',NULL),(183429,8425,1154,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea4b6c-1691-11df-97a5-7038c432aabf',NULL),(183430,8425,1192,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea4ce4-1691-11df-97a5-7038c432aabf',NULL),(183431,8425,1164,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea4e61-1691-11df-97a5-7038c432aabf',NULL),(183432,8425,1156,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea4fd5-1691-11df-97a5-7038c432aabf',NULL),(183433,8425,5092,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea5156-1691-11df-97a5-7038c432aabf',NULL),(183434,8425,5086,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea52d7-1691-11df-97a5-7038c432aabf',NULL),(183435,8425,5087,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea544f-1691-11df-97a5-7038c432aabf',NULL),(183436,8425,5085,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea55c8-1691-11df-97a5-7038c432aabf',NULL),(183437,8425,5088,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea5740-1691-11df-97a5-7038c432aabf',NULL),(183438,8425,5089,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea5916-1691-11df-97a5-7038c432aabf',NULL),(183439,8425,5356,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea5aad-1691-11df-97a5-7038c432aabf',NULL),(183440,8425,1248,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea5c3f-1691-11df-97a5-7038c432aabf',NULL),(183441,8425,5096,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea5dd1-1691-11df-97a5-7038c432aabf',NULL),(183442,8425,6042,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea5f63-1691-11df-97a5-7038c432aabf',NULL),(183443,8425,6042,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea612d-1691-11df-97a5-7038c432aabf',NULL),(183444,8425,1088,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea62ae-1691-11df-97a5-7038c432aabf',NULL),(183445,8425,1088,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea6426-1691-11df-97a5-7038c432aabf',NULL),(183446,8425,1088,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea65a3-1691-11df-97a5-7038c432aabf',NULL),(183447,8425,1112,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea671b-1691-11df-97a5-7038c432aabf',NULL),(183448,8425,1109,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea6898-1691-11df-97a5-7038c432aabf',NULL),(183449,8425,1110,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea6a10-1691-11df-97a5-7038c432aabf',NULL),(183450,8425,1111,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea6b89-1691-11df-97a5-7038c432aabf',NULL),(183451,8425,1255,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea6d0a-1691-11df-97a5-7038c432aabf',NULL),(183452,8425,1277,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea6e7e-1691-11df-97a5-7038c432aabf',NULL),(183453,8425,1261,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea6fff-1691-11df-97a5-7038c432aabf',NULL),(183454,8425,1265,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea7177-1691-11df-97a5-7038c432aabf',NULL),(183455,8425,1268,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea72ef-1691-11df-97a5-7038c432aabf',NULL),(183456,8425,1272,16131,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:45:22',0,1,NULL,NULL,NULL,'caea7468-1691-11df-97a5-7038c432aabf',NULL),(183457,8992,1246,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea75e5-1691-11df-97a5-7038c432aabf',NULL),(183458,8992,5282,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea7766-1691-11df-97a5-7038c432aabf',NULL),(183459,8992,6096,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea78de-1691-11df-97a5-7038c432aabf',NULL),(183460,8992,5272,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea7a56-1691-11df-97a5-7038c432aabf',NULL),(183461,8992,1279,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea7bcf-1691-11df-97a5-7038c432aabf',NULL),(183462,8992,1154,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea7d47-1691-11df-97a5-7038c432aabf',NULL),(183463,8992,1192,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea7ec8-1691-11df-97a5-7038c432aabf',NULL),(183464,8992,1164,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea809f-1691-11df-97a5-7038c432aabf',NULL),(183465,8992,1156,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea8235-1691-11df-97a5-7038c432aabf',NULL),(183466,8992,5092,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea83c3-1691-11df-97a5-7038c432aabf',NULL),(183467,8992,5086,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea8555-1691-11df-97a5-7038c432aabf',NULL),(183468,8992,5087,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea86e7-1691-11df-97a5-7038c432aabf',NULL),(183469,8992,5085,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea889f-1691-11df-97a5-7038c432aabf',NULL),(183470,8992,5088,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea8a20-1691-11df-97a5-7038c432aabf',NULL),(183471,8992,5089,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea8b94-1691-11df-97a5-7038c432aabf',NULL),(183472,8992,5356,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea8d11-1691-11df-97a5-7038c432aabf',NULL),(183473,8992,1248,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea8e8a-1691-11df-97a5-7038c432aabf',NULL),(183474,8992,5096,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea9002-1691-11df-97a5-7038c432aabf',NULL),(183475,8992,1088,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea917f-1691-11df-97a5-7038c432aabf',NULL),(183476,8992,1088,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea92f7-1691-11df-97a5-7038c432aabf',NULL),(183477,8992,1088,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea9474-1691-11df-97a5-7038c432aabf',NULL),(183478,8992,1112,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea95ec-1691-11df-97a5-7038c432aabf',NULL),(183479,8992,1109,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea9769-1691-11df-97a5-7038c432aabf',NULL),(183480,8992,1110,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea98e5-1691-11df-97a5-7038c432aabf',NULL),(183481,8992,1111,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea9a5e-1691-11df-97a5-7038c432aabf',NULL),(183482,8992,1255,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea9bdb-1691-11df-97a5-7038c432aabf',NULL),(183483,8992,1277,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea9d53-1691-11df-97a5-7038c432aabf',NULL),(183484,8992,1261,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caea9ed0-1691-11df-97a5-7038c432aabf',NULL),(183485,8992,1265,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caeaa048-1691-11df-97a5-7038c432aabf',NULL),(183486,8992,1268,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caeaa1c5-1691-11df-97a5-7038c432aabf',NULL),(183487,8992,1272,16142,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:51:12',0,1,NULL,NULL,NULL,'caeaa33d-1691-11df-97a5-7038c432aabf',NULL),(183488,8345,1246,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeaa4b1-1691-11df-97a5-7038c432aabf',NULL),(183489,8345,5282,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeaa632-1691-11df-97a5-7038c432aabf',NULL),(183490,8345,6096,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeaa811-1691-11df-97a5-7038c432aabf',NULL),(183491,8345,1154,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeaa9a3-1691-11df-97a5-7038c432aabf',NULL),(183492,8345,1192,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeaab31-1691-11df-97a5-7038c432aabf',NULL),(183493,8345,1155,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeaacbf-1691-11df-97a5-7038c432aabf',NULL),(183494,8345,1164,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeab868-1691-11df-97a5-7038c432aabf',NULL),(183495,8345,1156,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeab9dd-1691-11df-97a5-7038c432aabf',NULL),(183496,8345,6065,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeabb51-1691-11df-97a5-7038c432aabf',NULL),(183497,8345,5092,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeabccd-1691-11df-97a5-7038c432aabf',NULL),(183498,8345,5086,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeabe4a-1691-11df-97a5-7038c432aabf',NULL),(183499,8345,5087,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeabfc7-1691-11df-97a5-7038c432aabf',NULL),(183500,8345,5085,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeac13b-1691-11df-97a5-7038c432aabf',NULL),(183501,8345,5088,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeac2b8-1691-11df-97a5-7038c432aabf',NULL),(183502,8345,5089,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeac434-1691-11df-97a5-7038c432aabf',NULL),(183503,8345,5356,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeac5be-1691-11df-97a5-7038c432aabf',NULL),(183504,8345,1248,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeac837-1691-11df-97a5-7038c432aabf',NULL),(183505,8345,5096,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeaca9f-1691-11df-97a5-7038c432aabf',NULL),(183506,8345,6042,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeacd0f-1691-11df-97a5-7038c432aabf',NULL),(183507,8345,6042,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caead0f8-1691-11df-97a5-7038c432aabf',NULL),(183508,8345,1088,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caead3ad-1691-11df-97a5-7038c432aabf',NULL),(183509,8345,1088,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caead688-1691-11df-97a5-7038c432aabf',NULL),(183510,8345,1088,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caead90e-1691-11df-97a5-7038c432aabf',NULL),(183511,8345,1112,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeadb90-1691-11df-97a5-7038c432aabf',NULL),(183512,8345,1109,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeade0d-1691-11df-97a5-7038c432aabf',NULL),(183513,8345,1110,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeae097-1691-11df-97a5-7038c432aabf',NULL),(183514,8345,1111,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeae321-1691-11df-97a5-7038c432aabf',NULL),(183515,8345,1255,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeae59f-1691-11df-97a5-7038c432aabf',NULL),(183516,8345,1277,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeae820-1691-11df-97a5-7038c432aabf',NULL),(183517,8345,1261,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeaea9e-1691-11df-97a5-7038c432aabf',NULL),(183518,8345,1265,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeaed24-1691-11df-97a5-7038c432aabf',NULL),(183519,8345,1268,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeaef98-1691-11df-97a5-7038c432aabf',NULL),(183520,8345,1271,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeaf119-1691-11df-97a5-7038c432aabf',NULL),(183521,8345,1271,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeaf29a-1691-11df-97a5-7038c432aabf',NULL),(183522,8345,1271,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeaf413-1691-11df-97a5-7038c432aabf',NULL),(183523,8345,1271,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeaf5ed-1691-11df-97a5-7038c432aabf',NULL),(183524,8345,1272,16146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:52:34',0,1,NULL,NULL,NULL,'caeaf77b-1691-11df-97a5-7038c432aabf',NULL),(183525,6963,1246,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL,NULL,'caeaf909-1691-11df-97a5-7038c432aabf',NULL),(183526,6963,5282,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL,NULL,'caeafa97-1691-11df-97a5-7038c432aabf',NULL),(183527,6963,6096,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL,NULL,'caeafc29-1691-11df-97a5-7038c432aabf',NULL),(183528,6963,1154,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL,NULL,'caeafdea-1691-11df-97a5-7038c432aabf',NULL),(183529,6963,1192,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL,NULL,'caeaff67-1691-11df-97a5-7038c432aabf',NULL),(183530,6963,5092,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL,NULL,'caeb00e3-1691-11df-97a5-7038c432aabf',NULL),(183531,6963,5086,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL,NULL,'caeb0257-1691-11df-97a5-7038c432aabf',NULL),(183532,6963,5087,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL,NULL,'caeb03d4-1691-11df-97a5-7038c432aabf',NULL),(183533,6963,5085,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL,NULL,'caeb0555-1691-11df-97a5-7038c432aabf',NULL),(183534,6963,5088,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL,NULL,'caeb06c9-1691-11df-97a5-7038c432aabf',NULL),(183535,6963,5089,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL,NULL,'caeb0846-1691-11df-97a5-7038c432aabf',NULL),(183536,6963,5356,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL,NULL,'caeb09be-1691-11df-97a5-7038c432aabf',NULL),(183537,6963,1248,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL,NULL,'caeb0b3f-1691-11df-97a5-7038c432aabf',NULL),(183538,6963,5096,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL,NULL,'caeb0cb8-1691-11df-97a5-7038c432aabf',NULL),(183539,6963,1112,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL,NULL,'caeb0e39-1691-11df-97a5-7038c432aabf',NULL),(183540,6963,1109,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL,NULL,'caeb0fb5-1691-11df-97a5-7038c432aabf',NULL),(183541,6963,1110,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL,NULL,'caeb112e-1691-11df-97a5-7038c432aabf',NULL),(183542,6963,1111,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL,NULL,'caeb12af-1691-11df-97a5-7038c432aabf',NULL),(183543,6963,1255,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL,NULL,'caeb1427-1691-11df-97a5-7038c432aabf',NULL),(183544,6963,1277,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL,NULL,'caeb15a4-1691-11df-97a5-7038c432aabf',NULL),(183545,6963,1261,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL,NULL,'caeb1720-1691-11df-97a5-7038c432aabf',NULL),(183546,6963,1265,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL,NULL,'caeb1895-1691-11df-97a5-7038c432aabf',NULL),(183547,6963,1268,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL,NULL,'caeb1a11-1691-11df-97a5-7038c432aabf',NULL),(183548,6963,1272,16151,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 11:55:05',0,1,NULL,NULL,NULL,'caeb1b8a-1691-11df-97a5-7038c432aabf',NULL),(183549,7691,1246,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb1d69-1691-11df-97a5-7038c432aabf',NULL),(183550,7691,5282,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb1ef6-1691-11df-97a5-7038c432aabf',NULL),(183551,7691,6096,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb2089-1691-11df-97a5-7038c432aabf',NULL),(183552,7691,1154,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb221b-1691-11df-97a5-7038c432aabf',NULL),(183553,7691,1192,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb23a8-1691-11df-97a5-7038c432aabf',NULL),(183554,7691,1155,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb2561-1691-11df-97a5-7038c432aabf',NULL),(183555,7691,1164,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb26d5-1691-11df-97a5-7038c432aabf',NULL),(183556,7691,1156,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb2852-1691-11df-97a5-7038c432aabf',NULL),(183557,7691,6065,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb29ce-1691-11df-97a5-7038c432aabf',NULL),(183558,7691,5092,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb2b47-1691-11df-97a5-7038c432aabf',NULL),(183559,7691,5086,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb2cc3-1691-11df-97a5-7038c432aabf',NULL),(183560,7691,5087,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb2e3c-1691-11df-97a5-7038c432aabf',NULL),(183561,7691,5085,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb2fb4-1691-11df-97a5-7038c432aabf',NULL),(183562,7691,5088,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb312d-1691-11df-97a5-7038c432aabf',NULL),(183563,7691,5089,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb32a5-1691-11df-97a5-7038c432aabf',NULL),(183564,7691,5356,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb3422-1691-11df-97a5-7038c432aabf',NULL),(183565,7691,1248,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb359a-1691-11df-97a5-7038c432aabf',NULL),(183566,7691,5096,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb3717-1691-11df-97a5-7038c432aabf',NULL),(183567,7691,1088,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb388f-1691-11df-97a5-7038c432aabf',NULL),(183568,7691,1088,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb3a0c-1691-11df-97a5-7038c432aabf',NULL),(183569,7691,1088,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb3b89-1691-11df-97a5-7038c432aabf',NULL),(183570,7691,1112,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb3d01-1691-11df-97a5-7038c432aabf',NULL),(183571,7691,1109,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb3e7e-1691-11df-97a5-7038c432aabf',NULL),(183572,7691,1110,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb3ff6-1691-11df-97a5-7038c432aabf',NULL),(183573,7691,1111,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb416e-1691-11df-97a5-7038c432aabf',NULL),(183574,7691,1255,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb42ef-1691-11df-97a5-7038c432aabf',NULL),(183575,7691,1277,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb4513-1691-11df-97a5-7038c432aabf',NULL),(183576,7691,1261,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb46ae-1691-11df-97a5-7038c432aabf',NULL),(183577,7691,1265,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb4844-1691-11df-97a5-7038c432aabf',NULL),(183578,7691,1268,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb49da-1691-11df-97a5-7038c432aabf',NULL),(183579,7691,1271,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb4b9b-1691-11df-97a5-7038c432aabf',NULL),(183580,7691,1271,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb4d1c-1691-11df-97a5-7038c432aabf',NULL),(183581,7691,1271,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb5986-1691-11df-97a5-7038c432aabf',NULL),(183582,7691,1271,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb5b03-1691-11df-97a5-7038c432aabf',NULL),(183583,7691,1272,16158,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:48',0,1,NULL,NULL,NULL,'caeb5c7b-1691-11df-97a5-7038c432aabf',NULL),(183584,9175,1246,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb5e01-1691-11df-97a5-7038c432aabf',NULL),(183585,9175,5282,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb5f93-1691-11df-97a5-7038c432aabf',NULL),(183586,9175,6096,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb6118-1691-11df-97a5-7038c432aabf',NULL),(183587,9175,1154,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb62a6-1691-11df-97a5-7038c432aabf',NULL),(183588,9175,1192,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb642b-1691-11df-97a5-7038c432aabf',NULL),(183589,9175,1155,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb65b0-1691-11df-97a5-7038c432aabf',NULL),(183590,9175,1164,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb673e-1691-11df-97a5-7038c432aabf',NULL),(183591,9175,1156,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb68c8-1691-11df-97a5-7038c432aabf',NULL),(183592,9175,6065,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb6b5e-1691-11df-97a5-7038c432aabf',NULL),(183593,9175,5092,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb6d06-1691-11df-97a5-7038c432aabf',NULL),(183594,9175,5086,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb6ea1-1691-11df-97a5-7038c432aabf',NULL),(183595,9175,5087,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb7044-1691-11df-97a5-7038c432aabf',NULL),(183596,9175,5085,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb71de-1691-11df-97a5-7038c432aabf',NULL),(183597,9175,5088,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb73a4-1691-11df-97a5-7038c432aabf',NULL),(183598,9175,5089,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb752d-1691-11df-97a5-7038c432aabf',NULL),(183599,9175,5356,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb76b7-1691-11df-97a5-7038c432aabf',NULL),(183600,9175,1248,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb784d-1691-11df-97a5-7038c432aabf',NULL),(183601,9175,952,16159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1040,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb79d7-1691-11df-97a5-7038c432aabf',NULL),(183602,9175,5497,16159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb7b60-1691-11df-97a5-7038c432aabf',NULL),(183603,9175,730,16159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb7ce5-1691-11df-97a5-7038c432aabf',NULL),(183604,9175,853,16159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,396,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb7e6f-1691-11df-97a5-7038c432aabf',NULL),(183605,9175,21,16159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.3,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb7ff8-1691-11df-97a5-7038c432aabf',NULL),(183606,9175,851,16159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb8182-1691-11df-97a5-7038c432aabf',NULL),(183607,9175,729,16159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226000,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb831d-1691-11df-97a5-7038c432aabf',NULL),(183608,9175,790,16159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114.57,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb84a2-1691-11df-97a5-7038c432aabf',NULL),(183609,9175,654,16159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.8,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb8612-1691-11df-97a5-7038c432aabf',NULL),(183610,9175,678,16159,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.7,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb8779-1691-11df-97a5-7038c432aabf',NULL),(183611,9175,5096,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb88e0-1691-11df-97a5-7038c432aabf',NULL),(183612,9175,1088,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb8a50-1691-11df-97a5-7038c432aabf',NULL),(183613,9175,1088,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb8bbc-1691-11df-97a5-7038c432aabf',NULL),(183614,9175,1088,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb8d27-1691-11df-97a5-7038c432aabf',NULL),(183615,9175,1112,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb8e8a-1691-11df-97a5-7038c432aabf',NULL),(183616,9175,1109,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeb8ff6-1691-11df-97a5-7038c432aabf',NULL),(183617,9175,1110,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeba073-1691-11df-97a5-7038c432aabf',NULL),(183618,9175,1111,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeba1db-1691-11df-97a5-7038c432aabf',NULL),(183619,9175,1255,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeba346-1691-11df-97a5-7038c432aabf',NULL),(183620,9175,1277,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeba7d6-1691-11df-97a5-7038c432aabf',NULL),(183621,9175,1261,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caeba953-1691-11df-97a5-7038c432aabf',NULL),(183622,9175,1265,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caebaac7-1691-11df-97a5-7038c432aabf',NULL),(183623,9175,1268,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caebbd41-1691-11df-97a5-7038c432aabf',NULL),(183624,9175,1272,16159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:01:10',0,1,NULL,NULL,NULL,'caebbfbb-1691-11df-97a5-7038c432aabf',NULL),(183625,3318,1246,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caebc22b-1691-11df-97a5-7038c432aabf',NULL),(183626,3318,5282,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caebc464-1691-11df-97a5-7038c432aabf',NULL),(183627,3318,6096,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caebd4b3-1691-11df-97a5-7038c432aabf',NULL),(183628,3318,1154,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caebd87d-1691-11df-97a5-7038c432aabf',NULL),(183629,3318,1192,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caebdac7-1691-11df-97a5-7038c432aabf',NULL),(183630,3318,1156,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caebee94-1691-11df-97a5-7038c432aabf',NULL),(183631,3318,5092,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caebf0d5-1691-11df-97a5-7038c432aabf',NULL),(183632,3318,5086,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caec0124-1691-11df-97a5-7038c432aabf',NULL),(183633,3318,5087,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caec1262-1691-11df-97a5-7038c432aabf',NULL),(183634,3318,5085,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caec3919-1691-11df-97a5-7038c432aabf',NULL),(183635,3318,5088,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caec3aa2-1691-11df-97a5-7038c432aabf',NULL),(183636,3318,5089,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caec3c12-1691-11df-97a5-7038c432aabf',NULL),(183637,3318,5356,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caec3d97-1691-11df-97a5-7038c432aabf',NULL),(183638,3318,1248,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caec3f18-1691-11df-97a5-7038c432aabf',NULL),(183639,3318,5497,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-04-27 12:00:51',1,1,'2006-05-09 09:48:56','clinician did not indicate on paper form (new obsId: 803608)',NULL,'caec40a2-1691-11df-97a5-7038c432aabf',NULL),(183640,3318,730,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-27 12:00:51',1,1,'2006-05-09 09:49:18','clinician did not indicate on paper form (new obsId: 803701)',NULL,'caec422b-1691-11df-97a5-7038c432aabf',NULL),(183641,3318,853,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,1,'2006-04-27 12:00:51',1,1,'2006-05-09 09:49:34','clinician did not indicate on paper form (new obsId: 803702)',NULL,'caec43b1-1691-11df-97a5-7038c432aabf',NULL),(183642,3318,5096,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caec453a-1691-11df-97a5-7038c432aabf',NULL),(183643,3318,1112,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caec46bf-1691-11df-97a5-7038c432aabf',NULL),(183644,3318,1109,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caec4840-1691-11df-97a5-7038c432aabf',NULL),(183645,3318,1110,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caec49c1-1691-11df-97a5-7038c432aabf',NULL),(183646,3318,1111,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caec4b3e-1691-11df-97a5-7038c432aabf',NULL),(183647,3318,1255,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caec4cc3-1691-11df-97a5-7038c432aabf',NULL),(183648,3318,1250,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caec4e44-1691-11df-97a5-7038c432aabf',NULL),(183649,3318,1250,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caec4fc5-1691-11df-97a5-7038c432aabf',NULL),(183650,3318,1250,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caec514a-1691-11df-97a5-7038c432aabf',NULL),(183651,3318,1277,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caec52c3-1691-11df-97a5-7038c432aabf',NULL),(183652,3318,1261,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caec5444-1691-11df-97a5-7038c432aabf',NULL),(183653,3318,1251,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caec5630-1691-11df-97a5-7038c432aabf',NULL),(183654,3318,1265,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caec57bd-1691-11df-97a5-7038c432aabf',NULL),(183655,3318,1268,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caec5954-1691-11df-97a5-7038c432aabf',NULL),(183656,3318,1272,16161,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:00:51',0,1,NULL,NULL,NULL,'caec5ae1-1691-11df-97a5-7038c432aabf',NULL),(183657,7526,1246,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec5c78-1691-11df-97a5-7038c432aabf',NULL),(183658,7526,5282,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec5e2c-1691-11df-97a5-7038c432aabf',NULL),(183659,7526,6096,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec5fad-1691-11df-97a5-7038c432aabf',NULL),(183660,7526,5272,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec612a-1691-11df-97a5-7038c432aabf',NULL),(183661,7526,1146,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec62a6-1691-11df-97a5-7038c432aabf',NULL),(183662,7526,1154,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec642c-1691-11df-97a5-7038c432aabf',NULL),(183663,7526,1192,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec65a4-1691-11df-97a5-7038c432aabf',NULL),(183664,7526,1155,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec6725-1691-11df-97a5-7038c432aabf',NULL),(183665,7526,1164,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec68f3-1691-11df-97a5-7038c432aabf',NULL),(183666,7526,1156,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec6a89-1691-11df-97a5-7038c432aabf',NULL),(183667,7526,5092,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec6c20-1691-11df-97a5-7038c432aabf',NULL),(183668,7526,5086,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec6dad-1691-11df-97a5-7038c432aabf',NULL),(183669,7526,5087,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec6f44-1691-11df-97a5-7038c432aabf',NULL),(183670,7526,5085,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec7105-1691-11df-97a5-7038c432aabf',NULL),(183671,7526,5088,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec7282-1691-11df-97a5-7038c432aabf',NULL),(183672,7526,5089,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec73fe-1691-11df-97a5-7038c432aabf',NULL),(183673,7526,5356,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec757b-1691-11df-97a5-7038c432aabf',NULL),(183674,7526,1248,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec76fc-1691-11df-97a5-7038c432aabf',NULL),(183675,7526,5497,16162,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,406,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec7879-1691-11df-97a5-7038c432aabf',NULL),(183676,7526,730,16162,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec79f5-1691-11df-97a5-7038c432aabf',NULL),(183677,7526,853,16162,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1132,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec7bc7-1691-11df-97a5-7038c432aabf',NULL),(183678,7526,5096,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec7d62-1691-11df-97a5-7038c432aabf',NULL),(183679,7526,1088,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec7ef8-1691-11df-97a5-7038c432aabf',NULL),(183680,7526,1088,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec8086-1691-11df-97a5-7038c432aabf',NULL),(183681,7526,1112,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec8218-1691-11df-97a5-7038c432aabf',NULL),(183682,7526,1109,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec83e2-1691-11df-97a5-7038c432aabf',NULL),(183683,7526,1110,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec855f-1691-11df-97a5-7038c432aabf',NULL),(183684,7526,1111,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec86db-1691-11df-97a5-7038c432aabf',NULL),(183685,7526,1255,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec885c-1691-11df-97a5-7038c432aabf',NULL),(183686,7526,1277,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec89dd-1691-11df-97a5-7038c432aabf',NULL),(183687,7526,1261,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec8b56-1691-11df-97a5-7038c432aabf',NULL),(183688,7526,1265,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec8cd2-1691-11df-97a5-7038c432aabf',NULL),(183689,7526,1268,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec8e53-1691-11df-97a5-7038c432aabf',NULL),(183690,7526,1272,16162,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:03:24',0,1,NULL,NULL,NULL,'caec8fd0-1691-11df-97a5-7038c432aabf',NULL),(183691,5079,1246,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caec914d-1691-11df-97a5-7038c432aabf',NULL),(183692,5079,5282,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caec92c9-1691-11df-97a5-7038c432aabf',NULL),(183693,5079,6096,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caec944e-1691-11df-97a5-7038c432aabf',NULL),(183694,5079,1154,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caec95cb-1691-11df-97a5-7038c432aabf',NULL),(183695,5079,1192,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caec974c-1691-11df-97a5-7038c432aabf',NULL),(183696,5079,1164,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caec98c9-1691-11df-97a5-7038c432aabf',NULL),(183697,5079,1156,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caec9a45-1691-11df-97a5-7038c432aabf',NULL),(183698,5079,1165,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caec9bcb-1691-11df-97a5-7038c432aabf',NULL),(183699,5079,5092,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caeca7b0-1691-11df-97a5-7038c432aabf',NULL),(183700,5079,5086,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caeca93e-1691-11df-97a5-7038c432aabf',NULL),(183701,5079,5087,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caecaaff-1691-11df-97a5-7038c432aabf',NULL),(183702,5079,5085,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caecac7c-1691-11df-97a5-7038c432aabf',NULL),(183703,5079,5088,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caecadf8-1691-11df-97a5-7038c432aabf',NULL),(183704,5079,5089,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caecaf7e-1691-11df-97a5-7038c432aabf',NULL),(183705,5079,5356,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caecb0fa-1691-11df-97a5-7038c432aabf',NULL),(183706,5079,1248,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caecb27b-1691-11df-97a5-7038c432aabf',NULL),(183707,5079,1276,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caecb3f8-1691-11df-97a5-7038c432aabf',NULL),(183708,5079,5096,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caecb57d-1691-11df-97a5-7038c432aabf',NULL),(183709,5079,1088,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caecb702-1691-11df-97a5-7038c432aabf',NULL),(183710,5079,1088,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caecb890-1691-11df-97a5-7038c432aabf',NULL),(183711,5079,1088,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caecbb12-1691-11df-97a5-7038c432aabf',NULL),(183712,5079,1112,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caecbd7a-1691-11df-97a5-7038c432aabf',NULL),(183713,5079,1109,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caecbfee-1691-11df-97a5-7038c432aabf',NULL),(183714,5079,1110,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caecc346-1691-11df-97a5-7038c432aabf',NULL),(183715,5079,1111,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caecc5d4-1691-11df-97a5-7038c432aabf',NULL),(183716,5079,1255,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caecc85f-1691-11df-97a5-7038c432aabf',NULL),(183717,5079,1277,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caeccb4f-1691-11df-97a5-7038c432aabf',NULL),(183718,5079,1261,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caeccdf7-1691-11df-97a5-7038c432aabf',NULL),(183719,5079,1265,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caecd097-1691-11df-97a5-7038c432aabf',NULL),(183720,5079,1268,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caecd361-1691-11df-97a5-7038c432aabf',NULL),(183721,5079,1272,16164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:04:44',0,1,NULL,NULL,NULL,'caecd5e3-1691-11df-97a5-7038c432aabf',NULL),(183722,6751,1246,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caecd860-1691-11df-97a5-7038c432aabf',NULL),(183723,6751,5282,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caecdaea-1691-11df-97a5-7038c432aabf',NULL),(183724,6751,6096,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caecdd6c-1691-11df-97a5-7038c432aabf',NULL),(183725,6751,5272,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caecdff6-1691-11df-97a5-7038c432aabf',NULL),(183726,6751,1146,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caece26f-1691-11df-97a5-7038c432aabf',NULL),(183727,6751,1154,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caece4f1-1691-11df-97a5-7038c432aabf',NULL),(183728,6751,1192,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caece772-1691-11df-97a5-7038c432aabf',NULL),(183729,6751,1155,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caece9f0-1691-11df-97a5-7038c432aabf',NULL),(183730,6751,1164,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caecec6d-1691-11df-97a5-7038c432aabf',NULL),(183731,6751,1156,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caecede5-1691-11df-97a5-7038c432aabf',NULL),(183732,6751,6065,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caecef66-1691-11df-97a5-7038c432aabf',NULL),(183733,6751,5092,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caecf152-1691-11df-97a5-7038c432aabf',NULL),(183734,6751,5086,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caecf2f1-1691-11df-97a5-7038c432aabf',NULL),(183735,6751,5087,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caecf487-1691-11df-97a5-7038c432aabf',NULL),(183736,6751,5085,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caecf619-1691-11df-97a5-7038c432aabf',NULL),(183737,6751,5088,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caecf7b0-1691-11df-97a5-7038c432aabf',NULL),(183738,6751,5089,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caecf942-1691-11df-97a5-7038c432aabf',NULL),(183739,6751,5356,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caecfadc-1691-11df-97a5-7038c432aabf',NULL),(183740,6751,1248,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caecfc73-1691-11df-97a5-7038c432aabf',NULL),(183741,6751,5096,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caecfe05-1691-11df-97a5-7038c432aabf',NULL),(183742,6751,1088,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caecff9b-1691-11df-97a5-7038c432aabf',NULL),(183743,6751,1088,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caed0136-1691-11df-97a5-7038c432aabf',NULL),(183744,6751,1088,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caed02d0-1691-11df-97a5-7038c432aabf',NULL),(183745,6751,1112,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caed0463-1691-11df-97a5-7038c432aabf',NULL),(183746,6751,1109,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caed05f9-1691-11df-97a5-7038c432aabf',NULL),(183747,6751,1110,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caed078f-1691-11df-97a5-7038c432aabf',NULL),(183748,6751,1111,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caed091d-1691-11df-97a5-7038c432aabf',NULL),(183749,6751,1255,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caed0aaf-1691-11df-97a5-7038c432aabf',NULL),(183750,6751,1277,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caed0c6c-1691-11df-97a5-7038c432aabf',NULL),(183751,6751,1261,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caed0de9-1691-11df-97a5-7038c432aabf',NULL),(183752,6751,1265,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caed0f61-1691-11df-97a5-7038c432aabf',NULL),(183753,6751,1268,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caed10de-1691-11df-97a5-7038c432aabf',NULL),(183754,6751,1271,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caed1256-1691-11df-97a5-7038c432aabf',NULL),(183755,6751,1271,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caed13d3-1691-11df-97a5-7038c432aabf',NULL),(183756,6751,1271,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caed1554-1691-11df-97a5-7038c432aabf',NULL),(183757,6751,1271,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caed16cc-1691-11df-97a5-7038c432aabf',NULL),(183758,6751,1272,16165,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:05:11',0,1,NULL,NULL,NULL,'caed18ab-1691-11df-97a5-7038c432aabf',NULL),(183759,6684,1246,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed1a3d-1691-11df-97a5-7038c432aabf',NULL),(183760,6684,5282,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed1bd4-1691-11df-97a5-7038c432aabf',NULL),(183761,6684,6096,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed1d6a-1691-11df-97a5-7038c432aabf',NULL),(183762,6684,5272,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed1ef3-1691-11df-97a5-7038c432aabf',NULL),(183763,6684,1154,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed20b9-1691-11df-97a5-7038c432aabf',NULL),(183764,6684,1192,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed2231-1691-11df-97a5-7038c432aabf',NULL),(183765,6684,1155,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed23ae-1691-11df-97a5-7038c432aabf',NULL),(183766,6684,1164,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed252f-1691-11df-97a5-7038c432aabf',NULL),(183767,6684,1156,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed26ac-1691-11df-97a5-7038c432aabf',NULL),(183768,6684,6065,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed282d-1691-11df-97a5-7038c432aabf',NULL),(183769,6684,1165,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed29a5-1691-11df-97a5-7038c432aabf',NULL),(183770,6684,5092,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed2b22-1691-11df-97a5-7038c432aabf',NULL),(183771,6684,5086,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed2c9a-1691-11df-97a5-7038c432aabf',NULL),(183772,6684,5087,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed2e17-1691-11df-97a5-7038c432aabf',NULL),(183773,6684,5085,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed2f98-1691-11df-97a5-7038c432aabf',NULL),(183774,6684,5088,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed3110-1691-11df-97a5-7038c432aabf',NULL),(183775,6684,5089,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed3288-1691-11df-97a5-7038c432aabf',NULL),(183776,6684,5356,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed3401-1691-11df-97a5-7038c432aabf',NULL),(183777,6684,1248,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed3582-1691-11df-97a5-7038c432aabf',NULL),(183778,6684,5096,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed3703-1691-11df-97a5-7038c432aabf',NULL),(183779,6684,1088,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed387b-1691-11df-97a5-7038c432aabf',NULL),(183780,6684,1088,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed3a00-1691-11df-97a5-7038c432aabf',NULL),(183781,6684,1088,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed3b79-1691-11df-97a5-7038c432aabf',NULL),(183782,6684,1112,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed3cfa-1691-11df-97a5-7038c432aabf',NULL),(183783,6684,1109,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed3e7b-1691-11df-97a5-7038c432aabf',NULL),(183784,6684,1110,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed406b-1691-11df-97a5-7038c432aabf',NULL),(183785,6684,1111,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed420a-1691-11df-97a5-7038c432aabf',NULL),(183786,6684,1255,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed439c-1691-11df-97a5-7038c432aabf',NULL),(183787,6684,1277,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed4532-1691-11df-97a5-7038c432aabf',NULL),(183788,6684,1261,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed46c4-1691-11df-97a5-7038c432aabf',NULL),(183789,6684,1265,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed52a1-1691-11df-97a5-7038c432aabf',NULL),(183790,6684,1268,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed5422-1691-11df-97a5-7038c432aabf',NULL),(183791,6684,1272,16168,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:06:27',0,1,NULL,NULL,NULL,'caed5592-1691-11df-97a5-7038c432aabf',NULL),(183792,2033,1246,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed571b-1691-11df-97a5-7038c432aabf',NULL),(183793,2033,5282,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed589c-1691-11df-97a5-7038c432aabf',NULL),(183794,2033,6096,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed5a22-1691-11df-97a5-7038c432aabf',NULL),(183795,2033,1154,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed5ba7-1691-11df-97a5-7038c432aabf',NULL),(183796,2033,1192,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed5d28-1691-11df-97a5-7038c432aabf',NULL),(183797,2033,1155,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed5ead-1691-11df-97a5-7038c432aabf',NULL),(183798,2033,1164,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed602a-1691-11df-97a5-7038c432aabf',NULL),(183799,2033,1156,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed61af-1691-11df-97a5-7038c432aabf',NULL),(183800,2033,5092,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed632c-1691-11df-97a5-7038c432aabf',NULL),(183801,2033,5086,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed64b1-1691-11df-97a5-7038c432aabf',NULL),(183802,2033,5087,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed668c-1691-11df-97a5-7038c432aabf',NULL),(183803,2033,5085,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed6819-1691-11df-97a5-7038c432aabf',NULL),(183804,2033,5088,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed69b4-1691-11df-97a5-7038c432aabf',NULL),(183805,2033,5089,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed6b46-1691-11df-97a5-7038c432aabf',NULL),(183806,2033,5356,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed6ce1-1691-11df-97a5-7038c432aabf',NULL),(183807,2033,1248,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed6ea6-1691-11df-97a5-7038c432aabf',NULL),(183808,2033,5096,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed7023-1691-11df-97a5-7038c432aabf',NULL),(183809,2033,6042,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,507,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed71ac-1691-11df-97a5-7038c432aabf',NULL),(183810,2033,1088,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed732d-1691-11df-97a5-7038c432aabf',NULL),(183811,2033,1088,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed74b2-1691-11df-97a5-7038c432aabf',NULL),(183812,2033,1088,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed7645-1691-11df-97a5-7038c432aabf',NULL),(183813,2033,1112,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed77c6-1691-11df-97a5-7038c432aabf',NULL),(183814,2033,1109,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed792d-1691-11df-97a5-7038c432aabf',NULL),(183815,2033,1110,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed7a8c-1691-11df-97a5-7038c432aabf',NULL),(183816,2033,1111,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed7bef-1691-11df-97a5-7038c432aabf',NULL),(183817,2033,1255,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed7d56-1691-11df-97a5-7038c432aabf',NULL),(183818,2033,1277,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed7ebd-1691-11df-97a5-7038c432aabf',NULL),(183819,2033,1261,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed8029-1691-11df-97a5-7038c432aabf',NULL),(183820,2033,1265,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed8183-1691-11df-97a5-7038c432aabf',NULL),(183821,2033,1268,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed82e2-1691-11df-97a5-7038c432aabf',NULL),(183822,2033,1272,16169,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:26',0,1,NULL,NULL,NULL,'caed931b-1691-11df-97a5-7038c432aabf',NULL),(183823,6636,1246,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caed9494-1691-11df-97a5-7038c432aabf',NULL),(183824,6636,5282,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caed963b-1691-11df-97a5-7038c432aabf',NULL),(183825,6636,6096,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caed9795-1691-11df-97a5-7038c432aabf',NULL),(183826,6636,1154,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caed9c32-1691-11df-97a5-7038c432aabf',NULL),(183827,6636,1164,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caed9d9e-1691-11df-97a5-7038c432aabf',NULL),(183828,6636,1156,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caed9f0d-1691-11df-97a5-7038c432aabf',NULL),(183829,6636,5092,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caedb21a-1691-11df-97a5-7038c432aabf',NULL),(183830,6636,5086,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caedb4a4-1691-11df-97a5-7038c432aabf',NULL),(183831,6636,5087,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caedb6f6-1691-11df-97a5-7038c432aabf',NULL),(183832,6636,5085,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caedb940-1691-11df-97a5-7038c432aabf',NULL),(183833,6636,5088,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caedc9fa-1691-11df-97a5-7038c432aabf',NULL),(183834,6636,5089,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caedcdbc-1691-11df-97a5-7038c432aabf',NULL),(183835,6636,5356,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caedcff9-1691-11df-97a5-7038c432aabf',NULL),(183836,6636,1248,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caede3ce-1691-11df-97a5-7038c432aabf',NULL),(183837,6636,1276,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caede603-1691-11df-97a5-7038c432aabf',NULL),(183838,6636,5096,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caedf674-1691-11df-97a5-7038c432aabf',NULL),(183839,6636,1088,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caee078c-1691-11df-97a5-7038c432aabf',NULL),(183840,6636,1088,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caee2f6d-1691-11df-97a5-7038c432aabf',NULL),(183841,6636,1088,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caee30fb-1691-11df-97a5-7038c432aabf',NULL),(183842,6636,1112,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caee32ab-1691-11df-97a5-7038c432aabf',NULL),(183843,6636,1109,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caee3424-1691-11df-97a5-7038c432aabf',NULL),(183844,6636,1110,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caee359c-1691-11df-97a5-7038c432aabf',NULL),(183845,6636,1111,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caee3710-1691-11df-97a5-7038c432aabf',NULL),(183846,6636,1255,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caee3884-1691-11df-97a5-7038c432aabf',NULL),(183847,6636,1277,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caee39fd-1691-11df-97a5-7038c432aabf',NULL),(183848,6636,1261,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caee3b71-1691-11df-97a5-7038c432aabf',NULL),(183849,6636,1265,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caee3ce5-1691-11df-97a5-7038c432aabf',NULL),(183850,6636,1268,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caee3e59-1691-11df-97a5-7038c432aabf',NULL),(183851,6636,1272,16171,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:50',0,1,NULL,NULL,NULL,'caee3fd2-1691-11df-97a5-7038c432aabf',NULL),(183852,7852,1246,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee414a-1691-11df-97a5-7038c432aabf',NULL),(183853,7852,5282,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee42be-1691-11df-97a5-7038c432aabf',NULL),(183854,7852,6096,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee4551-1691-11df-97a5-7038c432aabf',NULL),(183855,7852,1154,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee46d2-1691-11df-97a5-7038c432aabf',NULL),(183856,7852,1192,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee4842-1691-11df-97a5-7038c432aabf',NULL),(183857,7852,1155,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee49ba-1691-11df-97a5-7038c432aabf',NULL),(183858,7852,1164,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee4b2e-1691-11df-97a5-7038c432aabf',NULL),(183859,7852,1156,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee4cab-1691-11df-97a5-7038c432aabf',NULL),(183860,7852,5092,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee4e23-1691-11df-97a5-7038c432aabf',NULL),(183861,7852,5086,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee4f97-1691-11df-97a5-7038c432aabf',NULL),(183862,7852,5087,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee516e-1691-11df-97a5-7038c432aabf',NULL),(183863,7852,5085,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee52f7-1691-11df-97a5-7038c432aabf',NULL),(183864,7852,5088,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee5489-1691-11df-97a5-7038c432aabf',NULL),(183865,7852,5089,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee5613-1691-11df-97a5-7038c432aabf',NULL),(183866,7852,5356,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee5798-1691-11df-97a5-7038c432aabf',NULL),(183867,7852,1248,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee5959-1691-11df-97a5-7038c432aabf',NULL),(183868,7852,5096,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee5ad2-1691-11df-97a5-7038c432aabf',NULL),(183869,7852,1088,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee5c4a-1691-11df-97a5-7038c432aabf',NULL),(183870,7852,1088,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee5dc2-1691-11df-97a5-7038c432aabf',NULL),(183871,7852,1088,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee5f3f-1691-11df-97a5-7038c432aabf',NULL),(183872,7852,1112,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee60bc-1691-11df-97a5-7038c432aabf',NULL),(183873,7852,1109,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee622c-1691-11df-97a5-7038c432aabf',NULL),(183874,7852,1110,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee63a0-1691-11df-97a5-7038c432aabf',NULL),(183875,7852,1111,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee6514-1691-11df-97a5-7038c432aabf',NULL),(183876,7852,1255,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee668c-1691-11df-97a5-7038c432aabf',NULL),(183877,7852,1277,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee6805-1691-11df-97a5-7038c432aabf',NULL),(183878,7852,1261,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee697d-1691-11df-97a5-7038c432aabf',NULL),(183879,7852,1265,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee6af1-1691-11df-97a5-7038c432aabf',NULL),(183880,7852,1268,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee6c65-1691-11df-97a5-7038c432aabf',NULL),(183881,7852,1272,16172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:09:16',0,1,NULL,NULL,NULL,'caee6dde-1691-11df-97a5-7038c432aabf',NULL),(183882,1029,1246,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee6f4e-1691-11df-97a5-7038c432aabf',NULL),(183883,1029,5282,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee70ca-1691-11df-97a5-7038c432aabf',NULL),(183884,1029,6096,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee7243-1691-11df-97a5-7038c432aabf',NULL),(183885,1029,5272,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee73b7-1691-11df-97a5-7038c432aabf',NULL),(183886,1029,1154,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee752f-1691-11df-97a5-7038c432aabf',NULL),(183887,1029,1192,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee76a3-1691-11df-97a5-7038c432aabf',NULL),(183888,1029,1164,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee787a-1691-11df-97a5-7038c432aabf',NULL),(183889,1029,1156,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee7a0c-1691-11df-97a5-7038c432aabf',NULL),(183890,1029,5092,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee7b91-1691-11df-97a5-7038c432aabf',NULL),(183891,1029,5086,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee7d1f-1691-11df-97a5-7038c432aabf',NULL),(183892,1029,5087,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee7ea4-1691-11df-97a5-7038c432aabf',NULL),(183893,1029,5085,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee8058-1691-11df-97a5-7038c432aabf',NULL),(183894,1029,5088,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee81c8-1691-11df-97a5-7038c432aabf',NULL),(183895,1029,5089,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee8341-1691-11df-97a5-7038c432aabf',NULL),(183896,1029,5356,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee84b9-1691-11df-97a5-7038c432aabf',NULL),(183897,1029,1248,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee862d-1691-11df-97a5-7038c432aabf',NULL),(183898,1029,5096,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee87aa-1691-11df-97a5-7038c432aabf',NULL),(183899,1029,1088,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee891e-1691-11df-97a5-7038c432aabf',NULL),(183900,1029,1088,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee8a96-1691-11df-97a5-7038c432aabf',NULL),(183901,1029,1088,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee8c0f-1691-11df-97a5-7038c432aabf',NULL),(183902,1029,1112,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee8d7f-1691-11df-97a5-7038c432aabf',NULL),(183903,1029,1109,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee8ef7-1691-11df-97a5-7038c432aabf',NULL),(183904,1029,1110,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee906b-1691-11df-97a5-7038c432aabf',NULL),(183905,1029,1111,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee91e4-1691-11df-97a5-7038c432aabf',NULL),(183906,1029,1255,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee935c-1691-11df-97a5-7038c432aabf',NULL),(183907,1029,1277,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caee94cc-1691-11df-97a5-7038c432aabf',NULL),(183908,1029,1261,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caeea563-1691-11df-97a5-7038c432aabf',NULL),(183909,1029,1265,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caeea71c-1691-11df-97a5-7038c432aabf',NULL),(183910,1029,1268,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caeea894-1691-11df-97a5-7038c432aabf',NULL),(183911,1029,1272,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:07:30',0,1,NULL,NULL,NULL,'caeeaa0d-1691-11df-97a5-7038c432aabf',NULL),(183912,1337,1246,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeeab81-1691-11df-97a5-7038c432aabf',NULL),(183913,1337,5282,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeeacf9-1691-11df-97a5-7038c432aabf',NULL),(183914,1337,6096,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeeae6d-1691-11df-97a5-7038c432aabf',NULL),(183915,1337,5272,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeeafe6-1691-11df-97a5-7038c432aabf',NULL),(183916,1337,1154,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeeb167-1691-11df-97a5-7038c432aabf',NULL),(183917,1337,1192,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeeb3ce-1691-11df-97a5-7038c432aabf',NULL),(183918,1337,1155,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeeb62e-1691-11df-97a5-7038c432aabf',NULL),(183919,1337,1164,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeebd50-1691-11df-97a5-7038c432aabf',NULL),(183920,1337,1156,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeec0f9-1691-11df-97a5-7038c432aabf',NULL),(183921,1337,6065,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeec398-1691-11df-97a5-7038c432aabf',NULL),(183922,1337,5092,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeec6bd-1691-11df-97a5-7038c432aabf',NULL),(183923,1337,5086,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeec95c-1691-11df-97a5-7038c432aabf',NULL),(183924,1337,5087,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeecbef-1691-11df-97a5-7038c432aabf',NULL),(183925,1337,5085,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeeceb1-1691-11df-97a5-7038c432aabf',NULL),(183926,1337,5088,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeed125-1691-11df-97a5-7038c432aabf',NULL),(183927,1337,5089,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeed39a-1691-11df-97a5-7038c432aabf',NULL),(183928,1337,5356,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeed60b-1691-11df-97a5-7038c432aabf',NULL),(183929,1337,1248,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeed884-1691-11df-97a5-7038c432aabf',NULL),(183930,1337,5096,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeedafd-1691-11df-97a5-7038c432aabf',NULL),(183931,1337,1088,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeedd71-1691-11df-97a5-7038c432aabf',NULL),(183932,1337,1088,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeedfe2-1691-11df-97a5-7038c432aabf',NULL),(183933,1337,1088,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeee15a-1691-11df-97a5-7038c432aabf',NULL),(183934,1337,1112,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeee2d3-1691-11df-97a5-7038c432aabf',NULL),(183935,1337,1109,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeee44f-1691-11df-97a5-7038c432aabf',NULL),(183936,1337,1110,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeee5bf-1691-11df-97a5-7038c432aabf',NULL),(183937,1337,1111,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeee73c-1691-11df-97a5-7038c432aabf',NULL),(183938,1337,1255,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeee8b0-1691-11df-97a5-7038c432aabf',NULL),(183939,1337,1277,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeeea2d-1691-11df-97a5-7038c432aabf',NULL),(183940,1337,1261,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeeeba5-1691-11df-97a5-7038c432aabf',NULL),(183941,1337,1265,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeeed7c-1691-11df-97a5-7038c432aabf',NULL),(183942,1337,1268,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeeef12-1691-11df-97a5-7038c432aabf',NULL),(183943,1337,1272,16177,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:11:49',0,1,NULL,NULL,NULL,'caeef0a0-1691-11df-97a5-7038c432aabf',NULL),(183944,8969,1246,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caeef22e-1691-11df-97a5-7038c432aabf',NULL),(183945,8969,5282,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caeef3b3-1691-11df-97a5-7038c432aabf',NULL),(183946,8969,6096,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caeef574-1691-11df-97a5-7038c432aabf',NULL),(183947,8969,1154,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caeef83a-1691-11df-97a5-7038c432aabf',NULL),(183948,8969,1192,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caeef9d0-1691-11df-97a5-7038c432aabf',NULL),(183949,8969,1155,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caeefb67-1691-11df-97a5-7038c432aabf',NULL),(183950,8969,1164,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caeefd9b-1691-11df-97a5-7038c432aabf',NULL),(183951,8969,1156,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caeeff54-1691-11df-97a5-7038c432aabf',NULL),(183952,8969,6065,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caef00ee-1691-11df-97a5-7038c432aabf',NULL),(183953,8969,5092,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caef0289-1691-11df-97a5-7038c432aabf',NULL),(183954,8969,5086,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caef0424-1691-11df-97a5-7038c432aabf',NULL),(183955,8969,5087,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caef05b6-1691-11df-97a5-7038c432aabf',NULL),(183956,8969,5085,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caef0748-1691-11df-97a5-7038c432aabf',NULL),(183957,8969,5088,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caef08d6-1691-11df-97a5-7038c432aabf',NULL),(183958,8969,5089,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caef0a68-1691-11df-97a5-7038c432aabf',NULL),(183959,8969,5356,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caef0bfe-1691-11df-97a5-7038c432aabf',NULL),(183960,8969,1248,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caef0d87-1691-11df-97a5-7038c432aabf',NULL),(183961,8969,5096,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caef0f1e-1691-11df-97a5-7038c432aabf',NULL),(183962,8969,1088,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caef10b0-1691-11df-97a5-7038c432aabf',NULL),(183963,8969,1088,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caef1246-1691-11df-97a5-7038c432aabf',NULL),(183964,8969,1088,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caef1432-1691-11df-97a5-7038c432aabf',NULL),(183965,8969,1112,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caef15c8-1691-11df-97a5-7038c432aabf',NULL),(183966,8969,1109,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caef175b-1691-11df-97a5-7038c432aabf',NULL),(183967,8969,1110,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caef1917-1691-11df-97a5-7038c432aabf',NULL),(183968,8969,1111,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caef1a8c-1691-11df-97a5-7038c432aabf',NULL),(183969,8969,1255,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caef1c00-1691-11df-97a5-7038c432aabf',NULL),(183970,8969,1277,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caef1d7c-1691-11df-97a5-7038c432aabf',NULL),(183971,8969,1261,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caef1ef0-1691-11df-97a5-7038c432aabf',NULL),(183972,8969,1265,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caef2069-1691-11df-97a5-7038c432aabf',NULL),(183973,8969,1268,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caef21dd-1691-11df-97a5-7038c432aabf',NULL),(183974,8969,1272,16179,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:13:16',0,1,NULL,NULL,NULL,'caef234d-1691-11df-97a5-7038c432aabf',NULL),(183975,8570,1246,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef24c5-1691-11df-97a5-7038c432aabf',NULL),(183976,8570,5282,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef2639-1691-11df-97a5-7038c432aabf',NULL),(183977,8570,6096,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef27b6-1691-11df-97a5-7038c432aabf',NULL),(183978,8570,5272,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef292e-1691-11df-97a5-7038c432aabf',NULL),(183979,8570,1146,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef2aa3-1691-11df-97a5-7038c432aabf',NULL),(183980,8570,1154,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef2c1b-1691-11df-97a5-7038c432aabf',NULL),(183981,8570,1192,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef2d8f-1691-11df-97a5-7038c432aabf',NULL),(183982,8570,1164,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef2f07-1691-11df-97a5-7038c432aabf',NULL),(183983,8570,1156,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef307c-1691-11df-97a5-7038c432aabf',NULL),(183984,8570,5092,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef31f4-1691-11df-97a5-7038c432aabf',NULL),(183985,8570,5086,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef3371-1691-11df-97a5-7038c432aabf',NULL),(183986,8570,5087,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef34e1-1691-11df-97a5-7038c432aabf',NULL),(183987,8570,5085,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef3666-1691-11df-97a5-7038c432aabf',NULL),(183988,8570,5088,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef37de-1691-11df-97a5-7038c432aabf',NULL),(183989,8570,5089,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef395b-1691-11df-97a5-7038c432aabf',NULL),(183990,8570,5356,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef3b31-1691-11df-97a5-7038c432aabf',NULL),(183991,8570,1248,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef3cc3-1691-11df-97a5-7038c432aabf',NULL),(183992,8570,5096,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef3e55-1691-11df-97a5-7038c432aabf',NULL),(183993,8570,1088,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef4a2a-1691-11df-97a5-7038c432aabf',NULL),(183994,8570,1088,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef4ba6-1691-11df-97a5-7038c432aabf',NULL),(183995,8570,1112,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef4d1b-1691-11df-97a5-7038c432aabf',NULL),(183996,8570,1109,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef4e93-1691-11df-97a5-7038c432aabf',NULL),(183997,8570,1110,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef5010-1691-11df-97a5-7038c432aabf',NULL),(183998,8570,1111,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef5184-1691-11df-97a5-7038c432aabf',NULL),(183999,8570,1255,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef5300-1691-11df-97a5-7038c432aabf',NULL),(184000,8570,1277,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef5479-1691-11df-97a5-7038c432aabf',NULL),(184001,8570,1261,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef55f6-1691-11df-97a5-7038c432aabf',NULL),(184002,8570,1265,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef5777-1691-11df-97a5-7038c432aabf',NULL),(184003,8570,1268,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef58eb-1691-11df-97a5-7038c432aabf',NULL),(184004,8570,1271,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef5a67-1691-11df-97a5-7038c432aabf',NULL),(184005,8570,1271,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef5be0-1691-11df-97a5-7038c432aabf',NULL),(184006,8570,1271,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef5d5c-1691-11df-97a5-7038c432aabf',NULL),(184007,8570,1271,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef5ed5-1691-11df-97a5-7038c432aabf',NULL),(184008,8570,1272,16181,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:14:50',0,1,NULL,NULL,NULL,'caef6051-1691-11df-97a5-7038c432aabf',NULL),(184009,7018,1246,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef6224-1691-11df-97a5-7038c432aabf',NULL),(184010,7018,5282,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef63b6-1691-11df-97a5-7038c432aabf',NULL),(184011,7018,6096,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef6548-1691-11df-97a5-7038c432aabf',NULL),(184012,7018,5272,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef66d6-1691-11df-97a5-7038c432aabf',NULL),(184013,7018,1154,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef686c-1691-11df-97a5-7038c432aabf',NULL),(184014,7018,1192,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef6a36-1691-11df-97a5-7038c432aabf',NULL),(184015,7018,1155,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef6bae-1691-11df-97a5-7038c432aabf',NULL),(184016,7018,1164,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef6d2b-1691-11df-97a5-7038c432aabf',NULL),(184017,7018,1156,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef6ea3-1691-11df-97a5-7038c432aabf',NULL),(184018,7018,6065,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef7020-1691-11df-97a5-7038c432aabf',NULL),(184019,7018,5092,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef7198-1691-11df-97a5-7038c432aabf',NULL),(184020,7018,5086,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef7326-1691-11df-97a5-7038c432aabf',NULL),(184021,7018,5087,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef74a7-1691-11df-97a5-7038c432aabf',NULL),(184022,7018,5085,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef760a-1691-11df-97a5-7038c432aabf',NULL),(184023,7018,5088,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef7776-1691-11df-97a5-7038c432aabf',NULL),(184024,7018,5089,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef78d9-1691-11df-97a5-7038c432aabf',NULL),(184025,7018,5356,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef7a44-1691-11df-97a5-7038c432aabf',NULL),(184026,7018,1248,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef7bab-1691-11df-97a5-7038c432aabf',NULL),(184027,7018,5096,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef7d13-1691-11df-97a5-7038c432aabf',NULL),(184028,7018,1088,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef7e76-1691-11df-97a5-7038c432aabf',NULL),(184029,7018,1088,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef7fd9-1691-11df-97a5-7038c432aabf',NULL),(184030,7018,1088,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef903d-1691-11df-97a5-7038c432aabf',NULL),(184031,7018,1112,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef91e8-1691-11df-97a5-7038c432aabf',NULL),(184032,7018,1109,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef934b-1691-11df-97a5-7038c432aabf',NULL),(184033,7018,1110,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef94ae-1691-11df-97a5-7038c432aabf',NULL),(184034,7018,1111,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef993a-1691-11df-97a5-7038c432aabf',NULL),(184035,7018,1255,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caef9ab2-1691-11df-97a5-7038c432aabf',NULL),(184036,7018,1277,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caefaccf-1691-11df-97a5-7038c432aabf',NULL),(184037,7018,1261,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caefaf19-1691-11df-97a5-7038c432aabf',NULL),(184038,7018,1265,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caefb1bd-1691-11df-97a5-7038c432aabf',NULL),(184039,7018,1268,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caefb407-1691-11df-97a5-7038c432aabf',NULL),(184040,7018,1271,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caefc4f8-1691-11df-97a5-7038c432aabf',NULL),(184041,7018,1271,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caefc728-1691-11df-97a5-7038c432aabf',NULL),(184042,7018,1271,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caefcae6-1691-11df-97a5-7038c432aabf',NULL),(184043,7018,1272,16184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:02',0,1,NULL,NULL,NULL,'caefdeb7-1691-11df-97a5-7038c432aabf',NULL),(184044,8282,1246,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caefe128-1691-11df-97a5-7038c432aabf',NULL),(184045,8282,5282,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caeff194-1691-11df-97a5-7038c432aabf',NULL),(184046,8282,6096,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf002a3-1691-11df-97a5-7038c432aabf',NULL),(184047,8282,1154,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf02962-1691-11df-97a5-7038c432aabf',NULL),(184048,8282,1192,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf02af9-1691-11df-97a5-7038c432aabf',NULL),(184049,8282,1155,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf02c87-1691-11df-97a5-7038c432aabf',NULL),(184050,8282,1164,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf02e3b-1691-11df-97a5-7038c432aabf',NULL),(184051,8282,1156,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf02fb7-1691-11df-97a5-7038c432aabf',NULL),(184052,8282,5092,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf03138-1691-11df-97a5-7038c432aabf',NULL),(184053,8282,5086,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf032b1-1691-11df-97a5-7038c432aabf',NULL),(184054,8282,5087,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf0342e-1691-11df-97a5-7038c432aabf',NULL),(184055,8282,5085,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf035a6-1691-11df-97a5-7038c432aabf',NULL),(184056,8282,5088,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf03723-1691-11df-97a5-7038c432aabf',NULL),(184057,8282,5089,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf0389b-1691-11df-97a5-7038c432aabf',NULL),(184058,8282,5356,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf03a13-1691-11df-97a5-7038c432aabf',NULL),(184059,8282,1248,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf03b90-1691-11df-97a5-7038c432aabf',NULL),(184060,8282,5096,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf03da2-1691-11df-97a5-7038c432aabf',NULL),(184061,8282,1088,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf03f23-1691-11df-97a5-7038c432aabf',NULL),(184062,8282,1088,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf0409c-1691-11df-97a5-7038c432aabf',NULL),(184063,8282,1088,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf04218-1691-11df-97a5-7038c432aabf',NULL),(184064,8282,1112,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf04395-1691-11df-97a5-7038c432aabf',NULL),(184065,8282,1109,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf0450e-1691-11df-97a5-7038c432aabf',NULL),(184066,8282,1110,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf04686-1691-11df-97a5-7038c432aabf',NULL),(184067,8282,1111,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf047fe-1691-11df-97a5-7038c432aabf',NULL),(184068,8282,1255,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf0497b-1691-11df-97a5-7038c432aabf',NULL),(184069,8282,1277,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf04af8-1691-11df-97a5-7038c432aabf',NULL),(184070,8282,1261,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf04cc6-1691-11df-97a5-7038c432aabf',NULL),(184071,8282,1265,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf04e58-1691-11df-97a5-7038c432aabf',NULL),(184072,8282,1268,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf04fe1-1691-11df-97a5-7038c432aabf',NULL),(184073,8282,1271,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf05173-1691-11df-97a5-7038c432aabf',NULL),(184074,8282,1271,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf052fd-1691-11df-97a5-7038c432aabf',NULL),(184075,8282,1271,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf054c2-1691-11df-97a5-7038c432aabf',NULL),(184076,8282,1271,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf0563b-1691-11df-97a5-7038c432aabf',NULL),(184077,8282,1271,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf057b3-1691-11df-97a5-7038c432aabf',NULL),(184078,8282,1272,16185,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:22',0,1,NULL,NULL,NULL,'caf05930-1691-11df-97a5-7038c432aabf',NULL),(184079,6612,1246,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf05aa4-1691-11df-97a5-7038c432aabf',NULL),(184080,6612,5282,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf05c25-1691-11df-97a5-7038c432aabf',NULL),(184081,6612,6096,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf05d95-1691-11df-97a5-7038c432aabf',NULL),(184082,6612,1154,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf05f0d-1691-11df-97a5-7038c432aabf',NULL),(184083,6612,1192,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf0608e-1691-11df-97a5-7038c432aabf',NULL),(184084,6612,5092,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf06202-1691-11df-97a5-7038c432aabf',NULL),(184085,6612,5086,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf0637f-1691-11df-97a5-7038c432aabf',NULL),(184086,6612,5087,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf064f3-1691-11df-97a5-7038c432aabf',NULL),(184087,6612,5085,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf0666b-1691-11df-97a5-7038c432aabf',NULL),(184088,6612,5088,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf067e4-1691-11df-97a5-7038c432aabf',NULL),(184089,6612,5089,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf06958-1691-11df-97a5-7038c432aabf',NULL),(184090,6612,5356,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf06ad5-1691-11df-97a5-7038c432aabf',NULL),(184091,6612,1248,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf06c51-1691-11df-97a5-7038c432aabf',NULL),(184092,6612,5096,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf06dce-1691-11df-97a5-7038c432aabf',NULL),(184093,6612,6042,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf06f46-1691-11df-97a5-7038c432aabf',NULL),(184094,6612,1112,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf070bf-1691-11df-97a5-7038c432aabf',NULL),(184095,6612,1109,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf0723b-1691-11df-97a5-7038c432aabf',NULL),(184096,6612,1110,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf0740e-1691-11df-97a5-7038c432aabf',NULL),(184097,6612,1111,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf075a0-1691-11df-97a5-7038c432aabf',NULL),(184098,6612,1255,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf07729-1691-11df-97a5-7038c432aabf',NULL),(184099,6612,1277,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf078b7-1691-11df-97a5-7038c432aabf',NULL),(184100,6612,1261,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf07a45-1691-11df-97a5-7038c432aabf',NULL),(184101,6612,1265,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf07bf9-1691-11df-97a5-7038c432aabf',NULL),(184102,6612,1268,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf07d76-1691-11df-97a5-7038c432aabf',NULL),(184103,6612,1272,16186,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:16:48',0,1,NULL,NULL,NULL,'caf07eea-1691-11df-97a5-7038c432aabf',NULL),(184104,5332,1246,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf08062-1691-11df-97a5-7038c432aabf',NULL),(184105,5332,5282,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf081db-1691-11df-97a5-7038c432aabf',NULL),(184106,5332,6096,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf08353-1691-11df-97a5-7038c432aabf',NULL),(184107,5332,1154,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf084cb-1691-11df-97a5-7038c432aabf',NULL),(184108,5332,1192,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf08644-1691-11df-97a5-7038c432aabf',NULL),(184109,5332,1155,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf087bc-1691-11df-97a5-7038c432aabf',NULL),(184110,5332,1164,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf08930-1691-11df-97a5-7038c432aabf',NULL),(184111,5332,1156,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf08aad-1691-11df-97a5-7038c432aabf',NULL),(184112,5332,6065,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf08c2e-1691-11df-97a5-7038c432aabf',NULL),(184113,5332,1165,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf08d9e-1691-11df-97a5-7038c432aabf',NULL),(184114,5332,5092,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf08f1b-1691-11df-97a5-7038c432aabf',NULL),(184115,5332,5086,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf09ade-1691-11df-97a5-7038c432aabf',NULL),(184116,5332,5087,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf09c67-1691-11df-97a5-7038c432aabf',NULL),(184117,5332,5085,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf09df1-1691-11df-97a5-7038c432aabf',NULL),(184118,5332,5088,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf09f7f-1691-11df-97a5-7038c432aabf',NULL),(184119,5332,5089,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf0a115-1691-11df-97a5-7038c432aabf',NULL),(184120,5332,5356,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf0a2d6-1691-11df-97a5-7038c432aabf',NULL),(184121,5332,1248,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf0a44e-1691-11df-97a5-7038c432aabf',NULL),(184122,5332,1276,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf0a5cb-1691-11df-97a5-7038c432aabf',NULL),(184123,5332,5096,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf0a743-1691-11df-97a5-7038c432aabf',NULL),(184124,5332,1088,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf0a8c9-1691-11df-97a5-7038c432aabf',NULL),(184125,5332,1088,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf0ab42-1691-11df-97a5-7038c432aabf',NULL),(184126,5332,1088,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf0adaa-1691-11df-97a5-7038c432aabf',NULL),(184127,5332,1112,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf0b012-1691-11df-97a5-7038c432aabf',NULL),(184128,5332,1109,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf0b36d-1691-11df-97a5-7038c432aabf',NULL),(184129,5332,1110,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf0b5f3-1691-11df-97a5-7038c432aabf',NULL),(184130,5332,1111,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf0b875-1691-11df-97a5-7038c432aabf',NULL),(184131,5332,1255,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf0baf6-1691-11df-97a5-7038c432aabf',NULL),(184132,5332,1277,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf0bd6b-1691-11df-97a5-7038c432aabf',NULL),(184133,5332,1261,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf0bfe8-1691-11df-97a5-7038c432aabf',NULL),(184134,5332,1265,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf0c2cc-1691-11df-97a5-7038c432aabf',NULL),(184135,5332,1268,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf0c563-1691-11df-97a5-7038c432aabf',NULL),(184136,5332,1272,16187,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:51',0,1,NULL,NULL,NULL,'caf0c7fa-1691-11df-97a5-7038c432aabf',NULL),(184137,889,1246,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0cabc-1691-11df-97a5-7038c432aabf',NULL),(184138,889,5282,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0cd39-1691-11df-97a5-7038c432aabf',NULL),(184139,889,6096,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0cfae-1691-11df-97a5-7038c432aabf',NULL),(184140,889,5272,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0d223-1691-11df-97a5-7038c432aabf',NULL),(184141,889,1154,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0d3a0-1691-11df-97a5-7038c432aabf',NULL),(184142,889,1192,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0d518-1691-11df-97a5-7038c432aabf',NULL),(184143,889,1164,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0d695-1691-11df-97a5-7038c432aabf',NULL),(184144,889,1156,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0d809-1691-11df-97a5-7038c432aabf',NULL),(184145,889,5092,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0d986-1691-11df-97a5-7038c432aabf',NULL),(184146,889,5086,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0db07-1691-11df-97a5-7038c432aabf',NULL),(184147,889,5087,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0dc76-1691-11df-97a5-7038c432aabf',NULL),(184148,889,5085,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0ddf3-1691-11df-97a5-7038c432aabf',NULL),(184149,889,5088,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0df67-1691-11df-97a5-7038c432aabf',NULL),(184150,889,5089,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0e0e4-1691-11df-97a5-7038c432aabf',NULL),(184151,889,5356,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0e258-1691-11df-97a5-7038c432aabf',NULL),(184152,889,1248,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0e3d5-1691-11df-97a5-7038c432aabf',NULL),(184153,889,5096,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0e551-1691-11df-97a5-7038c432aabf',NULL),(184154,889,1088,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0e6c5-1691-11df-97a5-7038c432aabf',NULL),(184155,889,1088,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0e842-1691-11df-97a5-7038c432aabf',NULL),(184156,889,1088,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0ea21-1691-11df-97a5-7038c432aabf',NULL),(184157,889,1112,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0ebb3-1691-11df-97a5-7038c432aabf',NULL),(184158,889,1109,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0ed45-1691-11df-97a5-7038c432aabf',NULL),(184159,889,1110,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0eecf-1691-11df-97a5-7038c432aabf',NULL),(184160,889,1111,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0f05d-1691-11df-97a5-7038c432aabf',NULL),(184161,889,1255,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0f208-1691-11df-97a5-7038c432aabf',NULL),(184162,889,1277,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0f381-1691-11df-97a5-7038c432aabf',NULL),(184163,889,1261,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0f4f5-1691-11df-97a5-7038c432aabf',NULL),(184164,889,1265,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0f66d-1691-11df-97a5-7038c432aabf',NULL),(184165,889,1268,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0f7e6-1691-11df-97a5-7038c432aabf',NULL),(184166,889,1272,16188,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:10',0,1,NULL,NULL,NULL,'caf0f95a-1691-11df-97a5-7038c432aabf',NULL),(184167,5705,1246,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf0fad6-1691-11df-97a5-7038c432aabf',NULL),(184168,5705,5282,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf0fc4b-1691-11df-97a5-7038c432aabf',NULL),(184169,5705,6096,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf0fdc3-1691-11df-97a5-7038c432aabf',NULL),(184170,5705,1154,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf0ff3b-1691-11df-97a5-7038c432aabf',NULL),(184171,5705,1192,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf100b4-1691-11df-97a5-7038c432aabf',NULL),(184172,5705,1155,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf10228-1691-11df-97a5-7038c432aabf',NULL),(184173,5705,1164,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf1039c-1691-11df-97a5-7038c432aabf',NULL),(184174,5705,1156,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf10519-1691-11df-97a5-7038c432aabf',NULL),(184175,5705,6065,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf10691-1691-11df-97a5-7038c432aabf',NULL),(184176,5705,5092,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf1080a-1691-11df-97a5-7038c432aabf',NULL),(184177,5705,5086,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf10982-1691-11df-97a5-7038c432aabf',NULL),(184178,5705,5087,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf10af6-1691-11df-97a5-7038c432aabf',NULL),(184179,5705,5085,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf10c6e-1691-11df-97a5-7038c432aabf',NULL),(184180,5705,5088,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf10de3-1691-11df-97a5-7038c432aabf',NULL),(184181,5705,5089,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf10f5b-1691-11df-97a5-7038c432aabf',NULL),(184182,5705,5356,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf1113e-1691-11df-97a5-7038c432aabf',NULL),(184183,5705,1248,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf112c8-1691-11df-97a5-7038c432aabf',NULL),(184184,5705,5096,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf11456-1691-11df-97a5-7038c432aabf',NULL),(184185,5705,1088,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf115df-1691-11df-97a5-7038c432aabf',NULL),(184186,5705,1088,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf11771-1691-11df-97a5-7038c432aabf',NULL),(184187,5705,1088,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf11921-1691-11df-97a5-7038c432aabf',NULL),(184188,5705,1112,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf11a95-1691-11df-97a5-7038c432aabf',NULL),(184189,5705,1109,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf11c12-1691-11df-97a5-7038c432aabf',NULL),(184190,5705,1110,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf11d86-1691-11df-97a5-7038c432aabf',NULL),(184191,5705,1111,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf11eff-1691-11df-97a5-7038c432aabf',NULL),(184192,5705,1255,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf12073-1691-11df-97a5-7038c432aabf',NULL),(184193,5705,1277,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf121f4-1691-11df-97a5-7038c432aabf',NULL),(184194,5705,1261,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf12368-1691-11df-97a5-7038c432aabf',NULL),(184195,5705,1265,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf124e9-1691-11df-97a5-7038c432aabf',NULL),(184196,5705,1268,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf12665-1691-11df-97a5-7038c432aabf',NULL),(184197,5705,1272,16189,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:18:17',0,1,NULL,NULL,NULL,'caf127de-1691-11df-97a5-7038c432aabf',NULL),(184198,8046,1246,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf1295f-1691-11df-97a5-7038c432aabf',NULL),(184199,8046,5282,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf12adb-1691-11df-97a5-7038c432aabf',NULL),(184200,8046,6096,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf12c58-1691-11df-97a5-7038c432aabf',NULL),(184201,8046,1154,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf12dd9-1691-11df-97a5-7038c432aabf',NULL),(184202,8046,1192,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf139c3-1691-11df-97a5-7038c432aabf',NULL),(184203,8046,1155,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf13b55-1691-11df-97a5-7038c432aabf',NULL),(184204,8046,1164,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf13cd6-1691-11df-97a5-7038c432aabf',NULL),(184205,8046,1156,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf13e68-1691-11df-97a5-7038c432aabf',NULL),(184206,8046,5092,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf14020-1691-11df-97a5-7038c432aabf',NULL),(184207,8046,5086,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf1419d-1691-11df-97a5-7038c432aabf',NULL),(184208,8046,5087,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf1431a-1691-11df-97a5-7038c432aabf',NULL),(184209,8046,5085,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf14492-1691-11df-97a5-7038c432aabf',NULL),(184210,8046,5088,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf1460f-1691-11df-97a5-7038c432aabf',NULL),(184211,8046,5089,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf1478c-1691-11df-97a5-7038c432aabf',NULL),(184212,8046,5356,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf14904-1691-11df-97a5-7038c432aabf',NULL),(184213,8046,1248,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf14a85-1691-11df-97a5-7038c432aabf',NULL),(184214,8046,21,16190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf14bfd-1691-11df-97a5-7038c432aabf',NULL),(184215,8046,851,16190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf14d7a-1691-11df-97a5-7038c432aabf',NULL),(184216,8046,729,16190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,328000,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf14ef2-1691-11df-97a5-7038c432aabf',NULL),(184217,8046,790,16190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121.78,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf15073-1691-11df-97a5-7038c432aabf',NULL),(184218,8046,654,16190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf151f0-1691-11df-97a5-7038c432aabf',NULL),(184219,8046,678,16190,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.9,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf15368-1691-11df-97a5-7038c432aabf',NULL),(184220,8046,5096,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf154e9-1691-11df-97a5-7038c432aabf',NULL),(184221,8046,6042,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf15666-1691-11df-97a5-7038c432aabf',NULL),(184222,8046,1088,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf157e7-1691-11df-97a5-7038c432aabf',NULL),(184223,8046,1088,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf15968-1691-11df-97a5-7038c432aabf',NULL),(184224,8046,1088,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf15ae0-1691-11df-97a5-7038c432aabf',NULL),(184225,8046,1112,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf15c61-1691-11df-97a5-7038c432aabf',NULL),(184226,8046,1109,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf15f81-1691-11df-97a5-7038c432aabf',NULL),(184227,8046,1110,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf16355-1691-11df-97a5-7038c432aabf',NULL),(184228,8046,1111,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf16505-1691-11df-97a5-7038c432aabf',NULL),(184229,8046,1255,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf166a4-1691-11df-97a5-7038c432aabf',NULL),(184230,8046,1277,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf1684f-1691-11df-97a5-7038c432aabf',NULL),(184231,8046,1261,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf169bb-1691-11df-97a5-7038c432aabf',NULL),(184232,8046,1265,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf16b26-1691-11df-97a5-7038c432aabf',NULL),(184233,8046,1268,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf16c8e-1691-11df-97a5-7038c432aabf',NULL),(184234,8046,1272,16190,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:17:58',0,1,NULL,NULL,NULL,'caf16df9-1691-11df-97a5-7038c432aabf',NULL),(184235,9344,1246,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf16f61-1691-11df-97a5-7038c432aabf',NULL),(184236,9344,5282,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf170cc-1691-11df-97a5-7038c432aabf',NULL),(184237,9344,6096,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf17233-1691-11df-97a5-7038c432aabf',NULL),(184238,9344,5272,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf181c6-1691-11df-97a5-7038c432aabf',NULL),(184239,9344,1146,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf18336-1691-11df-97a5-7038c432aabf',NULL),(184240,9344,1154,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf184ff-1691-11df-97a5-7038c432aabf',NULL),(184241,9344,1192,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf18b4c-1691-11df-97a5-7038c432aabf',NULL),(184242,9344,1155,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf18cef-1691-11df-97a5-7038c432aabf',NULL),(184243,9344,1164,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf18e7d-1691-11df-97a5-7038c432aabf',NULL),(184244,9344,1156,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf19020-1691-11df-97a5-7038c432aabf',NULL),(184245,9344,6065,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf1a368-1691-11df-97a5-7038c432aabf',NULL),(184246,9344,5092,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf1a5ea-1691-11df-97a5-7038c432aabf',NULL),(184247,9344,5086,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf1a84d-1691-11df-97a5-7038c432aabf',NULL),(184248,9344,5087,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf1aaa8-1691-11df-97a5-7038c432aabf',NULL),(184249,9344,5085,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf1bc34-1691-11df-97a5-7038c432aabf',NULL),(184250,9344,5088,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf1c054-1691-11df-97a5-7038c432aabf',NULL),(184251,9344,5089,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf1c2c9-1691-11df-97a5-7038c432aabf',NULL),(184252,9344,5356,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf1d7b0-1691-11df-97a5-7038c432aabf',NULL),(184253,9344,1248,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf1da3a-1691-11df-97a5-7038c432aabf',NULL),(184254,9344,5096,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf1eab3-1691-11df-97a5-7038c432aabf',NULL),(184255,9344,1088,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf1fb8f-1691-11df-97a5-7038c432aabf',NULL),(184256,9344,1088,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf21e10-1691-11df-97a5-7038c432aabf',NULL),(184257,9344,1088,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf21f95-1691-11df-97a5-7038c432aabf',NULL),(184258,9344,1112,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf22167-1691-11df-97a5-7038c432aabf',NULL),(184259,9344,1109,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf22302-1691-11df-97a5-7038c432aabf',NULL),(184260,9344,1110,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf22498-1691-11df-97a5-7038c432aabf',NULL),(184261,9344,1111,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf22626-1691-11df-97a5-7038c432aabf',NULL),(184262,9344,1255,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf227b8-1691-11df-97a5-7038c432aabf',NULL),(184263,9344,1277,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf22979-1691-11df-97a5-7038c432aabf',NULL),(184264,9344,1261,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf22afa-1691-11df-97a5-7038c432aabf',NULL),(184265,9344,1265,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf22c6e-1691-11df-97a5-7038c432aabf',NULL),(184266,9344,1268,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf22de7-1691-11df-97a5-7038c432aabf',NULL),(184267,9344,1272,16192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:20:09',0,1,NULL,NULL,NULL,'caf22f63-1691-11df-97a5-7038c432aabf',NULL),(184268,7052,1246,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf230dc-1691-11df-97a5-7038c432aabf',NULL),(184269,7052,5282,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf23258-1691-11df-97a5-7038c432aabf',NULL),(184270,7052,6096,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf233d9-1691-11df-97a5-7038c432aabf',NULL),(184271,7052,5272,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf23556-1691-11df-97a5-7038c432aabf',NULL),(184272,7052,1146,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf236d3-1691-11df-97a5-7038c432aabf',NULL),(184273,7052,1154,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf2384b-1691-11df-97a5-7038c432aabf',NULL),(184274,7052,1192,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf239cc-1691-11df-97a5-7038c432aabf',NULL),(184275,7052,1155,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf23b49-1691-11df-97a5-7038c432aabf',NULL),(184276,7052,1164,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf23cc5-1691-11df-97a5-7038c432aabf',NULL),(184277,7052,1156,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf23e42-1691-11df-97a5-7038c432aabf',NULL),(184278,7052,6077,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf23fba-1691-11df-97a5-7038c432aabf',NULL),(184279,7052,5092,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf24137-1691-11df-97a5-7038c432aabf',NULL),(184280,7052,5086,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf242ab-1691-11df-97a5-7038c432aabf',NULL),(184281,7052,5087,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf24428-1691-11df-97a5-7038c432aabf',NULL),(184282,7052,5085,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf245a5-1691-11df-97a5-7038c432aabf',NULL),(184283,7052,5088,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf24719-1691-11df-97a5-7038c432aabf',NULL),(184284,7052,5089,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf24900-1691-11df-97a5-7038c432aabf',NULL),(184285,7052,5356,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf24a8e-1691-11df-97a5-7038c432aabf',NULL),(184286,7052,1248,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf24c20-1691-11df-97a5-7038c432aabf',NULL),(184287,7052,1276,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf24db2-1691-11df-97a5-7038c432aabf',NULL),(184288,7052,5096,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf24f40-1691-11df-97a5-7038c432aabf',NULL),(184289,7052,6042,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf25101-1691-11df-97a5-7038c432aabf',NULL),(184290,7052,1088,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf25279-1691-11df-97a5-7038c432aabf',NULL),(184291,7052,1088,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf253f6-1691-11df-97a5-7038c432aabf',NULL),(184292,7052,1088,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf25573-1691-11df-97a5-7038c432aabf',NULL),(184293,7052,1112,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf256eb-1691-11df-97a5-7038c432aabf',NULL),(184294,7052,1109,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf2586c-1691-11df-97a5-7038c432aabf',NULL),(184295,7052,1110,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf259e5-1691-11df-97a5-7038c432aabf',NULL),(184296,7052,1111,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf25b61-1691-11df-97a5-7038c432aabf',NULL),(184297,7052,1255,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf25cd5-1691-11df-97a5-7038c432aabf',NULL),(184298,7052,1277,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf25e52-1691-11df-97a5-7038c432aabf',NULL),(184299,7052,1261,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf25fcf-1691-11df-97a5-7038c432aabf',NULL),(184300,7052,1265,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf26147-1691-11df-97a5-7038c432aabf',NULL),(184301,7052,1268,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf262c0-1691-11df-97a5-7038c432aabf',NULL),(184302,7052,1272,16193,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:32',0,1,NULL,NULL,NULL,'caf26438-1691-11df-97a5-7038c432aabf',NULL),(184303,5352,1246,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf265b5-1691-11df-97a5-7038c432aabf',NULL),(184304,5352,5282,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf2672d-1691-11df-97a5-7038c432aabf',NULL),(184305,5352,6096,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf268a5-1691-11df-97a5-7038c432aabf',NULL),(184306,5352,1154,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf26c35-1691-11df-97a5-7038c432aabf',NULL),(184307,5352,1192,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf26db1-1691-11df-97a5-7038c432aabf',NULL),(184308,5352,1155,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf26f88-1691-11df-97a5-7038c432aabf',NULL),(184309,5352,1164,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf2711a-1691-11df-97a5-7038c432aabf',NULL),(184310,5352,1156,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf272ac-1691-11df-97a5-7038c432aabf',NULL),(184311,5352,6065,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf27442-1691-11df-97a5-7038c432aabf',NULL),(184312,5352,5092,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf275d0-1691-11df-97a5-7038c432aabf',NULL),(184313,5352,5086,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf27795-1691-11df-97a5-7038c432aabf',NULL),(184314,5352,5087,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf27912-1691-11df-97a5-7038c432aabf',NULL),(184315,5352,5085,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf27a8a-1691-11df-97a5-7038c432aabf',NULL),(184316,5352,5088,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf27c07-1691-11df-97a5-7038c432aabf',NULL),(184317,5352,5089,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf27d7b-1691-11df-97a5-7038c432aabf',NULL),(184318,5352,5356,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf27ef8-1691-11df-97a5-7038c432aabf',NULL),(184319,5352,1248,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf28070-1691-11df-97a5-7038c432aabf',NULL),(184320,5352,952,16195,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1360,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf281f1-1691-11df-97a5-7038c432aabf',NULL),(184321,5352,5497,16195,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf2836a-1691-11df-97a5-7038c432aabf',NULL),(184322,5352,730,16195,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf284de-1691-11df-97a5-7038c432aabf',NULL),(184323,5352,853,16195,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf2865f-1691-11df-97a5-7038c432aabf',NULL),(184324,5352,21,16195,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf291ef-1691-11df-97a5-7038c432aabf',NULL),(184325,5352,851,16195,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf29367-1691-11df-97a5-7038c432aabf',NULL),(184326,5352,729,16195,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147000,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf294db-1691-11df-97a5-7038c432aabf',NULL),(184327,5352,790,16195,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.1,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf296b6-1691-11df-97a5-7038c432aabf',NULL),(184328,5352,654,16195,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf2984c-1691-11df-97a5-7038c432aabf',NULL),(184329,5352,678,16195,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf299d6-1691-11df-97a5-7038c432aabf',NULL),(184330,5352,5096,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf29b68-1691-11df-97a5-7038c432aabf',NULL),(184331,5352,1088,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf29cfe-1691-11df-97a5-7038c432aabf',NULL),(184332,5352,1088,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf29ec8-1691-11df-97a5-7038c432aabf',NULL),(184333,5352,1088,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf2a141-1691-11df-97a5-7038c432aabf',NULL),(184334,5352,1112,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf2a3a9-1691-11df-97a5-7038c432aabf',NULL),(184335,5352,1109,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf2a615-1691-11df-97a5-7038c432aabf',NULL),(184336,5352,1110,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf2a975-1691-11df-97a5-7038c432aabf',NULL),(184337,5352,1111,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf2abfb-1691-11df-97a5-7038c432aabf',NULL),(184338,5352,1255,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf2ae89-1691-11df-97a5-7038c432aabf',NULL),(184339,5352,1277,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf2b10f-1691-11df-97a5-7038c432aabf',NULL),(184340,5352,1261,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf2b38d-1691-11df-97a5-7038c432aabf',NULL),(184341,5352,1265,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf2b606-1691-11df-97a5-7038c432aabf',NULL),(184342,5352,1268,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf2b887-1691-11df-97a5-7038c432aabf',NULL),(184343,5352,1272,16195,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:19:47',0,1,NULL,NULL,NULL,'caf2bb09-1691-11df-97a5-7038c432aabf',NULL),(184344,5121,1246,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2bddc-1691-11df-97a5-7038c432aabf',NULL),(184345,5121,5282,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2c07f-1691-11df-97a5-7038c432aabf',NULL),(184346,5121,6096,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2c323-1691-11df-97a5-7038c432aabf',NULL),(184347,5121,5272,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2c5f6-1691-11df-97a5-7038c432aabf',NULL),(184348,5121,1154,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2c86f-1691-11df-97a5-7038c432aabf',NULL),(184349,5121,1192,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2caec-1691-11df-97a5-7038c432aabf',NULL),(184350,5121,1156,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2cd6e-1691-11df-97a5-7038c432aabf',NULL),(184351,5121,1165,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2ceeb-1691-11df-97a5-7038c432aabf',NULL),(184352,5121,5092,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2d067-1691-11df-97a5-7038c432aabf',NULL),(184353,5121,5086,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2d1e0-1691-11df-97a5-7038c432aabf',NULL),(184354,5121,5087,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2d35d-1691-11df-97a5-7038c432aabf',NULL),(184355,5121,5085,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2d4dd-1691-11df-97a5-7038c432aabf',NULL),(184356,5121,5088,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2d656-1691-11df-97a5-7038c432aabf',NULL),(184357,5121,5089,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2d7ce-1691-11df-97a5-7038c432aabf',NULL),(184358,5121,5356,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2d94b-1691-11df-97a5-7038c432aabf',NULL),(184359,5121,1248,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2dac8-1691-11df-97a5-7038c432aabf',NULL),(184360,5121,5096,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2dc40-1691-11df-97a5-7038c432aabf',NULL),(184361,5121,1112,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2ddbd-1691-11df-97a5-7038c432aabf',NULL),(184362,5121,1109,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2df39-1691-11df-97a5-7038c432aabf',NULL),(184363,5121,1110,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2e0b6-1691-11df-97a5-7038c432aabf',NULL),(184364,5121,1111,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2e233-1691-11df-97a5-7038c432aabf',NULL),(184365,5121,1255,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2e3ab-1691-11df-97a5-7038c432aabf',NULL),(184366,5121,1277,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2e593-1691-11df-97a5-7038c432aabf',NULL),(184367,5121,1261,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2e721-1691-11df-97a5-7038c432aabf',NULL),(184368,5121,1265,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2e8aa-1691-11df-97a5-7038c432aabf',NULL),(184369,5121,1268,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2ea40-1691-11df-97a5-7038c432aabf',NULL),(184370,5121,1271,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2ebce-1691-11df-97a5-7038c432aabf',NULL),(184371,5121,1272,16197,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:21:43',0,1,NULL,NULL,NULL,'caf2ed87-1691-11df-97a5-7038c432aabf',NULL),(184372,8557,1246,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf2eeff-1691-11df-97a5-7038c432aabf',NULL),(184373,8557,5282,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf2f07c-1691-11df-97a5-7038c432aabf',NULL),(184374,8557,6096,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf2f1f9-1691-11df-97a5-7038c432aabf',NULL),(184375,8557,5272,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf2f371-1691-11df-97a5-7038c432aabf',NULL),(184376,8557,1146,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf2f4f2-1691-11df-97a5-7038c432aabf',NULL),(184377,8557,1154,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf2f66a-1691-11df-97a5-7038c432aabf',NULL),(184378,8557,1192,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf2f7e7-1691-11df-97a5-7038c432aabf',NULL),(184379,8557,1155,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf2f964-1691-11df-97a5-7038c432aabf',NULL),(184380,8557,1164,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf2fad8-1691-11df-97a5-7038c432aabf',NULL),(184381,8557,1156,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf2fc59-1691-11df-97a5-7038c432aabf',NULL),(184382,8557,5092,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf2fdd1-1691-11df-97a5-7038c432aabf',NULL),(184383,8557,5086,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf2ff4e-1691-11df-97a5-7038c432aabf',NULL),(184384,8557,5087,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf300c6-1691-11df-97a5-7038c432aabf',NULL),(184385,8557,5085,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf3023f-1691-11df-97a5-7038c432aabf',NULL),(184386,8557,5088,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf303c0-1691-11df-97a5-7038c432aabf',NULL),(184387,8557,5089,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf30534-1691-11df-97a5-7038c432aabf',NULL),(184388,8557,5356,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf306b0-1691-11df-97a5-7038c432aabf',NULL),(184389,8557,1248,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf30829-1691-11df-97a5-7038c432aabf',NULL),(184390,8557,5096,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf309a5-1691-11df-97a5-7038c432aabf',NULL),(184391,8557,1088,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf30b26-1691-11df-97a5-7038c432aabf',NULL),(184392,8557,1088,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf30d01-1691-11df-97a5-7038c432aabf',NULL),(184393,8557,1088,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf30e98-1691-11df-97a5-7038c432aabf',NULL),(184394,8557,1112,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf31021-1691-11df-97a5-7038c432aabf',NULL),(184395,8557,1109,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf311b7-1691-11df-97a5-7038c432aabf',NULL),(184396,8557,1110,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf31341-1691-11df-97a5-7038c432aabf',NULL),(184397,8557,1111,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf314f5-1691-11df-97a5-7038c432aabf',NULL),(184398,8557,1255,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf31676-1691-11df-97a5-7038c432aabf',NULL),(184399,8557,1277,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf317ea-1691-11df-97a5-7038c432aabf',NULL),(184400,8557,1261,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf31967-1691-11df-97a5-7038c432aabf',NULL),(184401,8557,1265,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf31adf-1691-11df-97a5-7038c432aabf',NULL),(184402,8557,1268,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf31c60-1691-11df-97a5-7038c432aabf',NULL),(184403,8557,1272,16198,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:13',0,1,NULL,NULL,NULL,'caf31dd4-1691-11df-97a5-7038c432aabf',NULL),(184404,5303,1246,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf31f55-1691-11df-97a5-7038c432aabf',NULL),(184405,5303,5282,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf320db-1691-11df-97a5-7038c432aabf',NULL),(184406,5303,6096,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf32257-1691-11df-97a5-7038c432aabf',NULL),(184407,5303,5272,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf323d8-1691-11df-97a5-7038c432aabf',NULL),(184408,5303,1146,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf32555-1691-11df-97a5-7038c432aabf',NULL),(184409,5303,1154,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf326d2-1691-11df-97a5-7038c432aabf',NULL),(184410,5303,1192,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf3323f-1691-11df-97a5-7038c432aabf',NULL),(184411,5303,1155,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf33438-1691-11df-97a5-7038c432aabf',NULL),(184412,5303,1164,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf335c6-1691-11df-97a5-7038c432aabf',NULL),(184413,5303,1156,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf33758-1691-11df-97a5-7038c432aabf',NULL),(184414,5303,5092,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf338ee-1691-11df-97a5-7038c432aabf',NULL),(184415,5303,5086,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf33abc-1691-11df-97a5-7038c432aabf',NULL),(184416,5303,5087,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf33c35-1691-11df-97a5-7038c432aabf',NULL),(184417,5303,5085,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf33db5-1691-11df-97a5-7038c432aabf',NULL),(184418,5303,5088,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf33f2e-1691-11df-97a5-7038c432aabf',NULL),(184419,5303,5089,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf340af-1691-11df-97a5-7038c432aabf',NULL),(184420,5303,5356,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf3422b-1691-11df-97a5-7038c432aabf',NULL),(184421,5303,1248,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf343a8-1691-11df-97a5-7038c432aabf',NULL),(184422,5303,5096,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf34529-1691-11df-97a5-7038c432aabf',NULL),(184423,5303,1088,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf346a6-1691-11df-97a5-7038c432aabf',NULL),(184424,5303,1088,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf3482b-1691-11df-97a5-7038c432aabf',NULL),(184425,5303,1088,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf349a8-1691-11df-97a5-7038c432aabf',NULL),(184426,5303,1112,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf34b24-1691-11df-97a5-7038c432aabf',NULL),(184427,5303,1109,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf34cae-1691-11df-97a5-7038c432aabf',NULL),(184428,5303,1110,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf34e26-1691-11df-97a5-7038c432aabf',NULL),(184429,5303,1111,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf34fa7-1691-11df-97a5-7038c432aabf',NULL),(184430,5303,1255,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf35120-1691-11df-97a5-7038c432aabf',NULL),(184431,5303,1277,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf3529c-1691-11df-97a5-7038c432aabf',NULL),(184432,5303,1261,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf35419-1691-11df-97a5-7038c432aabf',NULL),(184433,5303,1265,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf3559e-1691-11df-97a5-7038c432aabf',NULL),(184434,5303,1268,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf35723-1691-11df-97a5-7038c432aabf',NULL),(184435,5303,1272,16199,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:22:20',0,1,NULL,NULL,NULL,'caf358b1-1691-11df-97a5-7038c432aabf',NULL),(184436,2734,1246,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf35ae6-1691-11df-97a5-7038c432aabf',NULL),(184437,2734,5282,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf35c6b-1691-11df-97a5-7038c432aabf',NULL),(184438,2734,6096,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf35de8-1691-11df-97a5-7038c432aabf',NULL),(184439,2734,1154,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf35f64-1691-11df-97a5-7038c432aabf',NULL),(184440,2734,1192,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf360e1-1691-11df-97a5-7038c432aabf',NULL),(184441,2734,1156,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf36289-1691-11df-97a5-7038c432aabf',NULL),(184442,2734,5092,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf363f0-1691-11df-97a5-7038c432aabf',NULL),(184443,2734,5086,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf36557-1691-11df-97a5-7038c432aabf',NULL),(184444,2734,5087,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf366be-1691-11df-97a5-7038c432aabf',NULL),(184445,2734,5085,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf37662-1691-11df-97a5-7038c432aabf',NULL),(184446,2734,5088,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf377ce-1691-11df-97a5-7038c432aabf',NULL),(184447,2734,5089,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf37931-1691-11df-97a5-7038c432aabf',NULL),(184448,2734,5356,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf37db8-1691-11df-97a5-7038c432aabf',NULL),(184449,2734,1248,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf37f30-1691-11df-97a5-7038c432aabf',NULL),(184450,2734,1276,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf380f6-1691-11df-97a5-7038c432aabf',NULL),(184451,2734,5096,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf38288-1691-11df-97a5-7038c432aabf',NULL),(184452,2734,6042,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf39507-1691-11df-97a5-7038c432aabf',NULL),(184453,2734,6042,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf39759-1691-11df-97a5-7038c432aabf',NULL),(184454,2734,1112,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf39996-1691-11df-97a5-7038c432aabf',NULL),(184455,2734,1109,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf39bcb-1691-11df-97a5-7038c432aabf',NULL),(184456,2734,1110,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf3acc9-1691-11df-97a5-7038c432aabf',NULL),(184457,2734,1111,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf3b0fa-1691-11df-97a5-7038c432aabf',NULL),(184458,2734,1255,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf3b349-1691-11df-97a5-7038c432aabf',NULL),(184459,2734,1277,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf3c622-1691-11df-97a5-7038c432aabf',NULL),(184460,2734,1261,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf3c852-1691-11df-97a5-7038c432aabf',NULL),(184461,2734,1265,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf3d9aa-1691-11df-97a5-7038c432aabf',NULL),(184462,2734,1268,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf3ea79-1691-11df-97a5-7038c432aabf',NULL),(184463,2734,1271,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf40dc7-1691-11df-97a5-7038c432aabf',NULL),(184464,2734,1272,16203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:32',0,1,NULL,NULL,NULL,'caf40f4c-1691-11df-97a5-7038c432aabf',NULL),(184465,4626,1246,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf410c0-1691-11df-97a5-7038c432aabf',NULL),(184466,4626,5282,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf41312-1691-11df-97a5-7038c432aabf',NULL),(184467,4626,6096,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf4149c-1691-11df-97a5-7038c432aabf',NULL),(184468,4626,1154,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf41619-1691-11df-97a5-7038c432aabf',NULL),(184469,4626,1192,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf4179a-1691-11df-97a5-7038c432aabf',NULL),(184470,4626,1155,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf41916-1691-11df-97a5-7038c432aabf',NULL),(184471,4626,1164,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf41a97-1691-11df-97a5-7038c432aabf',NULL),(184472,4626,1156,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf41c18-1691-11df-97a5-7038c432aabf',NULL),(184473,4626,6065,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf41df3-1691-11df-97a5-7038c432aabf',NULL),(184474,4626,5092,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf41f89-1691-11df-97a5-7038c432aabf',NULL),(184475,4626,5086,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf42117-1691-11df-97a5-7038c432aabf',NULL),(184476,4626,5087,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf422ad-1691-11df-97a5-7038c432aabf',NULL),(184477,4626,5085,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf42444-1691-11df-97a5-7038c432aabf',NULL),(184478,4626,5088,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf425fc-1691-11df-97a5-7038c432aabf',NULL),(184479,4626,5089,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf4277d-1691-11df-97a5-7038c432aabf',NULL),(184480,4626,5356,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf428fa-1691-11df-97a5-7038c432aabf',NULL),(184481,4626,1248,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf42a7b-1691-11df-97a5-7038c432aabf',NULL),(184482,4626,952,16205,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1390,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf42bf8-1691-11df-97a5-7038c432aabf',NULL),(184483,4626,21,16205,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf42d79-1691-11df-97a5-7038c432aabf',NULL),(184484,4626,851,16205,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf42ef5-1691-11df-97a5-7038c432aabf',NULL),(184485,4626,729,16205,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255000,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf43072-1691-11df-97a5-7038c432aabf',NULL),(184486,4626,678,16205,NULL,'2006-03-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf431ef-1691-11df-97a5-7038c432aabf',NULL),(184487,4626,5096,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf43367-1691-11df-97a5-7038c432aabf',NULL),(184488,4626,1088,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf434e8-1691-11df-97a5-7038c432aabf',NULL),(184489,4626,1088,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf43669-1691-11df-97a5-7038c432aabf',NULL),(184490,4626,1088,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf437e6-1691-11df-97a5-7038c432aabf',NULL),(184491,4626,1112,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf43967-1691-11df-97a5-7038c432aabf',NULL),(184492,4626,1109,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf43adf-1691-11df-97a5-7038c432aabf',NULL),(184493,4626,1110,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf43c60-1691-11df-97a5-7038c432aabf',NULL),(184494,4626,1111,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf43ddd-1691-11df-97a5-7038c432aabf',NULL),(184495,4626,1255,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf43f62-1691-11df-97a5-7038c432aabf',NULL),(184496,4626,1277,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf440e3-1691-11df-97a5-7038c432aabf',NULL),(184497,4626,1261,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf4425f-1691-11df-97a5-7038c432aabf',NULL),(184498,4626,1265,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf44436-1691-11df-97a5-7038c432aabf',NULL),(184499,4626,1268,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf445c4-1691-11df-97a5-7038c432aabf',NULL),(184500,4626,1272,16205,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:23:42',0,1,NULL,NULL,NULL,'caf4475a-1691-11df-97a5-7038c432aabf',NULL),(184501,6569,1246,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf448e8-1691-11df-97a5-7038c432aabf',NULL),(184502,6569,5282,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf44a7e-1691-11df-97a5-7038c432aabf',NULL),(184503,6569,1154,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf44c44-1691-11df-97a5-7038c432aabf',NULL),(184504,6569,1192,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf44dc0-1691-11df-97a5-7038c432aabf',NULL),(184505,6569,1155,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf44f3d-1691-11df-97a5-7038c432aabf',NULL),(184506,6569,1164,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf450ba-1691-11df-97a5-7038c432aabf',NULL),(184507,6569,1156,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf4523b-1691-11df-97a5-7038c432aabf',NULL),(184508,6569,6065,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf453b7-1691-11df-97a5-7038c432aabf',NULL),(184509,6569,5092,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf45530-1691-11df-97a5-7038c432aabf',NULL),(184510,6569,5086,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf456b1-1691-11df-97a5-7038c432aabf',NULL),(184511,6569,5087,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf45829-1691-11df-97a5-7038c432aabf',NULL),(184512,6569,5085,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf459a6-1691-11df-97a5-7038c432aabf',NULL),(184513,6569,5088,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf45b22-1691-11df-97a5-7038c432aabf',NULL),(184514,6569,5089,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf45c9b-1691-11df-97a5-7038c432aabf',NULL),(184515,6569,5356,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf45e17-1691-11df-97a5-7038c432aabf',NULL),(184516,6569,1248,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf45f90-1691-11df-97a5-7038c432aabf',NULL),(184517,6569,5096,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf46111-1691-11df-97a5-7038c432aabf',NULL),(184518,6569,1088,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf4628e-1691-11df-97a5-7038c432aabf',NULL),(184519,6569,1088,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf46406-1691-11df-97a5-7038c432aabf',NULL),(184520,6569,1088,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf46587-1691-11df-97a5-7038c432aabf',NULL),(184521,6569,1112,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf46704-1691-11df-97a5-7038c432aabf',NULL),(184522,6569,1109,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf46880-1691-11df-97a5-7038c432aabf',NULL),(184523,6569,1110,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf469f9-1691-11df-97a5-7038c432aabf',NULL),(184524,6569,1111,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf46c14-1691-11df-97a5-7038c432aabf',NULL),(184525,6569,1255,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf46db2-1691-11df-97a5-7038c432aabf',NULL),(184526,6569,1277,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf46f45-1691-11df-97a5-7038c432aabf',NULL),(184527,6569,1261,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf470db-1691-11df-97a5-7038c432aabf',NULL),(184528,6569,1265,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf47269-1691-11df-97a5-7038c432aabf',NULL),(184529,6569,1268,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf4742a-1691-11df-97a5-7038c432aabf',NULL),(184530,6569,1272,16206,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:24:53',0,1,NULL,NULL,NULL,'caf4759e-1691-11df-97a5-7038c432aabf',NULL),(184531,7339,1246,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf48107-1691-11df-97a5-7038c432aabf',NULL),(184532,7339,5282,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf48288-1691-11df-97a5-7038c432aabf',NULL),(184533,7339,6096,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf483f8-1691-11df-97a5-7038c432aabf',NULL),(184534,7339,5272,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf48579-1691-11df-97a5-7038c432aabf',NULL),(184535,7339,1146,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf486fa-1691-11df-97a5-7038c432aabf',NULL),(184536,7339,1154,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf48872-1691-11df-97a5-7038c432aabf',NULL),(184537,7339,1192,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf489ef-1691-11df-97a5-7038c432aabf',NULL),(184538,7339,1164,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf48b6c-1691-11df-97a5-7038c432aabf',NULL),(184539,7339,1156,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf48cfe-1691-11df-97a5-7038c432aabf',NULL),(184540,7339,6065,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf48f77-1691-11df-97a5-7038c432aabf',NULL),(184541,7339,1165,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf49234-1691-11df-97a5-7038c432aabf',NULL),(184542,7339,5092,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf49626-1691-11df-97a5-7038c432aabf',NULL),(184543,7339,5086,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf499c2-1691-11df-97a5-7038c432aabf',NULL),(184544,7339,5087,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf49c8c-1691-11df-97a5-7038c432aabf',NULL),(184545,7339,5085,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf49f16-1691-11df-97a5-7038c432aabf',NULL),(184546,7339,5088,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf4a1a9-1691-11df-97a5-7038c432aabf',NULL),(184547,7339,5089,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf4a42a-1691-11df-97a5-7038c432aabf',NULL),(184548,7339,5356,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf4a6ac-1691-11df-97a5-7038c432aabf',NULL),(184549,7339,1248,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf4a93a-1691-11df-97a5-7038c432aabf',NULL),(184550,7339,1276,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf4abbc-1691-11df-97a5-7038c432aabf',NULL),(184551,7339,5096,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf4ae3e-1691-11df-97a5-7038c432aabf',NULL),(184552,7339,1088,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf4b0c4-1691-11df-97a5-7038c432aabf',NULL),(184553,7339,1088,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf4b349-1691-11df-97a5-7038c432aabf',NULL),(184554,7339,1088,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf4b5cf-1691-11df-97a5-7038c432aabf',NULL),(184555,7339,1112,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf4b84d-1691-11df-97a5-7038c432aabf',NULL),(184556,7339,1109,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf4bb3d-1691-11df-97a5-7038c432aabf',NULL),(184557,7339,1110,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf4bcd4-1691-11df-97a5-7038c432aabf',NULL),(184558,7339,1111,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf4be6a-1691-11df-97a5-7038c432aabf',NULL),(184559,7339,1255,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf4c000-1691-11df-97a5-7038c432aabf',NULL),(184560,7339,1277,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf4c1c2-1691-11df-97a5-7038c432aabf',NULL),(184561,7339,1261,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf4c342-1691-11df-97a5-7038c432aabf',NULL),(184562,7339,1265,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf4c4bf-1691-11df-97a5-7038c432aabf',NULL),(184563,7339,1268,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf4c63c-1691-11df-97a5-7038c432aabf',NULL),(184564,7339,1272,16211,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:26:34',0,1,NULL,NULL,NULL,'caf4c7b9-1691-11df-97a5-7038c432aabf',NULL),(184565,698,1246,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4c935-1691-11df-97a5-7038c432aabf',NULL),(184566,698,5282,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4cab2-1691-11df-97a5-7038c432aabf',NULL),(184567,698,6096,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4cc2f-1691-11df-97a5-7038c432aabf',NULL),(184568,698,5272,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4cdab-1691-11df-97a5-7038c432aabf',NULL),(184569,698,1154,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4cf2c-1691-11df-97a5-7038c432aabf',NULL),(184570,698,1192,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4d0a9-1691-11df-97a5-7038c432aabf',NULL),(184571,698,1164,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4d22a-1691-11df-97a5-7038c432aabf',NULL),(184572,698,1156,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4d3a6-1691-11df-97a5-7038c432aabf',NULL),(184573,698,5092,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4d523-1691-11df-97a5-7038c432aabf',NULL),(184574,698,5086,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4d6a0-1691-11df-97a5-7038c432aabf',NULL),(184575,698,5087,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4d81d-1691-11df-97a5-7038c432aabf',NULL),(184576,698,5085,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4d995-1691-11df-97a5-7038c432aabf',NULL),(184577,698,5088,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4db1a-1691-11df-97a5-7038c432aabf',NULL),(184578,698,5089,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4dc97-1691-11df-97a5-7038c432aabf',NULL),(184579,698,5356,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4de0f-1691-11df-97a5-7038c432aabf',NULL),(184580,698,1248,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4df90-1691-11df-97a5-7038c432aabf',NULL),(184581,698,5497,16213,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,469,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4e17c-1691-11df-97a5-7038c432aabf',NULL),(184582,698,853,16213,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2050,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4e30e-1691-11df-97a5-7038c432aabf',NULL),(184583,698,5096,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4e4a4-1691-11df-97a5-7038c432aabf',NULL),(184584,698,1088,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4e637-1691-11df-97a5-7038c432aabf',NULL),(184585,698,1088,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4e7c9-1691-11df-97a5-7038c432aabf',NULL),(184586,698,1088,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4e981-1691-11df-97a5-7038c432aabf',NULL),(184587,698,1112,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4eb02-1691-11df-97a5-7038c432aabf',NULL),(184588,698,1109,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4ec7b-1691-11df-97a5-7038c432aabf',NULL),(184589,698,1110,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4edf7-1691-11df-97a5-7038c432aabf',NULL),(184590,698,1111,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4ef78-1691-11df-97a5-7038c432aabf',NULL),(184591,698,1255,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4f0f5-1691-11df-97a5-7038c432aabf',NULL),(184592,698,1277,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4f272-1691-11df-97a5-7038c432aabf',NULL),(184593,698,1261,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4f3ea-1691-11df-97a5-7038c432aabf',NULL),(184594,698,1265,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4f567-1691-11df-97a5-7038c432aabf',NULL),(184595,698,1268,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4f6df-1691-11df-97a5-7038c432aabf',NULL),(184596,698,1272,16213,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:27:10',0,1,NULL,NULL,NULL,'caf4f85c-1691-11df-97a5-7038c432aabf',NULL),(184597,4783,1246,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf4f9d8-1691-11df-97a5-7038c432aabf',NULL),(184598,4783,5282,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf4fb51-1691-11df-97a5-7038c432aabf',NULL),(184599,4783,6096,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf4fccd-1691-11df-97a5-7038c432aabf',NULL),(184600,4783,5272,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf4fe42-1691-11df-97a5-7038c432aabf',NULL),(184601,4783,1146,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf4ffbe-1691-11df-97a5-7038c432aabf',NULL),(184602,4783,1154,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf5013f-1691-11df-97a5-7038c432aabf',NULL),(184603,4783,1192,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf502b3-1691-11df-97a5-7038c432aabf',NULL),(184604,4783,1155,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf50430-1691-11df-97a5-7038c432aabf',NULL),(184605,4783,1164,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf505ad-1691-11df-97a5-7038c432aabf',NULL),(184606,4783,1156,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf5077f-1691-11df-97a5-7038c432aabf',NULL),(184607,4783,5092,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf5090d-1691-11df-97a5-7038c432aabf',NULL),(184608,4783,5086,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf50a9b-1691-11df-97a5-7038c432aabf',NULL),(184609,4783,5087,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf50c2d-1691-11df-97a5-7038c432aabf',NULL),(184610,4783,5085,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf50dba-1691-11df-97a5-7038c432aabf',NULL),(184611,4783,5088,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf50f84-1691-11df-97a5-7038c432aabf',NULL),(184612,4783,5089,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf51101-1691-11df-97a5-7038c432aabf',NULL),(184613,4783,5356,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf51286-1691-11df-97a5-7038c432aabf',NULL),(184614,4783,1248,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf5140b-1691-11df-97a5-7038c432aabf',NULL),(184615,4783,1276,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf51588-1691-11df-97a5-7038c432aabf',NULL),(184616,4783,5096,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf51709-1691-11df-97a5-7038c432aabf',NULL),(184617,4783,6042,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf52276-1691-11df-97a5-7038c432aabf',NULL),(184618,4783,1088,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf523f3-1691-11df-97a5-7038c432aabf',NULL),(184619,4783,1088,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf5256c-1691-11df-97a5-7038c432aabf',NULL),(184620,4783,1088,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf526e8-1691-11df-97a5-7038c432aabf',NULL),(184621,4783,1112,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf52872-1691-11df-97a5-7038c432aabf',NULL),(184622,4783,1109,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf529ee-1691-11df-97a5-7038c432aabf',NULL),(184623,4783,1110,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf52b6f-1691-11df-97a5-7038c432aabf',NULL),(184624,4783,1111,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf52cec-1691-11df-97a5-7038c432aabf',NULL),(184625,4783,1255,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf52ecb-1691-11df-97a5-7038c432aabf',NULL),(184626,4783,1277,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf53066-1691-11df-97a5-7038c432aabf',NULL),(184627,4783,1261,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf531f8-1691-11df-97a5-7038c432aabf',NULL),(184628,4783,1265,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf5338e-1691-11df-97a5-7038c432aabf',NULL),(184629,4783,1268,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf53520-1691-11df-97a5-7038c432aabf',NULL),(184630,4783,1272,16215,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:28:07',0,1,NULL,NULL,NULL,'caf536ee-1691-11df-97a5-7038c432aabf',NULL),(184631,2059,5282,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf5386b-1691-11df-97a5-7038c432aabf',NULL),(184632,2059,6096,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf539ec-1691-11df-97a5-7038c432aabf',NULL),(184633,2059,1154,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf53b71-1691-11df-97a5-7038c432aabf',NULL),(184634,2059,1192,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf53cf2-1691-11df-97a5-7038c432aabf',NULL),(184635,2059,1164,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf53e73-1691-11df-97a5-7038c432aabf',NULL),(184636,2059,1156,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf53ff0-1691-11df-97a5-7038c432aabf',NULL),(184637,2059,5092,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf54175-1691-11df-97a5-7038c432aabf',NULL),(184638,2059,5086,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf542fa-1691-11df-97a5-7038c432aabf',NULL),(184639,2059,5087,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf54477-1691-11df-97a5-7038c432aabf',NULL),(184640,2059,5085,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf54600-1691-11df-97a5-7038c432aabf',NULL),(184641,2059,5088,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf54781-1691-11df-97a5-7038c432aabf',NULL),(184642,2059,5089,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf54913-1691-11df-97a5-7038c432aabf',NULL),(184643,2059,5356,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf54a94-1691-11df-97a5-7038c432aabf',NULL),(184644,2059,1248,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf54bf7-1691-11df-97a5-7038c432aabf',NULL),(184645,2059,5096,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf54d5a-1691-11df-97a5-7038c432aabf',NULL),(184646,2059,1088,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf54ebd-1691-11df-97a5-7038c432aabf',NULL),(184647,2059,1088,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf55020-1691-11df-97a5-7038c432aabf',NULL),(184648,2059,1088,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf55188-1691-11df-97a5-7038c432aabf',NULL),(184649,2059,1112,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf552e6-1691-11df-97a5-7038c432aabf',NULL),(184650,2059,1109,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf55449-1691-11df-97a5-7038c432aabf',NULL),(184651,2059,1110,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf55602-1691-11df-97a5-7038c432aabf',NULL),(184652,2059,1111,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf56637-1691-11df-97a5-7038c432aabf',NULL),(184653,2059,1255,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf5679a-1691-11df-97a5-7038c432aabf',NULL),(184654,2059,1277,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf568f9-1691-11df-97a5-7038c432aabf',NULL),(184655,2059,1261,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf56d77-1691-11df-97a5-7038c432aabf',NULL),(184656,2059,1265,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf56edf-1691-11df-97a5-7038c432aabf',NULL),(184657,2059,1268,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf5704e-1691-11df-97a5-7038c432aabf',NULL),(184658,2059,1272,16218,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:29:33',0,1,NULL,NULL,NULL,'caf571c2-1691-11df-97a5-7038c432aabf',NULL),(184659,4477,1246,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf584f1-1691-11df-97a5-7038c432aabf',NULL),(184660,4477,5282,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf5873b-1691-11df-97a5-7038c432aabf',NULL),(184661,4477,6096,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf58967-1691-11df-97a5-7038c432aabf',NULL),(184662,4477,5272,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf58b97-1691-11df-97a5-7038c432aabf',NULL),(184663,4477,1146,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf59c6a-1691-11df-97a5-7038c432aabf',NULL),(184664,4477,1154,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf5a288-1691-11df-97a5-7038c432aabf',NULL),(184665,4477,1192,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf5a539-1691-11df-97a5-7038c432aabf',NULL),(184666,4477,5092,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf5b945-1691-11df-97a5-7038c432aabf',NULL),(184667,4477,5086,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf5bb9c-1691-11df-97a5-7038c432aabf',NULL),(184668,4477,5087,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf5cd01-1691-11df-97a5-7038c432aabf',NULL),(184669,4477,5085,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf5de61-1691-11df-97a5-7038c432aabf',NULL),(184670,4477,5088,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf607de-1691-11df-97a5-7038c432aabf',NULL),(184671,4477,5089,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf60978-1691-11df-97a5-7038c432aabf',NULL),(184672,4477,5356,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf60af9-1691-11df-97a5-7038c432aabf',NULL),(184673,4477,1248,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf60c94-1691-11df-97a5-7038c432aabf',NULL),(184674,4477,5096,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf60e1d-1691-11df-97a5-7038c432aabf',NULL),(184675,4477,6042,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf60fb4-1691-11df-97a5-7038c432aabf',NULL),(184676,4477,1112,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf61146-1691-11df-97a5-7038c432aabf',NULL),(184677,4477,1109,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf612d8-1691-11df-97a5-7038c432aabf',NULL),(184678,4477,1110,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf6146a-1691-11df-97a5-7038c432aabf',NULL),(184679,4477,1111,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf615f3-1691-11df-97a5-7038c432aabf',NULL),(184680,4477,1255,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf61785-1691-11df-97a5-7038c432aabf',NULL),(184681,4477,1277,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf619a9-1691-11df-97a5-7038c432aabf',NULL),(184682,4477,1261,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf61b48-1691-11df-97a5-7038c432aabf',NULL),(184683,4477,1265,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf61cde-1691-11df-97a5-7038c432aabf',NULL),(184684,4477,1268,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf61e68-1691-11df-97a5-7038c432aabf',NULL),(184685,4477,1272,16220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:30:52',0,1,NULL,NULL,NULL,'caf61ffa-1691-11df-97a5-7038c432aabf',NULL),(184686,4026,1246,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf6217f-1691-11df-97a5-7038c432aabf',NULL),(184687,4026,5282,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf62311-1691-11df-97a5-7038c432aabf',NULL),(184688,4026,6096,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf624ca-1691-11df-97a5-7038c432aabf',NULL),(184689,4026,1154,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf62646-1691-11df-97a5-7038c432aabf',NULL),(184690,4026,1192,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf627bf-1691-11df-97a5-7038c432aabf',NULL),(184691,4026,5092,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf6292f-1691-11df-97a5-7038c432aabf',NULL),(184692,4026,5086,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf62aa7-1691-11df-97a5-7038c432aabf',NULL),(184693,4026,5087,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf62c17-1691-11df-97a5-7038c432aabf',NULL),(184694,4026,5085,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf62d8b-1691-11df-97a5-7038c432aabf',NULL),(184695,4026,5088,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf62f03-1691-11df-97a5-7038c432aabf',NULL),(184696,4026,5089,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf63073-1691-11df-97a5-7038c432aabf',NULL),(184697,4026,5356,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf631ec-1691-11df-97a5-7038c432aabf',NULL),(184698,4026,1248,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf63360-1691-11df-97a5-7038c432aabf',NULL),(184699,4026,5497,16222,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,266,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf634d4-1691-11df-97a5-7038c432aabf',NULL),(184700,4026,730,16222,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf63651-1691-11df-97a5-7038c432aabf',NULL),(184701,4026,853,16222,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1297,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf637c0-1691-11df-97a5-7038c432aabf',NULL),(184702,4026,5096,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf63939-1691-11df-97a5-7038c432aabf',NULL),(184703,4026,1112,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf63aad-1691-11df-97a5-7038c432aabf',NULL),(184704,4026,1109,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf63c25-1691-11df-97a5-7038c432aabf',NULL),(184705,4026,1110,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf63d99-1691-11df-97a5-7038c432aabf',NULL),(184706,4026,1111,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf63f12-1691-11df-97a5-7038c432aabf',NULL),(184707,4026,1255,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf640ed-1691-11df-97a5-7038c432aabf',NULL),(184708,4026,1277,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf6427a-1691-11df-97a5-7038c432aabf',NULL),(184709,4026,1261,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf6440c-1691-11df-97a5-7038c432aabf',NULL),(184710,4026,1265,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf64592-1691-11df-97a5-7038c432aabf',NULL),(184711,4026,1268,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf64717-1691-11df-97a5-7038c432aabf',NULL),(184712,4026,1272,16222,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:15',0,1,NULL,NULL,NULL,'caf648d8-1691-11df-97a5-7038c432aabf',NULL),(184713,6267,1246,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf64a48-1691-11df-97a5-7038c432aabf',NULL),(184714,6267,5282,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf64bc0-1691-11df-97a5-7038c432aabf',NULL),(184715,6267,6096,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf64d30-1691-11df-97a5-7038c432aabf',NULL),(184716,6267,1154,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf64ea9-1691-11df-97a5-7038c432aabf',NULL),(184717,6267,1192,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf65018-1691-11df-97a5-7038c432aabf',NULL),(184718,6267,1164,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf6518d-1691-11df-97a5-7038c432aabf',NULL),(184719,6267,1156,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf65305-1691-11df-97a5-7038c432aabf',NULL),(184720,6267,6065,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf65479-1691-11df-97a5-7038c432aabf',NULL),(184721,6267,1165,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf655ed-1691-11df-97a5-7038c432aabf',NULL),(184722,6267,5092,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf65761-1691-11df-97a5-7038c432aabf',NULL),(184723,6267,5086,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf658da-1691-11df-97a5-7038c432aabf',NULL),(184724,6267,5087,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf65a52-1691-11df-97a5-7038c432aabf',NULL),(184725,6267,5085,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf65bc6-1691-11df-97a5-7038c432aabf',NULL),(184726,6267,5088,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf65d3a-1691-11df-97a5-7038c432aabf',NULL),(184727,6267,5089,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf65eaa-1691-11df-97a5-7038c432aabf',NULL),(184728,6267,5356,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf66027-1691-11df-97a5-7038c432aabf',NULL),(184729,6267,1248,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf6619f-1691-11df-97a5-7038c432aabf',NULL),(184730,6267,952,16224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1840,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf6630f-1691-11df-97a5-7038c432aabf',NULL),(184731,6267,5497,16224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf66483-1691-11df-97a5-7038c432aabf',NULL),(184732,6267,730,16224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf665f7-1691-11df-97a5-7038c432aabf',NULL),(184733,6267,853,16224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,898,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf667e3-1691-11df-97a5-7038c432aabf',NULL),(184734,6267,21,16224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf6696d-1691-11df-97a5-7038c432aabf',NULL),(184735,6267,851,16224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf66af6-1691-11df-97a5-7038c432aabf',NULL),(184736,6267,729,16224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,251000,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf66c80-1691-11df-97a5-7038c432aabf',NULL),(184737,6267,654,16224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.2,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf6783a-1691-11df-97a5-7038c432aabf',NULL),(184738,6267,678,16224,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf679af-1691-11df-97a5-7038c432aabf',NULL),(184739,6267,1276,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf67b1e-1691-11df-97a5-7038c432aabf',NULL),(184740,6267,5096,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf67c8e-1691-11df-97a5-7038c432aabf',NULL),(184741,6267,6042,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf67e0b-1691-11df-97a5-7038c432aabf',NULL),(184742,6267,1088,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf67f83-1691-11df-97a5-7038c432aabf',NULL),(184743,6267,1088,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf680fc-1691-11df-97a5-7038c432aabf',NULL),(184744,6267,1088,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf6826c-1691-11df-97a5-7038c432aabf',NULL),(184745,6267,1112,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf683e8-1691-11df-97a5-7038c432aabf',NULL),(184746,6267,1109,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf68572-1691-11df-97a5-7038c432aabf',NULL),(184747,6267,1110,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf687d5-1691-11df-97a5-7038c432aabf',NULL),(184748,6267,1111,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf68a35-1691-11df-97a5-7038c432aabf',NULL),(184749,6267,1255,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf68c8c-1691-11df-97a5-7038c432aabf',NULL),(184750,6267,1277,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf69063-1691-11df-97a5-7038c432aabf',NULL),(184751,6267,1261,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf692ff-1691-11df-97a5-7038c432aabf',NULL),(184752,6267,1265,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf6959e-1691-11df-97a5-7038c432aabf',NULL),(184753,6267,1268,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf69857-1691-11df-97a5-7038c432aabf',NULL),(184754,6267,1272,16224,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:32:10',0,1,NULL,NULL,NULL,'caf69ac4-1691-11df-97a5-7038c432aabf',NULL),(184755,4455,1246,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL,NULL,'caf69d34-1691-11df-97a5-7038c432aabf',NULL),(184756,4455,5282,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL,NULL,'caf6a069-1691-11df-97a5-7038c432aabf',NULL),(184757,4455,6096,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL,NULL,'caf6a2e2-1691-11df-97a5-7038c432aabf',NULL),(184758,4455,1154,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL,NULL,'caf6a6a9-1691-11df-97a5-7038c432aabf',NULL),(184759,4455,1192,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL,NULL,'caf6a91e-1691-11df-97a5-7038c432aabf',NULL),(184760,4455,5092,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL,NULL,'caf6ab97-1691-11df-97a5-7038c432aabf',NULL),(184761,4455,5086,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL,NULL,'caf6ae07-1691-11df-97a5-7038c432aabf',NULL),(184762,4455,5087,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL,NULL,'caf6b078-1691-11df-97a5-7038c432aabf',NULL),(184763,4455,5085,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL,NULL,'caf6b2e8-1691-11df-97a5-7038c432aabf',NULL),(184764,4455,5088,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL,NULL,'caf6b5b7-1691-11df-97a5-7038c432aabf',NULL),(184765,4455,5089,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL,NULL,'caf6b749-1691-11df-97a5-7038c432aabf',NULL),(184766,4455,5356,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL,NULL,'caf6b8d7-1691-11df-97a5-7038c432aabf',NULL),(184767,4455,1248,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL,NULL,'caf6ba65-1691-11df-97a5-7038c432aabf',NULL),(184768,4455,5096,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL,NULL,'caf6bbf7-1691-11df-97a5-7038c432aabf',NULL),(184769,4455,1112,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL,NULL,'caf6bdb8-1691-11df-97a5-7038c432aabf',NULL),(184770,4455,1109,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL,NULL,'caf6bf30-1691-11df-97a5-7038c432aabf',NULL),(184771,4455,1110,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL,NULL,'caf6c0a4-1691-11df-97a5-7038c432aabf',NULL),(184772,4455,1111,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL,NULL,'caf6c221-1691-11df-97a5-7038c432aabf',NULL),(184773,4455,1255,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL,NULL,'caf6c399-1691-11df-97a5-7038c432aabf',NULL),(184774,4455,1277,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL,NULL,'caf6c512-1691-11df-97a5-7038c432aabf',NULL),(184775,4455,1261,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL,NULL,'caf6c68a-1691-11df-97a5-7038c432aabf',NULL),(184776,4455,1265,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL,NULL,'caf6c802-1691-11df-97a5-7038c432aabf',NULL),(184777,4455,1268,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL,NULL,'caf6c97b-1691-11df-97a5-7038c432aabf',NULL),(184778,4455,1272,16225,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:34:04',0,1,NULL,NULL,NULL,'caf6caef-1691-11df-97a5-7038c432aabf',NULL),(184779,4826,1246,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6cc6c-1691-11df-97a5-7038c432aabf',NULL),(184780,4826,5282,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6cde8-1691-11df-97a5-7038c432aabf',NULL),(184781,4826,6096,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6cf61-1691-11df-97a5-7038c432aabf',NULL),(184782,4826,5272,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6d0dd-1691-11df-97a5-7038c432aabf',NULL),(184783,4826,1146,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6d256-1691-11df-97a5-7038c432aabf',NULL),(184784,4826,1154,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6d3ce-1691-11df-97a5-7038c432aabf',NULL),(184785,4826,1192,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6d547-1691-11df-97a5-7038c432aabf',NULL),(184786,4826,1164,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6d6bf-1691-11df-97a5-7038c432aabf',NULL),(184787,4826,1156,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6d837-1691-11df-97a5-7038c432aabf',NULL),(184788,4826,1165,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6d9b0-1691-11df-97a5-7038c432aabf',NULL),(184789,4826,5092,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6db28-1691-11df-97a5-7038c432aabf',NULL),(184790,4826,5086,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6dcff-1691-11df-97a5-7038c432aabf',NULL),(184791,4826,5087,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6de88-1691-11df-97a5-7038c432aabf',NULL),(184792,4826,5085,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6e01a-1691-11df-97a5-7038c432aabf',NULL),(184793,4826,5088,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6e1a4-1691-11df-97a5-7038c432aabf',NULL),(184794,4826,5089,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6e332-1691-11df-97a5-7038c432aabf',NULL),(184795,4826,5356,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6e4e6-1691-11df-97a5-7038c432aabf',NULL),(184796,4826,1248,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6e663-1691-11df-97a5-7038c432aabf',NULL),(184797,4826,1276,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6e7d7-1691-11df-97a5-7038c432aabf',NULL),(184798,4826,5096,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6e94f-1691-11df-97a5-7038c432aabf',NULL),(184799,4826,1088,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6eacc-1691-11df-97a5-7038c432aabf',NULL),(184800,4826,1088,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6ec44-1691-11df-97a5-7038c432aabf',NULL),(184801,4826,1088,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6edc1-1691-11df-97a5-7038c432aabf',NULL),(184802,4826,1112,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6ef35-1691-11df-97a5-7038c432aabf',NULL),(184803,4826,1109,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6f0ad-1691-11df-97a5-7038c432aabf',NULL),(184804,4826,1110,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6f226-1691-11df-97a5-7038c432aabf',NULL),(184805,4826,1111,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6f39a-1691-11df-97a5-7038c432aabf',NULL),(184806,4826,1255,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6f517-1691-11df-97a5-7038c432aabf',NULL),(184807,4826,1277,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6f686-1691-11df-97a5-7038c432aabf',NULL),(184808,4826,1261,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6f803-1691-11df-97a5-7038c432aabf',NULL),(184809,4826,1266,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6f973-1691-11df-97a5-7038c432aabf',NULL),(184810,4826,1265,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6fae7-1691-11df-97a5-7038c432aabf',NULL),(184811,4826,1268,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6fc60-1691-11df-97a5-7038c432aabf',NULL),(184812,4826,1272,16229,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:36:14',0,1,NULL,NULL,NULL,'caf6fdd8-1691-11df-97a5-7038c432aabf',NULL),(184813,2399,1246,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf6ff55-1691-11df-97a5-7038c432aabf',NULL),(184814,2399,5282,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf700c9-1691-11df-97a5-7038c432aabf',NULL),(184815,2399,6096,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf70245-1691-11df-97a5-7038c432aabf',NULL),(184816,2399,5272,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf7041c-1691-11df-97a5-7038c432aabf',NULL),(184817,2399,1154,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf705aa-1691-11df-97a5-7038c432aabf',NULL),(184818,2399,1192,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf70740-1691-11df-97a5-7038c432aabf',NULL),(184819,2399,1164,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf708ce-1691-11df-97a5-7038c432aabf',NULL),(184820,2399,1156,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf70a64-1691-11df-97a5-7038c432aabf',NULL),(184821,2399,5092,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf70c1d-1691-11df-97a5-7038c432aabf',NULL),(184822,2399,5086,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf70d99-1691-11df-97a5-7038c432aabf',NULL),(184823,2399,5087,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf70f16-1691-11df-97a5-7038c432aabf',NULL),(184824,2399,5085,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf71fa1-1691-11df-97a5-7038c432aabf',NULL),(184825,2399,5088,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf72119-1691-11df-97a5-7038c432aabf',NULL),(184826,2399,5089,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf72289-1691-11df-97a5-7038c432aabf',NULL),(184827,2399,5356,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf72406-1691-11df-97a5-7038c432aabf',NULL),(184828,2399,1248,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf72586-1691-11df-97a5-7038c432aabf',NULL),(184829,2399,5096,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf72703-1691-11df-97a5-7038c432aabf',NULL),(184830,2399,1088,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf72888-1691-11df-97a5-7038c432aabf',NULL),(184831,2399,1088,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf72a52-1691-11df-97a5-7038c432aabf',NULL),(184832,2399,1088,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf72bf1-1691-11df-97a5-7038c432aabf',NULL),(184833,2399,1112,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf72d83-1691-11df-97a5-7038c432aabf',NULL),(184834,2399,1109,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf72f11-1691-11df-97a5-7038c432aabf',NULL),(184835,2399,1110,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf730a3-1691-11df-97a5-7038c432aabf',NULL),(184836,2399,1111,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf73268-1691-11df-97a5-7038c432aabf',NULL),(184837,2399,1255,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf733e9-1691-11df-97a5-7038c432aabf',NULL),(184838,2399,1277,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf73562-1691-11df-97a5-7038c432aabf',NULL),(184839,2399,1261,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf736e3-1691-11df-97a5-7038c432aabf',NULL),(184840,2399,1265,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf73864-1691-11df-97a5-7038c432aabf',NULL),(184841,2399,1268,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf739dc-1691-11df-97a5-7038c432aabf',NULL),(184842,2399,1272,16231,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:38:12',0,1,NULL,NULL,NULL,'caf73b5d-1691-11df-97a5-7038c432aabf',NULL),(184843,7375,1246,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf73cd5-1691-11df-97a5-7038c432aabf',NULL),(184844,7375,5282,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf73e5b-1691-11df-97a5-7038c432aabf',NULL),(184845,7375,6096,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf73fd7-1691-11df-97a5-7038c432aabf',NULL),(184846,7375,1154,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf74158-1691-11df-97a5-7038c432aabf',NULL),(184847,7375,1192,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf742dd-1691-11df-97a5-7038c432aabf',NULL),(184848,7375,1155,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf7445a-1691-11df-97a5-7038c432aabf',NULL),(184849,7375,1164,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf745e8-1691-11df-97a5-7038c432aabf',NULL),(184850,7375,6065,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf74760-1691-11df-97a5-7038c432aabf',NULL),(184851,7375,6077,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf748cc-1691-11df-97a5-7038c432aabf',NULL),(184852,7375,5092,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf74a33-1691-11df-97a5-7038c432aabf',NULL),(184853,7375,5086,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf74b96-1691-11df-97a5-7038c432aabf',NULL),(184854,7375,5087,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf74cf9-1691-11df-97a5-7038c432aabf',NULL),(184855,7375,5085,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf74e5c-1691-11df-97a5-7038c432aabf',NULL),(184856,7375,5088,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf74fc8-1691-11df-97a5-7038c432aabf',NULL),(184857,7375,5089,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf75178-1691-11df-97a5-7038c432aabf',NULL),(184858,7375,5356,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf752ec-1691-11df-97a5-7038c432aabf',NULL),(184859,7375,1248,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf7633b-1691-11df-97a5-7038c432aabf',NULL),(184860,7375,5096,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf7649e-1691-11df-97a5-7038c432aabf',NULL),(184861,7375,6042,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf76605-1691-11df-97a5-7038c432aabf',NULL),(184862,7375,1088,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf7676c-1691-11df-97a5-7038c432aabf',NULL),(184863,7375,1088,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf76bf8-1691-11df-97a5-7038c432aabf',NULL),(184864,7375,1088,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf76d70-1691-11df-97a5-7038c432aabf',NULL),(184865,7375,1112,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf78152-1691-11df-97a5-7038c432aabf',NULL),(184866,7375,1109,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf78387-1691-11df-97a5-7038c432aabf',NULL),(184867,7375,1110,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf785b7-1691-11df-97a5-7038c432aabf',NULL),(184868,7375,1111,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf787e3-1691-11df-97a5-7038c432aabf',NULL),(184869,7375,1255,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf79865-1691-11df-97a5-7038c432aabf',NULL),(184870,7375,1277,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf79a95-1691-11df-97a5-7038c432aabf',NULL),(184871,7375,1261,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf79e69-1691-11df-97a5-7038c432aabf',NULL),(184872,7375,1265,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf7b24b-1691-11df-97a5-7038c432aabf',NULL),(184873,7375,1268,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf7b47f-1691-11df-97a5-7038c432aabf',NULL),(184874,7375,1272,16233,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:35:45',0,1,NULL,NULL,NULL,'caf7c4fd-1691-11df-97a5-7038c432aabf',NULL),(184875,1051,1246,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf7d680-1691-11df-97a5-7038c432aabf',NULL),(184876,1051,5282,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf7fe3b-1691-11df-97a5-7038c432aabf',NULL),(184877,1051,6096,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf7ffc0-1691-11df-97a5-7038c432aabf',NULL),(184878,1051,1154,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf80139-1691-11df-97a5-7038c432aabf',NULL),(184879,1051,1192,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf802b1-1691-11df-97a5-7038c432aabf',NULL),(184880,1051,1164,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf80432-1691-11df-97a5-7038c432aabf',NULL),(184881,1051,1156,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf805aa-1691-11df-97a5-7038c432aabf',NULL),(184882,1051,5092,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf80727-1691-11df-97a5-7038c432aabf',NULL),(184883,1051,5086,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf808a4-1691-11df-97a5-7038c432aabf',NULL),(184884,1051,5087,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf80a18-1691-11df-97a5-7038c432aabf',NULL),(184885,1051,5085,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf80b90-1691-11df-97a5-7038c432aabf',NULL),(184886,1051,5088,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf80d09-1691-11df-97a5-7038c432aabf',NULL),(184887,1051,5356,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf80e85-1691-11df-97a5-7038c432aabf',NULL),(184888,1051,1248,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf80ffe-1691-11df-97a5-7038c432aabf',NULL),(184889,1051,5096,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf8117a-1691-11df-97a5-7038c432aabf',NULL),(184890,1051,1088,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf812f7-1691-11df-97a5-7038c432aabf',NULL),(184891,1051,1088,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf814c5-1691-11df-97a5-7038c432aabf',NULL),(184892,1051,1088,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf8165b-1691-11df-97a5-7038c432aabf',NULL),(184893,1051,1112,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf817e5-1691-11df-97a5-7038c432aabf',NULL),(184894,1051,1109,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf81973-1691-11df-97a5-7038c432aabf',NULL),(184895,1051,1110,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf81b05-1691-11df-97a5-7038c432aabf',NULL),(184896,1051,1111,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf81cc6-1691-11df-97a5-7038c432aabf',NULL),(184897,1051,1255,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf81e43-1691-11df-97a5-7038c432aabf',NULL),(184898,1051,1277,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf81fbb-1691-11df-97a5-7038c432aabf',NULL),(184899,1051,1261,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf82138-1691-11df-97a5-7038c432aabf',NULL),(184900,1051,1265,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf822b0-1691-11df-97a5-7038c432aabf',NULL),(184901,1051,1268,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf8242d-1691-11df-97a5-7038c432aabf',NULL),(184902,1051,1272,16235,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:41:10',0,1,NULL,NULL,NULL,'caf825a5-1691-11df-97a5-7038c432aabf',NULL),(184903,4392,1246,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf8271d-1691-11df-97a5-7038c432aabf',NULL),(184904,4392,5282,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf82896-1691-11df-97a5-7038c432aabf',NULL),(184905,4392,6096,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf82a0e-1691-11df-97a5-7038c432aabf',NULL),(184906,4392,5272,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf82b8b-1691-11df-97a5-7038c432aabf',NULL),(184907,4392,1154,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf82d08-1691-11df-97a5-7038c432aabf',NULL),(184908,4392,1192,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf82e80-1691-11df-97a5-7038c432aabf',NULL),(184909,4392,1164,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf82ffd-1691-11df-97a5-7038c432aabf',NULL),(184910,4392,1156,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf83175-1691-11df-97a5-7038c432aabf',NULL),(184911,4392,6065,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf832f2-1691-11df-97a5-7038c432aabf',NULL),(184912,4392,5092,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf8346a-1691-11df-97a5-7038c432aabf',NULL),(184913,4392,5086,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf835e7-1691-11df-97a5-7038c432aabf',NULL),(184914,4392,5087,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf8375f-1691-11df-97a5-7038c432aabf',NULL),(184915,4392,5085,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf838d8-1691-11df-97a5-7038c432aabf',NULL),(184916,4392,5088,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf83a54-1691-11df-97a5-7038c432aabf',NULL),(184917,4392,5089,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf83c22-1691-11df-97a5-7038c432aabf',NULL),(184918,4392,5356,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf83db4-1691-11df-97a5-7038c432aabf',NULL),(184919,4392,1248,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf83f42-1691-11df-97a5-7038c432aabf',NULL),(184920,4392,5096,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf840d0-1691-11df-97a5-7038c432aabf',NULL),(184921,4392,6042,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf84262-1691-11df-97a5-7038c432aabf',NULL),(184922,4392,1088,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf8441f-1691-11df-97a5-7038c432aabf',NULL),(184923,4392,1088,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf8459c-1691-11df-97a5-7038c432aabf',NULL),(184924,4392,1088,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf84718-1691-11df-97a5-7038c432aabf',NULL),(184925,4392,1112,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf8488c-1691-11df-97a5-7038c432aabf',NULL),(184926,4392,1109,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf84a05-1691-11df-97a5-7038c432aabf',NULL),(184927,4392,1110,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf84b79-1691-11df-97a5-7038c432aabf',NULL),(184928,4392,1111,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf84cf6-1691-11df-97a5-7038c432aabf',NULL),(184929,4392,1255,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf84e6e-1691-11df-97a5-7038c432aabf',NULL),(184930,4392,1277,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf84fe6-1691-11df-97a5-7038c432aabf',NULL),(184931,4392,1261,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf8515f-1691-11df-97a5-7038c432aabf',NULL),(184932,4392,1265,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf852d3-1691-11df-97a5-7038c432aabf',NULL),(184933,4392,1268,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf85450-1691-11df-97a5-7038c432aabf',NULL),(184934,4392,1272,16237,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:42:51',0,1,NULL,NULL,NULL,'caf855bf-1691-11df-97a5-7038c432aabf',NULL),(184935,949,1246,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf8573c-1691-11df-97a5-7038c432aabf',NULL),(184936,949,5282,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf858b4-1691-11df-97a5-7038c432aabf',NULL),(184937,949,6096,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf85a2d-1691-11df-97a5-7038c432aabf',NULL),(184938,949,5272,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf85baa-1691-11df-97a5-7038c432aabf',NULL),(184939,949,1154,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf85d1e-1691-11df-97a5-7038c432aabf',NULL),(184940,949,1192,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf85e9a-1691-11df-97a5-7038c432aabf',NULL),(184941,949,1164,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf86013-1691-11df-97a5-7038c432aabf',NULL),(184942,949,1156,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf8618b-1691-11df-97a5-7038c432aabf',NULL),(184943,949,5092,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf86362-1691-11df-97a5-7038c432aabf',NULL),(184944,949,5086,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf86f4b-1691-11df-97a5-7038c432aabf',NULL),(184945,949,5087,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf870c4-1691-11df-97a5-7038c432aabf',NULL),(184946,949,5085,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf8723c-1691-11df-97a5-7038c432aabf',NULL),(184947,949,5088,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf873b5-1691-11df-97a5-7038c432aabf',NULL),(184948,949,5089,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf87531-1691-11df-97a5-7038c432aabf',NULL),(184949,949,5356,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf876a5-1691-11df-97a5-7038c432aabf',NULL),(184950,949,1248,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf87822-1691-11df-97a5-7038c432aabf',NULL),(184951,949,5096,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf8799a-1691-11df-97a5-7038c432aabf',NULL),(184952,949,1088,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf87b17-1691-11df-97a5-7038c432aabf',NULL),(184953,949,1088,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf87ca1-1691-11df-97a5-7038c432aabf',NULL),(184954,949,1088,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf87f0d-1691-11df-97a5-7038c432aabf',NULL),(184955,949,1112,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf88175-1691-11df-97a5-7038c432aabf',NULL),(184956,949,1109,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf883d4-1691-11df-97a5-7038c432aabf',NULL),(184957,949,1110,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf8872c-1691-11df-97a5-7038c432aabf',NULL),(184958,949,1111,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf88a10-1691-11df-97a5-7038c432aabf',NULL),(184959,949,1255,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf88cb8-1691-11df-97a5-7038c432aabf',NULL),(184960,949,1277,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf88f60-1691-11df-97a5-7038c432aabf',NULL),(184961,949,1261,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf891f2-1691-11df-97a5-7038c432aabf',NULL),(184962,949,1265,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf894b4-1691-11df-97a5-7038c432aabf',NULL),(184963,949,1268,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf89729-1691-11df-97a5-7038c432aabf',NULL),(184964,949,1272,16239,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:43:34',0,1,NULL,NULL,NULL,'caf8999e-1691-11df-97a5-7038c432aabf',NULL),(184965,2167,1246,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf89c12-1691-11df-97a5-7038c432aabf',NULL),(184966,2167,5282,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf89e8c-1691-11df-97a5-7038c432aabf',NULL),(184967,2167,6096,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8a109-1691-11df-97a5-7038c432aabf',NULL),(184968,2167,5272,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8a379-1691-11df-97a5-7038c432aabf',NULL),(184969,2167,1154,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8a4fa-1691-11df-97a5-7038c432aabf',NULL),(184970,2167,1164,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8a677-1691-11df-97a5-7038c432aabf',NULL),(184971,2167,1156,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8a7ef-1691-11df-97a5-7038c432aabf',NULL),(184972,2167,5092,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8a96c-1691-11df-97a5-7038c432aabf',NULL),(184973,2167,5086,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8aae0-1691-11df-97a5-7038c432aabf',NULL),(184974,2167,5087,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8ac5d-1691-11df-97a5-7038c432aabf',NULL),(184975,2167,5085,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8add1-1691-11df-97a5-7038c432aabf',NULL),(184976,2167,5088,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8af4e-1691-11df-97a5-7038c432aabf',NULL),(184977,2167,5089,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8b11c-1691-11df-97a5-7038c432aabf',NULL),(184978,2167,5356,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8b2a9-1691-11df-97a5-7038c432aabf',NULL),(184979,2167,952,16242,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2930,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8b437-1691-11df-97a5-7038c432aabf',NULL),(184980,2167,5497,16242,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,443,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8b5c1-1691-11df-97a5-7038c432aabf',NULL),(184981,2167,730,16242,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8b74e-1691-11df-97a5-7038c432aabf',NULL),(184982,2167,853,16242,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1414,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8b914-1691-11df-97a5-7038c432aabf',NULL),(184983,2167,21,16242,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8ba88-1691-11df-97a5-7038c432aabf',NULL),(184984,2167,851,16242,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8bc00-1691-11df-97a5-7038c432aabf',NULL),(184985,2167,729,16242,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256000,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8bd75-1691-11df-97a5-7038c432aabf',NULL),(184986,2167,790,16242,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8bef1-1691-11df-97a5-7038c432aabf',NULL),(184987,2167,654,16242,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8c065-1691-11df-97a5-7038c432aabf',NULL),(184988,2167,678,16242,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8700,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8c1e2-1691-11df-97a5-7038c432aabf',NULL),(184989,2167,5096,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8c35f-1691-11df-97a5-7038c432aabf',NULL),(184990,2167,1088,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8c4d7-1691-11df-97a5-7038c432aabf',NULL),(184991,2167,1088,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8c658-1691-11df-97a5-7038c432aabf',NULL),(184992,2167,1088,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8c7cc-1691-11df-97a5-7038c432aabf',NULL),(184993,2167,1112,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8c949-1691-11df-97a5-7038c432aabf',NULL),(184994,2167,1109,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8cabd-1691-11df-97a5-7038c432aabf',NULL),(184995,2167,1110,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8cc35-1691-11df-97a5-7038c432aabf',NULL),(184996,2167,1111,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8cdb2-1691-11df-97a5-7038c432aabf',NULL),(184997,2167,1255,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8cf22-1691-11df-97a5-7038c432aabf',NULL),(184998,2167,1277,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8d09f-1691-11df-97a5-7038c432aabf',NULL),(184999,2167,1261,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8d213-1691-11df-97a5-7038c432aabf',NULL),(185000,2167,1265,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8d38f-1691-11df-97a5-7038c432aabf',NULL),(185001,2167,1268,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8d503-1691-11df-97a5-7038c432aabf',NULL),(185002,2167,1272,16242,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:59',0,1,NULL,NULL,NULL,'caf8d67c-1691-11df-97a5-7038c432aabf',NULL),(185003,7406,1246,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8d852-1691-11df-97a5-7038c432aabf',NULL),(185004,7406,5282,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8d9dc-1691-11df-97a5-7038c432aabf',NULL),(185005,7406,6096,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8db6a-1691-11df-97a5-7038c432aabf',NULL),(185006,7406,5272,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8dcf3-1691-11df-97a5-7038c432aabf',NULL),(185007,7406,1146,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8de85-1691-11df-97a5-7038c432aabf',NULL),(185008,7406,1154,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8e04b-1691-11df-97a5-7038c432aabf',NULL),(185009,7406,1192,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8e1bf-1691-11df-97a5-7038c432aabf',NULL),(185010,7406,1156,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8e337-1691-11df-97a5-7038c432aabf',NULL),(185011,7406,1165,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8e4b0-1691-11df-97a5-7038c432aabf',NULL),(185012,7406,5092,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8e62c-1691-11df-97a5-7038c432aabf',NULL),(185013,7406,5086,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8e7a5-1691-11df-97a5-7038c432aabf',NULL),(185014,7406,5087,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8e919-1691-11df-97a5-7038c432aabf',NULL),(185015,7406,5085,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8ea95-1691-11df-97a5-7038c432aabf',NULL),(185016,7406,5088,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8ec0a-1691-11df-97a5-7038c432aabf',NULL),(185017,7406,5089,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8ed82-1691-11df-97a5-7038c432aabf',NULL),(185018,7406,5356,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8eef6-1691-11df-97a5-7038c432aabf',NULL),(185019,7406,1248,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8f06f-1691-11df-97a5-7038c432aabf',NULL),(185020,7406,1276,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8f1eb-1691-11df-97a5-7038c432aabf',NULL),(185021,7406,5096,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8f35b-1691-11df-97a5-7038c432aabf',NULL),(185022,7406,6042,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8f4d8-1691-11df-97a5-7038c432aabf',NULL),(185023,7406,1112,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8f650-1691-11df-97a5-7038c432aabf',NULL),(185024,7406,1109,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8f7d5-1691-11df-97a5-7038c432aabf',NULL),(185025,7406,1110,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8f956-1691-11df-97a5-7038c432aabf',NULL),(185026,7406,1111,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8facf-1691-11df-97a5-7038c432aabf',NULL),(185027,7406,1255,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8fc4b-1691-11df-97a5-7038c432aabf',NULL),(185028,7406,1277,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8fdc8-1691-11df-97a5-7038c432aabf',NULL),(185029,7406,1261,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf8ffdf-1691-11df-97a5-7038c432aabf',NULL),(185030,7406,1265,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf91119-1691-11df-97a5-7038c432aabf',NULL),(185031,7406,1268,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf91295-1691-11df-97a5-7038c432aabf',NULL),(185032,7406,1272,16245,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:44:32',0,1,NULL,NULL,NULL,'caf9140e-1691-11df-97a5-7038c432aabf',NULL),(185033,5337,1246,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf9158f-1691-11df-97a5-7038c432aabf',NULL),(185034,5337,5282,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf91710-1691-11df-97a5-7038c432aabf',NULL),(185035,5337,6096,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf91888-1691-11df-97a5-7038c432aabf',NULL),(185036,5337,5272,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf91a09-1691-11df-97a5-7038c432aabf',NULL),(185037,5337,1146,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf91b8a-1691-11df-97a5-7038c432aabf',NULL),(185038,5337,1154,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf91d02-1691-11df-97a5-7038c432aabf',NULL),(185039,5337,1192,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf91e83-1691-11df-97a5-7038c432aabf',NULL),(185040,5337,1156,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf92000-1691-11df-97a5-7038c432aabf',NULL),(185041,5337,6065,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf9217d-1691-11df-97a5-7038c432aabf',NULL),(185042,5337,6077,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf922f9-1691-11df-97a5-7038c432aabf',NULL),(185043,5337,5092,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf92476-1691-11df-97a5-7038c432aabf',NULL),(185044,5337,5086,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf9264d-1691-11df-97a5-7038c432aabf',NULL),(185045,5337,5087,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf927e3-1691-11df-97a5-7038c432aabf',NULL),(185046,5337,5085,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf92975-1691-11df-97a5-7038c432aabf',NULL),(185047,5337,5088,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf92b03-1691-11df-97a5-7038c432aabf',NULL),(185048,5337,5089,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf92c95-1691-11df-97a5-7038c432aabf',NULL),(185049,5337,5356,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf92e96-1691-11df-97a5-7038c432aabf',NULL),(185050,5337,1248,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf9302c-1691-11df-97a5-7038c432aabf',NULL),(185051,5337,5096,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf931c3-1691-11df-97a5-7038c432aabf',NULL),(185052,5337,1112,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf93351-1691-11df-97a5-7038c432aabf',NULL),(185053,5337,1109,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf934e3-1691-11df-97a5-7038c432aabf',NULL),(185054,5337,1110,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf936ac-1691-11df-97a5-7038c432aabf',NULL),(185055,5337,1111,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf93829-1691-11df-97a5-7038c432aabf',NULL),(185056,5337,1255,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf939aa-1691-11df-97a5-7038c432aabf',NULL),(185057,5337,1277,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf93b33-1691-11df-97a5-7038c432aabf',NULL),(185058,5337,1261,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf93cb4-1691-11df-97a5-7038c432aabf',NULL),(185059,5337,1269,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf93e17-1691-11df-97a5-7038c432aabf',NULL),(185060,5337,1265,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf93f7f-1691-11df-97a5-7038c432aabf',NULL),(185061,5337,1268,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf940ea-1691-11df-97a5-7038c432aabf',NULL),(185062,5337,1272,16246,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:47:25',0,1,NULL,NULL,NULL,'caf94252-1691-11df-97a5-7038c432aabf',NULL),(185063,6654,1246,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf943c1-1691-11df-97a5-7038c432aabf',NULL),(185064,6654,5282,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf9452d-1691-11df-97a5-7038c432aabf',NULL),(185065,6654,6096,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf94694-1691-11df-97a5-7038c432aabf',NULL),(185066,6654,5272,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf947fc-1691-11df-97a5-7038c432aabf',NULL),(185067,6654,1146,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf958a4-1691-11df-97a5-7038c432aabf',NULL),(185068,6654,1154,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf95a10-1691-11df-97a5-7038c432aabf',NULL),(185069,6654,1192,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf95b77-1691-11df-97a5-7038c432aabf',NULL),(185070,6654,1155,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf95cde-1691-11df-97a5-7038c432aabf',NULL),(185071,6654,1164,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf96183-1691-11df-97a5-7038c432aabf',NULL),(185072,6654,1156,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf962f7-1691-11df-97a5-7038c432aabf',NULL),(185073,6654,6065,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf9756e-1691-11df-97a5-7038c432aabf',NULL),(185074,6654,5092,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf977da-1691-11df-97a5-7038c432aabf',NULL),(185075,6654,5086,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf97a31-1691-11df-97a5-7038c432aabf',NULL),(185076,6654,5087,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf97cb7-1691-11df-97a5-7038c432aabf',NULL),(185077,6654,5085,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf98d28-1691-11df-97a5-7038c432aabf',NULL),(185078,6654,5088,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf98f5c-1691-11df-97a5-7038c432aabf',NULL),(185079,6654,5089,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf99327-1691-11df-97a5-7038c432aabf',NULL),(185080,6654,5356,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf9a709-1691-11df-97a5-7038c432aabf',NULL),(185081,6654,1248,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf9a946-1691-11df-97a5-7038c432aabf',NULL),(185082,6654,5096,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf9b9c0-1691-11df-97a5-7038c432aabf',NULL),(185083,6654,1088,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf9cb2d-1691-11df-97a5-7038c432aabf',NULL),(185084,6654,1088,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf9f228-1691-11df-97a5-7038c432aabf',NULL),(185085,6654,1088,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf9f3ad-1691-11df-97a5-7038c432aabf',NULL),(185086,6654,1112,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf9f51d-1691-11df-97a5-7038c432aabf',NULL),(185087,6654,1109,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf9f6a2-1691-11df-97a5-7038c432aabf',NULL),(185088,6654,1110,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf9f81f-1691-11df-97a5-7038c432aabf',NULL),(185089,6654,1111,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf9f9a0-1691-11df-97a5-7038c432aabf',NULL),(185090,6654,1255,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf9fb18-1691-11df-97a5-7038c432aabf',NULL),(185091,6654,1277,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf9fc95-1691-11df-97a5-7038c432aabf',NULL),(185092,6654,1261,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf9fe16-1691-11df-97a5-7038c432aabf',NULL),(185093,6654,1265,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'caf9ff8e-1691-11df-97a5-7038c432aabf',NULL),(185094,6654,1268,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'cafa010b-1691-11df-97a5-7038c432aabf',NULL),(185095,6654,1272,16250,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:50:37',0,1,NULL,NULL,NULL,'cafa0283-1691-11df-97a5-7038c432aabf',NULL),(185096,1965,1246,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa0404-1691-11df-97a5-7038c432aabf',NULL),(185097,1965,5282,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa0585-1691-11df-97a5-7038c432aabf',NULL),(185098,1965,6096,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa06fe-1691-11df-97a5-7038c432aabf',NULL),(185099,1965,5272,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa087e-1691-11df-97a5-7038c432aabf',NULL),(185100,1965,1154,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa09f7-1691-11df-97a5-7038c432aabf',NULL),(185101,1965,1192,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa0b78-1691-11df-97a5-7038c432aabf',NULL),(185102,1965,1164,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa0cf0-1691-11df-97a5-7038c432aabf',NULL),(185103,1965,1156,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa0e6d-1691-11df-97a5-7038c432aabf',NULL),(185104,1965,5092,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa0fee-1691-11df-97a5-7038c432aabf',NULL),(185105,1965,5086,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa11d5-1691-11df-97a5-7038c432aabf',NULL),(185106,1965,5087,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa1368-1691-11df-97a5-7038c432aabf',NULL),(185107,1965,5085,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa14f1-1691-11df-97a5-7038c432aabf',NULL),(185108,1965,5088,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa1683-1691-11df-97a5-7038c432aabf',NULL),(185109,1965,5089,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa1811-1691-11df-97a5-7038c432aabf',NULL),(185110,1965,5356,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa19c1-1691-11df-97a5-7038c432aabf',NULL),(185111,1965,1248,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa1b42-1691-11df-97a5-7038c432aabf',NULL),(185112,1965,5096,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa1cba-1691-11df-97a5-7038c432aabf',NULL),(185113,1965,1088,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa1e3b-1691-11df-97a5-7038c432aabf',NULL),(185114,1965,1088,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa1fb8-1691-11df-97a5-7038c432aabf',NULL),(185115,1965,1088,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa2130-1691-11df-97a5-7038c432aabf',NULL),(185116,1965,1112,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa22b1-1691-11df-97a5-7038c432aabf',NULL),(185117,1965,1109,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa2425-1691-11df-97a5-7038c432aabf',NULL),(185118,1965,1110,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa25a2-1691-11df-97a5-7038c432aabf',NULL),(185119,1965,1111,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa271a-1691-11df-97a5-7038c432aabf',NULL),(185120,1965,1255,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa289b-1691-11df-97a5-7038c432aabf',NULL),(185121,1965,1277,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa2a1c-1691-11df-97a5-7038c432aabf',NULL),(185122,1965,1261,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa2b90-1691-11df-97a5-7038c432aabf',NULL),(185123,1965,1265,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa2d11-1691-11df-97a5-7038c432aabf',NULL),(185124,1965,1268,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa2e8a-1691-11df-97a5-7038c432aabf',NULL),(185125,1965,1271,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa3002-1691-11df-97a5-7038c432aabf',NULL),(185126,1965,1271,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa317b-1691-11df-97a5-7038c432aabf',NULL),(185127,1965,1271,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa32f7-1691-11df-97a5-7038c432aabf',NULL),(185128,1965,1271,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa3474-1691-11df-97a5-7038c432aabf',NULL),(185129,1965,1272,16254,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:53:31',0,1,NULL,NULL,NULL,'cafa35ec-1691-11df-97a5-7038c432aabf',NULL),(185130,6643,1246,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa37ba-1691-11df-97a5-7038c432aabf',NULL),(185131,6643,5282,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa3944-1691-11df-97a5-7038c432aabf',NULL),(185132,6643,6096,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa3ad2-1691-11df-97a5-7038c432aabf',NULL),(185133,6643,5272,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa3c64-1691-11df-97a5-7038c432aabf',NULL),(185134,6643,1146,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa3ded-1691-11df-97a5-7038c432aabf',NULL),(185135,6643,1154,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa3fb7-1691-11df-97a5-7038c432aabf',NULL),(185136,6643,1192,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa412f-1691-11df-97a5-7038c432aabf',NULL),(185137,6643,1156,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa42b0-1691-11df-97a5-7038c432aabf',NULL),(185138,6643,6065,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa442d-1691-11df-97a5-7038c432aabf',NULL),(185139,6643,6077,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa45a5-1691-11df-97a5-7038c432aabf',NULL),(185140,6643,5092,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa4722-1691-11df-97a5-7038c432aabf',NULL),(185141,6643,5086,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa489a-1691-11df-97a5-7038c432aabf',NULL),(185142,6643,5087,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa4a17-1691-11df-97a5-7038c432aabf',NULL),(185143,6643,5085,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa4b8b-1691-11df-97a5-7038c432aabf',NULL),(185144,6643,5088,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa4d08-1691-11df-97a5-7038c432aabf',NULL),(185145,6643,5089,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa4e89-1691-11df-97a5-7038c432aabf',NULL),(185146,6643,5356,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa5001-1691-11df-97a5-7038c432aabf',NULL),(185147,6643,1248,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa517e-1691-11df-97a5-7038c432aabf',NULL),(185148,6643,5096,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa52f6-1691-11df-97a5-7038c432aabf',NULL),(185149,6643,6042,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa5473-1691-11df-97a5-7038c432aabf',NULL),(185150,6643,1112,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa55f0-1691-11df-97a5-7038c432aabf',NULL),(185151,6643,1109,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa5768-1691-11df-97a5-7038c432aabf',NULL),(185152,6643,1110,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa6352-1691-11df-97a5-7038c432aabf',NULL),(185153,6643,1111,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa64d7-1691-11df-97a5-7038c432aabf',NULL),(185154,6643,1255,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa6665-1691-11df-97a5-7038c432aabf',NULL),(185155,6643,1277,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa6819-1691-11df-97a5-7038c432aabf',NULL),(185156,6643,1261,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa698d-1691-11df-97a5-7038c432aabf',NULL),(185157,6643,1265,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa6b0a-1691-11df-97a5-7038c432aabf',NULL),(185158,6643,1268,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa6c82-1691-11df-97a5-7038c432aabf',NULL),(185159,6643,1272,16257,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:56:37',0,1,NULL,NULL,NULL,'cafa6dfb-1691-11df-97a5-7038c432aabf',NULL),(185160,5001,1246,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafa6f73-1691-11df-97a5-7038c432aabf',NULL),(185161,5001,5282,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafa7101-1691-11df-97a5-7038c432aabf',NULL),(185162,5001,6096,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafa7376-1691-11df-97a5-7038c432aabf',NULL),(185163,5001,5272,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafa75de-1691-11df-97a5-7038c432aabf',NULL),(185164,5001,1146,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafa784a-1691-11df-97a5-7038c432aabf',NULL),(185165,5001,1154,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafa7ba1-1691-11df-97a5-7038c432aabf',NULL),(185166,5001,1192,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafa7e27-1691-11df-97a5-7038c432aabf',NULL),(185167,5001,1164,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafa80b1-1691-11df-97a5-7038c432aabf',NULL),(185168,5001,1156,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafa8333-1691-11df-97a5-7038c432aabf',NULL),(185169,5001,5092,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafa8624-1691-11df-97a5-7038c432aabf',NULL),(185170,5001,5086,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafa88c7-1691-11df-97a5-7038c432aabf',NULL),(185171,5001,5087,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafa8b6b-1691-11df-97a5-7038c432aabf',NULL),(185172,5001,5085,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafa8e3a-1691-11df-97a5-7038c432aabf',NULL),(185173,5001,5088,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafa90af-1691-11df-97a5-7038c432aabf',NULL),(185174,5001,5089,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafa932c-1691-11df-97a5-7038c432aabf',NULL),(185175,5001,5356,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafa95a5-1691-11df-97a5-7038c432aabf',NULL),(185176,5001,1248,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafa9827-1691-11df-97a5-7038c432aabf',NULL),(185177,5001,1276,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafa999f-1691-11df-97a5-7038c432aabf',NULL),(185178,5001,5096,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafa9b1c-1691-11df-97a5-7038c432aabf',NULL),(185179,5001,6042,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafa9c9d-1691-11df-97a5-7038c432aabf',NULL),(185180,5001,1088,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafa9e15-1691-11df-97a5-7038c432aabf',NULL),(185181,5001,1088,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafa9f92-1691-11df-97a5-7038c432aabf',NULL),(185182,5001,1088,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafaa10a-1691-11df-97a5-7038c432aabf',NULL),(185183,5001,1112,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafaa28b-1691-11df-97a5-7038c432aabf',NULL),(185184,5001,1109,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafaa403-1691-11df-97a5-7038c432aabf',NULL),(185185,5001,1110,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafaa57c-1691-11df-97a5-7038c432aabf',NULL),(185186,5001,1111,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafaa6f9-1691-11df-97a5-7038c432aabf',NULL),(185187,5001,1255,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafaa875-1691-11df-97a5-7038c432aabf',NULL),(185188,5001,1277,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafaa9f2-1691-11df-97a5-7038c432aabf',NULL),(185189,5001,1261,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafaab66-1691-11df-97a5-7038c432aabf',NULL),(185190,5001,1265,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafaad3d-1691-11df-97a5-7038c432aabf',NULL),(185191,5001,1268,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafaaecf-1691-11df-97a5-7038c432aabf',NULL),(185192,5001,1272,16258,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 12:57:14',0,1,NULL,NULL,NULL,'cafab05c-1691-11df-97a5-7038c432aabf',NULL),(185193,3831,1246,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafab1ea-1691-11df-97a5-7038c432aabf',NULL),(185194,3831,5282,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafab37c-1691-11df-97a5-7038c432aabf',NULL),(185195,3831,1154,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafab542-1691-11df-97a5-7038c432aabf',NULL),(185196,3831,1192,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafab6ba-1691-11df-97a5-7038c432aabf',NULL),(185197,3831,1164,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafab837-1691-11df-97a5-7038c432aabf',NULL),(185198,3831,1156,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafab9b3-1691-11df-97a5-7038c432aabf',NULL),(185199,3831,5092,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafabb30-1691-11df-97a5-7038c432aabf',NULL),(185200,3831,5086,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafabcad-1691-11df-97a5-7038c432aabf',NULL),(185201,3831,5087,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafabe21-1691-11df-97a5-7038c432aabf',NULL),(185202,3831,5085,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafabf9e-1691-11df-97a5-7038c432aabf',NULL),(185203,3831,5088,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafac11a-1691-11df-97a5-7038c432aabf',NULL),(185204,3831,5089,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafac28e-1691-11df-97a5-7038c432aabf',NULL),(185205,3831,5356,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafac40b-1691-11df-97a5-7038c432aabf',NULL),(185206,3831,1248,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafac583-1691-11df-97a5-7038c432aabf',NULL),(185207,3831,1276,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafac704-1691-11df-97a5-7038c432aabf',NULL),(185208,3831,5096,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafac87d-1691-11df-97a5-7038c432aabf',NULL),(185209,3831,1088,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafac9f5-1691-11df-97a5-7038c432aabf',NULL),(185210,3831,1088,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafacc90-1691-11df-97a5-7038c432aabf',NULL),(185211,3831,1088,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'caface11-1691-11df-97a5-7038c432aabf',NULL),(185212,3831,1112,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafacf8a-1691-11df-97a5-7038c432aabf',NULL),(185213,3831,1109,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafad106-1691-11df-97a5-7038c432aabf',NULL),(185214,3831,1110,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafad27f-1691-11df-97a5-7038c432aabf',NULL),(185215,3831,1111,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafad455-1691-11df-97a5-7038c432aabf',NULL),(185216,3831,1255,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafad5e3-1691-11df-97a5-7038c432aabf',NULL),(185217,3831,1277,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafad775-1691-11df-97a5-7038c432aabf',NULL),(185218,3831,1265,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafad8ff-1691-11df-97a5-7038c432aabf',NULL),(185219,3831,1268,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafada91-1691-11df-97a5-7038c432aabf',NULL),(185220,3831,1272,16263,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:33:14',0,1,NULL,NULL,NULL,'cafadc5a-1691-11df-97a5-7038c432aabf',NULL),(185221,5863,1246,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafaddd3-1691-11df-97a5-7038c432aabf',NULL),(185222,5863,5282,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafadf54-1691-11df-97a5-7038c432aabf',NULL),(185223,5863,6096,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafae0cc-1691-11df-97a5-7038c432aabf',NULL),(185224,5863,1154,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafae249-1691-11df-97a5-7038c432aabf',NULL),(185225,5863,1192,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafae3c6-1691-11df-97a5-7038c432aabf',NULL),(185226,5863,1164,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafae53a-1691-11df-97a5-7038c432aabf',NULL),(185227,5863,1156,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafae6b6-1691-11df-97a5-7038c432aabf',NULL),(185228,5863,6065,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafae82f-1691-11df-97a5-7038c432aabf',NULL),(185229,5863,5092,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafae9ab-1691-11df-97a5-7038c432aabf',NULL),(185230,5863,5086,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafaeb24-1691-11df-97a5-7038c432aabf',NULL),(185231,5863,5087,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafaeca5-1691-11df-97a5-7038c432aabf',NULL),(185232,5863,5085,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafaee2a-1691-11df-97a5-7038c432aabf',NULL),(185233,5863,5088,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafaefab-1691-11df-97a5-7038c432aabf',NULL),(185234,5863,5089,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafaf12c-1691-11df-97a5-7038c432aabf',NULL),(185235,5863,5356,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafaf2a9-1691-11df-97a5-7038c432aabf',NULL),(185236,5863,1248,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafaf42a-1691-11df-97a5-7038c432aabf',NULL),(185237,5863,952,16264,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2480,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafaf5ab-1691-11df-97a5-7038c432aabf',NULL),(185238,5863,5497,16264,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,365,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafb0204-1691-11df-97a5-7038c432aabf',NULL),(185239,5863,730,16264,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafb03c0-1691-11df-97a5-7038c432aabf',NULL),(185240,5863,853,16264,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1057,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafb0534-1691-11df-97a5-7038c432aabf',NULL),(185241,5863,21,16264,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafb06ba-1691-11df-97a5-7038c432aabf',NULL),(185242,5863,851,16264,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafb083b-1691-11df-97a5-7038c432aabf',NULL),(185243,5863,729,16264,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,267000,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafb09b7-1691-11df-97a5-7038c432aabf',NULL),(185244,5863,654,16264,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.6,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafb0b38-1691-11df-97a5-7038c432aabf',NULL),(185245,5863,678,16264,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafb0cb5-1691-11df-97a5-7038c432aabf',NULL),(185246,5863,5096,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafb0e3a-1691-11df-97a5-7038c432aabf',NULL),(185247,5863,1088,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafb0fbb-1691-11df-97a5-7038c432aabf',NULL),(185248,5863,1088,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafb1138-1691-11df-97a5-7038c432aabf',NULL),(185249,5863,1088,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafb12b9-1691-11df-97a5-7038c432aabf',NULL),(185250,5863,1112,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafb1431-1691-11df-97a5-7038c432aabf',NULL),(185251,5863,1109,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafb15b2-1691-11df-97a5-7038c432aabf',NULL),(185252,5863,1110,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafb172f-1691-11df-97a5-7038c432aabf',NULL),(185253,5863,1111,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafb18b0-1691-11df-97a5-7038c432aabf',NULL),(185254,5863,1255,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafb1a31-1691-11df-97a5-7038c432aabf',NULL),(185255,5863,1277,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafb1ba9-1691-11df-97a5-7038c432aabf',NULL),(185256,5863,1261,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafb1d2a-1691-11df-97a5-7038c432aabf',NULL),(185257,5863,1265,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafb1ea7-1691-11df-97a5-7038c432aabf',NULL),(185258,5863,1268,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafb2030-1691-11df-97a5-7038c432aabf',NULL),(185259,5863,1272,16264,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:34:32',0,1,NULL,NULL,NULL,'cafb21ad-1691-11df-97a5-7038c432aabf',NULL),(185260,4779,1246,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb2390-1691-11df-97a5-7038c432aabf',NULL),(185261,4779,5282,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb2527-1691-11df-97a5-7038c432aabf',NULL),(185262,4779,6096,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb26b9-1691-11df-97a5-7038c432aabf',NULL),(185263,4779,5272,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb284f-1691-11df-97a5-7038c432aabf',NULL),(185264,4779,1146,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb2a14-1691-11df-97a5-7038c432aabf',NULL),(185265,4779,1154,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb2ba2-1691-11df-97a5-7038c432aabf',NULL),(185266,4779,1192,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb2d27-1691-11df-97a5-7038c432aabf',NULL),(185267,4779,1164,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb2e8f-1691-11df-97a5-7038c432aabf',NULL),(185268,4779,1156,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb2ff6-1691-11df-97a5-7038c432aabf',NULL),(185269,4779,1165,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb315d-1691-11df-97a5-7038c432aabf',NULL),(185270,4779,5092,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb32c9-1691-11df-97a5-7038c432aabf',NULL),(185271,4779,5086,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb3430-1691-11df-97a5-7038c432aabf',NULL),(185272,4779,5087,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb3598-1691-11df-97a5-7038c432aabf',NULL),(185273,4779,5085,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb36ff-1691-11df-97a5-7038c432aabf',NULL),(185274,4779,5088,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb385e-1691-11df-97a5-7038c432aabf',NULL),(185275,4779,5089,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb47d2-1691-11df-97a5-7038c432aabf',NULL),(185276,4779,5356,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb4997-1691-11df-97a5-7038c432aabf',NULL),(185277,4779,1248,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb4b10-1691-11df-97a5-7038c432aabf',NULL),(185278,4779,1276,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb4fc6-1691-11df-97a5-7038c432aabf',NULL),(185279,4779,5096,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb517a-1691-11df-97a5-7038c432aabf',NULL),(185280,4779,6042,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb52ee-1691-11df-97a5-7038c432aabf',NULL),(185281,4779,1088,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb64ba-1691-11df-97a5-7038c432aabf',NULL),(185282,4779,1088,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb66ff-1691-11df-97a5-7038c432aabf',NULL),(185283,4779,1088,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb6938-1691-11df-97a5-7038c432aabf',NULL),(185284,4779,1112,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb6b6d-1691-11df-97a5-7038c432aabf',NULL),(185285,4779,1109,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb7c9a-1691-11df-97a5-7038c432aabf',NULL),(185286,4779,1110,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb805c-1691-11df-97a5-7038c432aabf',NULL),(185287,4779,1111,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb829e-1691-11df-97a5-7038c432aabf',NULL),(185288,4779,1255,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb954c-1691-11df-97a5-7038c432aabf',NULL),(185289,4779,1277,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafb97e7-1691-11df-97a5-7038c432aabf',NULL),(185290,4779,1261,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafba8c3-1691-11df-97a5-7038c432aabf',NULL),(185291,4779,1265,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafbb905-1691-11df-97a5-7038c432aabf',NULL),(185292,4779,1268,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafbdc82-1691-11df-97a5-7038c432aabf',NULL),(185293,4779,1272,16266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:40:38',0,1,NULL,NULL,NULL,'cafbde0b-1691-11df-97a5-7038c432aabf',NULL),(185294,7055,1246,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafbdf84-1691-11df-97a5-7038c432aabf',NULL),(185295,7055,5282,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafbe104-1691-11df-97a5-7038c432aabf',NULL),(185296,7055,6096,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafbe285-1691-11df-97a5-7038c432aabf',NULL),(185297,7055,5272,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafbe402-1691-11df-97a5-7038c432aabf',NULL),(185298,7055,1146,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafbe5e1-1691-11df-97a5-7038c432aabf',NULL),(185299,7055,1154,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafbe778-1691-11df-97a5-7038c432aabf',NULL),(185300,7055,1192,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafbe905-1691-11df-97a5-7038c432aabf',NULL),(185301,7055,1164,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafbea97-1691-11df-97a5-7038c432aabf',NULL),(185302,7055,1156,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafbec1d-1691-11df-97a5-7038c432aabf',NULL),(185303,7055,6065,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafbedde-1691-11df-97a5-7038c432aabf',NULL),(185304,7055,1165,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafbef5a-1691-11df-97a5-7038c432aabf',NULL),(185305,7055,5092,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafbf0d7-1691-11df-97a5-7038c432aabf',NULL),(185306,7055,5086,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafbf258-1691-11df-97a5-7038c432aabf',NULL),(185307,7055,5087,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafbf3cc-1691-11df-97a5-7038c432aabf',NULL),(185308,7055,5085,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafbf549-1691-11df-97a5-7038c432aabf',NULL),(185309,7055,5088,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafbf6c1-1691-11df-97a5-7038c432aabf',NULL),(185310,7055,5089,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafbf83a-1691-11df-97a5-7038c432aabf',NULL),(185311,7055,5356,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafbf9b6-1691-11df-97a5-7038c432aabf',NULL),(185312,7055,1248,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafbfb2f-1691-11df-97a5-7038c432aabf',NULL),(185313,7055,1276,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafbfcb0-1691-11df-97a5-7038c432aabf',NULL),(185314,7055,5096,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafbfe24-1691-11df-97a5-7038c432aabf',NULL),(185315,7055,1088,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafbffa0-1691-11df-97a5-7038c432aabf',NULL),(185316,7055,1088,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafc011d-1691-11df-97a5-7038c432aabf',NULL),(185317,7055,1088,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafc029a-1691-11df-97a5-7038c432aabf',NULL),(185318,7055,1112,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafc0412-1691-11df-97a5-7038c432aabf',NULL),(185319,7055,1109,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafc058f-1691-11df-97a5-7038c432aabf',NULL),(185320,7055,1110,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafc070c-1691-11df-97a5-7038c432aabf',NULL),(185321,7055,1111,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafc0884-1691-11df-97a5-7038c432aabf',NULL),(185322,7055,1255,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafc0a01-1691-11df-97a5-7038c432aabf',NULL),(185323,7055,1250,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafc0b7d-1691-11df-97a5-7038c432aabf',NULL),(185324,7055,1250,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafc0d58-1691-11df-97a5-7038c432aabf',NULL),(185325,7055,1250,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafc0ee6-1691-11df-97a5-7038c432aabf',NULL),(185326,7055,1277,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafc106f-1691-11df-97a5-7038c432aabf',NULL),(185327,7055,1261,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafc1202-1691-11df-97a5-7038c432aabf',NULL),(185328,7055,1265,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafc138f-1691-11df-97a5-7038c432aabf',NULL),(185329,7055,1268,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafc154c-1691-11df-97a5-7038c432aabf',NULL),(185330,7055,1272,16270,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:49:35',0,1,NULL,NULL,NULL,'cafc16c9-1691-11df-97a5-7038c432aabf',NULL),(185331,3445,1246,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc1841-1691-11df-97a5-7038c432aabf',NULL),(185332,3445,5282,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc19c2-1691-11df-97a5-7038c432aabf',NULL),(185333,3445,6096,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc1b3b-1691-11df-97a5-7038c432aabf',NULL),(185334,3445,5272,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc1cb7-1691-11df-97a5-7038c432aabf',NULL),(185335,3445,1154,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc1e34-1691-11df-97a5-7038c432aabf',NULL),(185336,3445,1192,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc1fac-1691-11df-97a5-7038c432aabf',NULL),(185337,3445,1164,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc2129-1691-11df-97a5-7038c432aabf',NULL),(185338,3445,1156,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc229d-1691-11df-97a5-7038c432aabf',NULL),(185339,3445,5092,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc241a-1691-11df-97a5-7038c432aabf',NULL),(185340,3445,5086,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc259b-1691-11df-97a5-7038c432aabf',NULL),(185341,3445,5087,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc2713-1691-11df-97a5-7038c432aabf',NULL),(185342,3445,5085,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc2894-1691-11df-97a5-7038c432aabf',NULL),(185343,3445,5088,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc2a0d-1691-11df-97a5-7038c432aabf',NULL),(185344,3445,5089,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc2b89-1691-11df-97a5-7038c432aabf',NULL),(185345,3445,5356,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc2d06-1691-11df-97a5-7038c432aabf',NULL),(185346,3445,1248,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc2e83-1691-11df-97a5-7038c432aabf',NULL),(185347,3445,5096,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc3004-1691-11df-97a5-7038c432aabf',NULL),(185348,3445,6042,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc317c-1691-11df-97a5-7038c432aabf',NULL),(185349,3445,6042,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc32f9-1691-11df-97a5-7038c432aabf',NULL),(185350,3445,1088,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc34dc-1691-11df-97a5-7038c432aabf',NULL),(185351,3445,1088,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc366e-1691-11df-97a5-7038c432aabf',NULL),(185352,3445,1088,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc3800-1691-11df-97a5-7038c432aabf',NULL),(185353,3445,1112,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc3992-1691-11df-97a5-7038c432aabf',NULL),(185354,3445,1109,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc3b24-1691-11df-97a5-7038c432aabf',NULL),(185355,3445,1110,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc3cd4-1691-11df-97a5-7038c432aabf',NULL),(185356,3445,1111,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc3e51-1691-11df-97a5-7038c432aabf',NULL),(185357,3445,1255,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc3fc9-1691-11df-97a5-7038c432aabf',NULL),(185358,3445,1277,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc4146-1691-11df-97a5-7038c432aabf',NULL),(185359,3445,1261,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc42c7-1691-11df-97a5-7038c432aabf',NULL),(185360,3445,1265,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc4e0e-1691-11df-97a5-7038c432aabf',NULL),(185361,3445,1268,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc4f8b-1691-11df-97a5-7038c432aabf',NULL),(185362,3445,1272,16273,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:50:47',0,1,NULL,NULL,NULL,'cafc50ff-1691-11df-97a5-7038c432aabf',NULL),(185363,6572,5356,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 14:53:27',0,1,NULL,NULL,NULL,'cafc5284-1691-11df-97a5-7038c432aabf',NULL),(185364,6572,1248,13636,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 14:53:44',0,1,NULL,NULL,NULL,'cafc5409-1691-11df-97a5-7038c432aabf',NULL),(185365,7177,1246,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc5586-1691-11df-97a5-7038c432aabf',NULL),(185366,7177,5282,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc5703-1691-11df-97a5-7038c432aabf',NULL),(185367,7177,6096,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc5884-1691-11df-97a5-7038c432aabf',NULL),(185368,7177,5272,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc59fc-1691-11df-97a5-7038c432aabf',NULL),(185369,7177,1146,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc5c02-1691-11df-97a5-7038c432aabf',NULL),(185370,7177,1154,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc5ea1-1691-11df-97a5-7038c432aabf',NULL),(185371,7177,1192,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc6138-1691-11df-97a5-7038c432aabf',NULL),(185372,7177,1156,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc63e9-1691-11df-97a5-7038c432aabf',NULL),(185373,7177,1165,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc6749-1691-11df-97a5-7038c432aabf',NULL),(185374,7177,5092,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc69d7-1691-11df-97a5-7038c432aabf',NULL),(185375,7177,5086,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc6c61-1691-11df-97a5-7038c432aabf',NULL),(185376,7177,5087,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc6ee7-1691-11df-97a5-7038c432aabf',NULL),(185377,7177,5085,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc7165-1691-11df-97a5-7038c432aabf',NULL),(185378,7177,5088,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc73e6-1691-11df-97a5-7038c432aabf',NULL),(185379,7177,5356,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc7668-1691-11df-97a5-7038c432aabf',NULL),(185380,7177,1248,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc78e5-1691-11df-97a5-7038c432aabf',NULL),(185381,7177,1276,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc7b62-1691-11df-97a5-7038c432aabf',NULL),(185382,7177,5096,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc7de0-1691-11df-97a5-7038c432aabf',NULL),(185383,7177,6042,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc8061-1691-11df-97a5-7038c432aabf',NULL),(185384,7177,1112,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc8352-1691-11df-97a5-7038c432aabf',NULL),(185385,7177,1109,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc85ed-1691-11df-97a5-7038c432aabf',NULL),(185386,7177,1110,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc8895-1691-11df-97a5-7038c432aabf',NULL),(185387,7177,1111,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc8a52-1691-11df-97a5-7038c432aabf',NULL),(185388,7177,1255,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc8bd3-1691-11df-97a5-7038c432aabf',NULL),(185389,7177,1277,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc8d4c-1691-11df-97a5-7038c432aabf',NULL),(185390,7177,1261,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc8ec8-1691-11df-97a5-7038c432aabf',NULL),(185391,7177,1265,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc9049-1691-11df-97a5-7038c432aabf',NULL),(185392,7177,1268,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc91c2-1691-11df-97a5-7038c432aabf',NULL),(185393,7177,1272,16274,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:44',0,1,NULL,NULL,NULL,'cafc933a-1691-11df-97a5-7038c432aabf',NULL),(185394,3288,1246,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafc94b7-1691-11df-97a5-7038c432aabf',NULL),(185395,3288,5282,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafc9633-1691-11df-97a5-7038c432aabf',NULL),(185396,3288,6096,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafc97b4-1691-11df-97a5-7038c432aabf',NULL),(185397,3288,1154,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafc9929-1691-11df-97a5-7038c432aabf',NULL),(185398,3288,1164,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafc9aa5-1691-11df-97a5-7038c432aabf',NULL),(185399,3288,1156,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafc9c22-1691-11df-97a5-7038c432aabf',NULL),(185400,3288,6065,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafc9d9f-1691-11df-97a5-7038c432aabf',NULL),(185401,3288,5092,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafc9f17-1691-11df-97a5-7038c432aabf',NULL),(185402,3288,5086,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafca094-1691-11df-97a5-7038c432aabf',NULL),(185403,3288,5087,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafca215-1691-11df-97a5-7038c432aabf',NULL),(185404,3288,5085,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafca38d-1691-11df-97a5-7038c432aabf',NULL),(185405,3288,5088,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafca505-1691-11df-97a5-7038c432aabf',NULL),(185406,3288,5089,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafca67e-1691-11df-97a5-7038c432aabf',NULL),(185407,3288,5356,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafca7fa-1691-11df-97a5-7038c432aabf',NULL),(185408,3288,1248,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafca9eb-1691-11df-97a5-7038c432aabf',NULL),(185409,3288,5096,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafcab78-1691-11df-97a5-7038c432aabf',NULL),(185410,3288,1088,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafcad0a-1691-11df-97a5-7038c432aabf',NULL),(185411,3288,1088,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafcae98-1691-11df-97a5-7038c432aabf',NULL),(185412,3288,1088,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafcb026-1691-11df-97a5-7038c432aabf',NULL),(185413,3288,1112,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafcb1d6-1691-11df-97a5-7038c432aabf',NULL),(185414,3288,1109,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafcb357-1691-11df-97a5-7038c432aabf',NULL),(185415,3288,1110,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafcb4d4-1691-11df-97a5-7038c432aabf',NULL),(185416,3288,1111,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafcb64c-1691-11df-97a5-7038c432aabf',NULL),(185417,3288,1255,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafcb7c5-1691-11df-97a5-7038c432aabf',NULL),(185418,3288,1277,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafcb93d-1691-11df-97a5-7038c432aabf',NULL),(185419,3288,1261,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafcbabe-1691-11df-97a5-7038c432aabf',NULL),(185420,3288,1265,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafcbc36-1691-11df-97a5-7038c432aabf',NULL),(185421,3288,1272,16275,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:52:50',0,1,NULL,NULL,NULL,'cafcbdaf-1691-11df-97a5-7038c432aabf',NULL),(185422,4484,1246,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcbf30-1691-11df-97a5-7038c432aabf',NULL),(185423,4484,5282,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcc0a8-1691-11df-97a5-7038c432aabf',NULL),(185424,4484,6096,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcc225-1691-11df-97a5-7038c432aabf',NULL),(185425,4484,5272,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcc399-1691-11df-97a5-7038c432aabf',NULL),(185426,4484,1146,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcc516-1691-11df-97a5-7038c432aabf',NULL),(185427,4484,1154,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcc692-1691-11df-97a5-7038c432aabf',NULL),(185428,4484,1192,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcc806-1691-11df-97a5-7038c432aabf',NULL),(185429,4484,1155,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcc983-1691-11df-97a5-7038c432aabf',NULL),(185430,4484,1164,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafccafb-1691-11df-97a5-7038c432aabf',NULL),(185431,4484,1156,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafccc78-1691-11df-97a5-7038c432aabf',NULL),(185432,4484,6065,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafccdf0-1691-11df-97a5-7038c432aabf',NULL),(185433,4484,1165,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafccfb2-1691-11df-97a5-7038c432aabf',NULL),(185434,4484,5092,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcd148-1691-11df-97a5-7038c432aabf',NULL),(185435,4484,5086,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcd2d6-1691-11df-97a5-7038c432aabf',NULL),(185436,4484,5087,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcd464-1691-11df-97a5-7038c432aabf',NULL),(185437,4484,5085,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcd5f1-1691-11df-97a5-7038c432aabf',NULL),(185438,4484,5088,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcd7b7-1691-11df-97a5-7038c432aabf',NULL),(185439,4484,5089,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcd933-1691-11df-97a5-7038c432aabf',NULL),(185440,4484,5356,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcdab0-1691-11df-97a5-7038c432aabf',NULL),(185441,4484,1248,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcdc35-1691-11df-97a5-7038c432aabf',NULL),(185442,4484,1276,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcddb6-1691-11df-97a5-7038c432aabf',NULL),(185443,4484,5096,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcdf37-1691-11df-97a5-7038c432aabf',NULL),(185444,4484,1088,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafce0b8-1691-11df-97a5-7038c432aabf',NULL),(185445,4484,1088,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafce239-1691-11df-97a5-7038c432aabf',NULL),(185446,4484,1088,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafce3ba-1691-11df-97a5-7038c432aabf',NULL),(185447,4484,1112,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcef23-1691-11df-97a5-7038c432aabf',NULL),(185448,4484,1109,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcf0a4-1691-11df-97a5-7038c432aabf',NULL),(185449,4484,1110,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcf21d-1691-11df-97a5-7038c432aabf',NULL),(185450,4484,1111,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcf395-1691-11df-97a5-7038c432aabf',NULL),(185451,4484,1255,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcf516-1691-11df-97a5-7038c432aabf',NULL),(185452,4484,1277,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcf6ed-1691-11df-97a5-7038c432aabf',NULL),(185453,4484,1261,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcf887-1691-11df-97a5-7038c432aabf',NULL),(185454,4484,1265,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcfa15-1691-11df-97a5-7038c432aabf',NULL),(185455,4484,1268,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcfbab-1691-11df-97a5-7038c432aabf',NULL),(185456,4484,1272,16279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:57:03',0,1,NULL,NULL,NULL,'cafcfd46-1691-11df-97a5-7038c432aabf',NULL),(185457,5167,1246,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafcff0b-1691-11df-97a5-7038c432aabf',NULL),(185458,5167,5282,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd008c-1691-11df-97a5-7038c432aabf',NULL),(185459,5167,6096,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd0209-1691-11df-97a5-7038c432aabf',NULL),(185460,5167,1154,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd038a-1691-11df-97a5-7038c432aabf',NULL),(185461,5167,1192,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd0507-1691-11df-97a5-7038c432aabf',NULL),(185462,5167,1155,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd0688-1691-11df-97a5-7038c432aabf',NULL),(185463,5167,1164,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd0804-1691-11df-97a5-7038c432aabf',NULL),(185464,5167,1156,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd0981-1691-11df-97a5-7038c432aabf',NULL),(185465,5167,6065,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd0b02-1691-11df-97a5-7038c432aabf',NULL),(185466,5167,1165,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd0c7f-1691-11df-97a5-7038c432aabf',NULL),(185467,5167,5092,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd0e04-1691-11df-97a5-7038c432aabf',NULL),(185468,5167,5086,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd0f89-1691-11df-97a5-7038c432aabf',NULL),(185469,5167,5087,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd1106-1691-11df-97a5-7038c432aabf',NULL),(185470,5167,5085,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd128b-1691-11df-97a5-7038c432aabf',NULL),(185471,5167,5088,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd1408-1691-11df-97a5-7038c432aabf',NULL),(185472,5167,5089,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd159e-1691-11df-97a5-7038c432aabf',NULL),(185473,5167,5356,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd1716-1691-11df-97a5-7038c432aabf',NULL),(185474,5167,1248,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd1879-1691-11df-97a5-7038c432aabf',NULL),(185475,5167,5096,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd19dc-1691-11df-97a5-7038c432aabf',NULL),(185476,5167,1088,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd1b3f-1691-11df-97a5-7038c432aabf',NULL),(185477,5167,1088,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd1ca3-1691-11df-97a5-7038c432aabf',NULL),(185478,5167,1088,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd1e64-1691-11df-97a5-7038c432aabf',NULL),(185479,5167,1112,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd1fd8-1691-11df-97a5-7038c432aabf',NULL),(185480,5167,1109,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd214c-1691-11df-97a5-7038c432aabf',NULL),(185481,5167,1110,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd22bc-1691-11df-97a5-7038c432aabf',NULL),(185482,5167,1111,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd32b5-1691-11df-97a5-7038c432aabf',NULL),(185483,5167,1255,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd3414-1691-11df-97a5-7038c432aabf',NULL),(185484,5167,1277,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd3577-1691-11df-97a5-7038c432aabf',NULL),(185485,5167,1261,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd39fe-1691-11df-97a5-7038c432aabf',NULL),(185486,5167,1265,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd3b69-1691-11df-97a5-7038c432aabf',NULL),(185487,5167,1268,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd3cd5-1691-11df-97a5-7038c432aabf',NULL),(185488,5167,1272,16282,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 14:59:03',0,1,NULL,NULL,NULL,'cafd3e4d-1691-11df-97a5-7038c432aabf',NULL),(185489,5737,1252,13660,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-04-27 15:02:25',0,1,NULL,NULL,NULL,'cafd5133-1691-11df-97a5-7038c432aabf',NULL),(185490,5830,1246,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafd529e-1691-11df-97a5-7038c432aabf',NULL),(185491,5830,5282,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafd54e8-1691-11df-97a5-7038c432aabf',NULL),(185492,5830,6096,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafd5714-1691-11df-97a5-7038c432aabf',NULL),(185493,5830,5272,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafd6749-1691-11df-97a5-7038c432aabf',NULL),(185494,5830,1146,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafd6b08-1691-11df-97a5-7038c432aabf',NULL),(185495,5830,1154,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafd6db4-1691-11df-97a5-7038c432aabf',NULL),(185496,5830,1192,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafd8189-1691-11df-97a5-7038c432aabf',NULL),(185497,5830,5092,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafd83d3-1691-11df-97a5-7038c432aabf',NULL),(185498,5830,5086,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafd9509-1691-11df-97a5-7038c432aabf',NULL),(185499,5830,5087,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafda5c2-1691-11df-97a5-7038c432aabf',NULL),(185500,5830,5085,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafdcdb5-1691-11df-97a5-7038c432aabf',NULL),(185501,5830,5088,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafdcf32-1691-11df-97a5-7038c432aabf',NULL),(185502,5830,5089,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafdd09d-1691-11df-97a5-7038c432aabf',NULL),(185503,5830,5356,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafdd21a-1691-11df-97a5-7038c432aabf',NULL),(185504,5830,1248,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafdd393-1691-11df-97a5-7038c432aabf',NULL),(185505,5830,5497,16291,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafdd50b-1691-11df-97a5-7038c432aabf',NULL),(185506,5830,730,16291,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafdd683-1691-11df-97a5-7038c432aabf',NULL),(185507,5830,853,16291,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1392,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafdd7f7-1691-11df-97a5-7038c432aabf',NULL),(185508,5830,1276,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafdd970-1691-11df-97a5-7038c432aabf',NULL),(185509,5830,5096,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafddae4-1691-11df-97a5-7038c432aabf',NULL),(185510,5830,1112,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafddc58-1691-11df-97a5-7038c432aabf',NULL),(185511,5830,1109,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafdddd1-1691-11df-97a5-7038c432aabf',NULL),(185512,5830,1110,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafddf45-1691-11df-97a5-7038c432aabf',NULL),(185513,5830,1111,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafde0bd-1691-11df-97a5-7038c432aabf',NULL),(185514,5830,1255,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafde298-1691-11df-97a5-7038c432aabf',NULL),(185515,5830,1277,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafde42e-1691-11df-97a5-7038c432aabf',NULL),(185516,5830,1261,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafde5b3-1691-11df-97a5-7038c432aabf',NULL),(185517,5830,1265,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafde741-1691-11df-97a5-7038c432aabf',NULL),(185518,5830,1268,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafde8cf-1691-11df-97a5-7038c432aabf',NULL),(185519,5830,1272,16291,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:09:33',0,1,NULL,NULL,NULL,'cafdea7f-1691-11df-97a5-7038c432aabf',NULL),(185520,3316,5282,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafdebf7-1691-11df-97a5-7038c432aabf',NULL),(185521,3316,1154,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafded67-1691-11df-97a5-7038c432aabf',NULL),(185522,3316,1192,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafdeee0-1691-11df-97a5-7038c432aabf',NULL),(185523,3316,1164,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafdf058-1691-11df-97a5-7038c432aabf',NULL),(185524,3316,1156,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafdf1d0-1691-11df-97a5-7038c432aabf',NULL),(185525,3316,6065,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafdf345-1691-11df-97a5-7038c432aabf',NULL),(185526,3316,5092,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafdf4b9-1691-11df-97a5-7038c432aabf',NULL),(185527,3316,5086,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafdf631-1691-11df-97a5-7038c432aabf',NULL),(185528,3316,5087,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafdf7a5-1691-11df-97a5-7038c432aabf',NULL),(185529,3316,5085,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafdf91e-1691-11df-97a5-7038c432aabf',NULL),(185530,3316,5088,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafdfa92-1691-11df-97a5-7038c432aabf',NULL),(185531,3316,5089,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafdfc06-1691-11df-97a5-7038c432aabf',NULL),(185532,3316,5356,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafdfd7e-1691-11df-97a5-7038c432aabf',NULL),(185533,3316,1248,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafdfef2-1691-11df-97a5-7038c432aabf',NULL),(185534,3316,5096,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafe006b-1691-11df-97a5-7038c432aabf',NULL),(185535,3316,1088,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafe01e3-1691-11df-97a5-7038c432aabf',NULL),(185536,3316,1088,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafe0357-1691-11df-97a5-7038c432aabf',NULL),(185537,3316,1088,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafe04d0-1691-11df-97a5-7038c432aabf',NULL),(185538,3316,1112,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafe0640-1691-11df-97a5-7038c432aabf',NULL),(185539,3316,1109,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafe07bc-1691-11df-97a5-7038c432aabf',NULL),(185540,3316,1110,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafe099b-1691-11df-97a5-7038c432aabf',NULL),(185541,3316,1111,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafe0b21-1691-11df-97a5-7038c432aabf',NULL),(185542,3316,1255,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafe0cae-1691-11df-97a5-7038c432aabf',NULL),(185543,3316,1277,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafe0e34-1691-11df-97a5-7038c432aabf',NULL),(185544,3316,1261,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafe0fc1-1691-11df-97a5-7038c432aabf',NULL),(185545,3316,1265,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafe1169-1691-11df-97a5-7038c432aabf',NULL),(185546,3316,1268,16295,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:11:18',0,1,NULL,NULL,NULL,'cafe12e1-1691-11df-97a5-7038c432aabf',NULL),(185547,2180,1246,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe145a-1691-11df-97a5-7038c432aabf',NULL),(185548,2180,5282,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe15c9-1691-11df-97a5-7038c432aabf',NULL),(185549,2180,6096,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe1742-1691-11df-97a5-7038c432aabf',NULL),(185550,2180,1154,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe18b6-1691-11df-97a5-7038c432aabf',NULL),(185551,2180,1192,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe1a2a-1691-11df-97a5-7038c432aabf',NULL),(185552,2180,1164,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe1ba2-1691-11df-97a5-7038c432aabf',NULL),(185553,2180,1156,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe1d12-1691-11df-97a5-7038c432aabf',NULL),(185554,2180,5092,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe1e8b-1691-11df-97a5-7038c432aabf',NULL),(185555,2180,5086,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe1fff-1691-11df-97a5-7038c432aabf',NULL),(185556,2180,5087,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe2177-1691-11df-97a5-7038c432aabf',NULL),(185557,2180,5085,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe22e7-1691-11df-97a5-7038c432aabf',NULL),(185558,2180,5088,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe2460-1691-11df-97a5-7038c432aabf',NULL),(185559,2180,5089,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe25d8-1691-11df-97a5-7038c432aabf',NULL),(185560,2180,5356,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe274c-1691-11df-97a5-7038c432aabf',NULL),(185561,2180,1248,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe28c4-1691-11df-97a5-7038c432aabf',NULL),(185562,2180,5096,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe2a39-1691-11df-97a5-7038c432aabf',NULL),(185563,2180,1088,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe2bb1-1691-11df-97a5-7038c432aabf',NULL),(185564,2180,1112,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe2d29-1691-11df-97a5-7038c432aabf',NULL),(185565,2180,1109,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe2e99-1691-11df-97a5-7038c432aabf',NULL),(185566,2180,1110,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe3074-1691-11df-97a5-7038c432aabf',NULL),(185567,2180,1111,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe3c59-1691-11df-97a5-7038c432aabf',NULL),(185568,2180,1255,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe3dc9-1691-11df-97a5-7038c432aabf',NULL),(185569,2180,1277,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe3f39-1691-11df-97a5-7038c432aabf',NULL),(185570,2180,1261,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe40b2-1691-11df-97a5-7038c432aabf',NULL),(185571,2180,1265,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe422a-1691-11df-97a5-7038c432aabf',NULL),(185572,2180,1268,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe4395-1691-11df-97a5-7038c432aabf',NULL),(185573,2180,1271,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe450e-1691-11df-97a5-7038c432aabf',NULL),(185574,2180,1271,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe4682-1691-11df-97a5-7038c432aabf',NULL),(185575,2180,1272,16296,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:13:35',0,1,NULL,NULL,NULL,'cafe47f2-1691-11df-97a5-7038c432aabf',NULL),(185576,7049,1246,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe49c8-1691-11df-97a5-7038c432aabf',NULL),(185577,7049,5282,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe4c5f-1691-11df-97a5-7038c432aabf',NULL),(185578,7049,6096,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe4fa6-1691-11df-97a5-7038c432aabf',NULL),(185579,7049,5272,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe525f-1691-11df-97a5-7038c432aabf',NULL),(185580,7049,1146,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe55ea-1691-11df-97a5-7038c432aabf',NULL),(185581,7049,1154,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe58e3-1691-11df-97a5-7038c432aabf',NULL),(185582,7049,1192,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe5b87-1691-11df-97a5-7038c432aabf',NULL),(185583,7049,1164,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe5ed6-1691-11df-97a5-7038c432aabf',NULL),(185584,7049,6065,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe61a0-1691-11df-97a5-7038c432aabf',NULL),(185585,7049,6077,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe6415-1691-11df-97a5-7038c432aabf',NULL),(185586,7049,5092,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe668e-1691-11df-97a5-7038c432aabf',NULL),(185587,7049,5086,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe68fe-1691-11df-97a5-7038c432aabf',NULL),(185588,7049,5087,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe6b6f-1691-11df-97a5-7038c432aabf',NULL),(185589,7049,5085,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe6ddf-1691-11df-97a5-7038c432aabf',NULL),(185590,7049,5088,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe7054-1691-11df-97a5-7038c432aabf',NULL),(185591,7049,5089,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe72c0-1691-11df-97a5-7038c432aabf',NULL),(185592,7049,5356,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe752c-1691-11df-97a5-7038c432aabf',NULL),(185593,7049,1248,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe779d-1691-11df-97a5-7038c432aabf',NULL),(185594,7049,5096,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe7a0d-1691-11df-97a5-7038c432aabf',NULL),(185595,7049,1088,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe7b8a-1691-11df-97a5-7038c432aabf',NULL),(185596,7049,1088,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe7cfe-1691-11df-97a5-7038c432aabf',NULL),(185597,7049,1088,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe7ee2-1691-11df-97a5-7038c432aabf',NULL),(185598,7049,1112,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe806f-1691-11df-97a5-7038c432aabf',NULL),(185599,7049,1109,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe81fd-1691-11df-97a5-7038c432aabf',NULL),(185600,7049,1110,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe838b-1691-11df-97a5-7038c432aabf',NULL),(185601,7049,1111,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe8514-1691-11df-97a5-7038c432aabf',NULL),(185602,7049,1255,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe86c9-1691-11df-97a5-7038c432aabf',NULL),(185603,7049,1277,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe8839-1691-11df-97a5-7038c432aabf',NULL),(185604,7049,1261,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe89b1-1691-11df-97a5-7038c432aabf',NULL),(185605,7049,1252,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe8b29-1691-11df-97a5-7038c432aabf',NULL),(185606,7049,1265,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe8c9e-1691-11df-97a5-7038c432aabf',NULL),(185607,7049,1268,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe8e16-1691-11df-97a5-7038c432aabf',NULL),(185608,7049,1271,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe8f8a-1691-11df-97a5-7038c432aabf',NULL),(185609,7049,1271,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe9107-1691-11df-97a5-7038c432aabf',NULL),(185610,7049,1271,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe927b-1691-11df-97a5-7038c432aabf',NULL),(185611,7049,1271,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe93ef-1691-11df-97a5-7038c432aabf',NULL),(185612,7049,1272,16298,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:12:36',0,1,NULL,NULL,NULL,'cafe9567-1691-11df-97a5-7038c432aabf',NULL),(185613,3752,1246,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafe96e0-1691-11df-97a5-7038c432aabf',NULL),(185614,3752,5282,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafe9858-1691-11df-97a5-7038c432aabf',NULL),(185615,3752,6096,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafe99cc-1691-11df-97a5-7038c432aabf',NULL),(185616,3752,1154,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafe9b45-1691-11df-97a5-7038c432aabf',NULL),(185617,3752,1192,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafe9cbd-1691-11df-97a5-7038c432aabf',NULL),(185618,3752,1156,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafe9e31-1691-11df-97a5-7038c432aabf',NULL),(185619,3752,5092,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafe9faa-1691-11df-97a5-7038c432aabf',NULL),(185620,3752,5086,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafea11e-1691-11df-97a5-7038c432aabf',NULL),(185621,3752,5087,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafea29a-1691-11df-97a5-7038c432aabf',NULL),(185622,3752,5085,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafea40f-1691-11df-97a5-7038c432aabf',NULL),(185623,3752,5088,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafea5ee-1691-11df-97a5-7038c432aabf',NULL),(185624,3752,5089,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafea77b-1691-11df-97a5-7038c432aabf',NULL),(185625,3752,5356,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafea905-1691-11df-97a5-7038c432aabf',NULL),(185626,3752,1248,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafeaa97-1691-11df-97a5-7038c432aabf',NULL),(185627,3752,5096,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafeac21-1691-11df-97a5-7038c432aabf',NULL),(185628,3752,6042,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafeadd1-1691-11df-97a5-7038c432aabf',NULL),(185629,3752,1112,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafeaf45-1691-11df-97a5-7038c432aabf',NULL),(185630,3752,1109,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafeb0b9-1691-11df-97a5-7038c432aabf',NULL),(185631,3752,1110,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafeb22d-1691-11df-97a5-7038c432aabf',NULL),(185632,3752,1111,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafeb3a1-1691-11df-97a5-7038c432aabf',NULL),(185633,3752,1255,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafeb519-1691-11df-97a5-7038c432aabf',NULL),(185634,3752,1277,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafeb689-1691-11df-97a5-7038c432aabf',NULL),(185635,3752,1261,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafeb7fd-1691-11df-97a5-7038c432aabf',NULL),(185636,3752,1265,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafeb976-1691-11df-97a5-7038c432aabf',NULL),(185637,3752,1268,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafebae6-1691-11df-97a5-7038c432aabf',NULL),(185638,3752,1272,16300,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:17:14',0,1,NULL,NULL,NULL,'cafebc62-1691-11df-97a5-7038c432aabf',NULL),(185639,5234,1246,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafebdd2-1691-11df-97a5-7038c432aabf',NULL),(185640,5234,5282,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafebf46-1691-11df-97a5-7038c432aabf',NULL),(185641,5234,6096,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafec0ba-1691-11df-97a5-7038c432aabf',NULL),(185642,5234,5272,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafec237-1691-11df-97a5-7038c432aabf',NULL),(185643,5234,1146,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafec3af-1691-11df-97a5-7038c432aabf',NULL),(185644,5234,1154,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafec51f-1691-11df-97a5-7038c432aabf',NULL),(185645,5234,1192,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafec698-1691-11df-97a5-7038c432aabf',NULL),(185646,5234,1156,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafec80c-1691-11df-97a5-7038c432aabf',NULL),(185647,5234,1165,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafec980-1691-11df-97a5-7038c432aabf',NULL),(185648,5234,5092,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafecb01-1691-11df-97a5-7038c432aabf',NULL),(185649,5234,5086,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafecce0-1691-11df-97a5-7038c432aabf',NULL),(185650,5234,5087,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafece72-1691-11df-97a5-7038c432aabf',NULL),(185651,5234,5085,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafecffc-1691-11df-97a5-7038c432aabf',NULL),(185652,5234,5088,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafed18e-1691-11df-97a5-7038c432aabf',NULL),(185653,5234,5089,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafed317-1691-11df-97a5-7038c432aabf',NULL),(185654,5234,5356,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafedebc-1691-11df-97a5-7038c432aabf',NULL),(185655,5234,1248,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafee039-1691-11df-97a5-7038c432aabf',NULL),(185656,5234,1276,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafee1a9-1691-11df-97a5-7038c432aabf',NULL),(185657,5234,5096,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafee326-1691-11df-97a5-7038c432aabf',NULL),(185658,5234,6042,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafee4a2-1691-11df-97a5-7038c432aabf',NULL),(185659,5234,1112,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafee61b-1691-11df-97a5-7038c432aabf',NULL),(185660,5234,1109,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafee797-1691-11df-97a5-7038c432aabf',NULL),(185661,5234,1110,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafee910-1691-11df-97a5-7038c432aabf',NULL),(185662,5234,1111,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafeec01-1691-11df-97a5-7038c432aabf',NULL),(185663,5234,1255,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafeed82-1691-11df-97a5-7038c432aabf',NULL),(185664,5234,1277,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafeeefa-1691-11df-97a5-7038c432aabf',NULL),(185665,5234,1261,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafef077-1691-11df-97a5-7038c432aabf',NULL),(185666,5234,1265,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafef1ef-1691-11df-97a5-7038c432aabf',NULL),(185667,5234,1268,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafef3d2-1691-11df-97a5-7038c432aabf',NULL),(185668,5234,1272,16301,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:18:52',0,1,NULL,NULL,NULL,'cafef569-1691-11df-97a5-7038c432aabf',NULL),(185669,6487,1246,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'cafef6f6-1691-11df-97a5-7038c432aabf',NULL),(185670,6487,5282,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'cafef889-1691-11df-97a5-7038c432aabf',NULL),(185671,6487,6096,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'cafefa16-1691-11df-97a5-7038c432aabf',NULL),(185672,6487,1154,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'cafefbcf-1691-11df-97a5-7038c432aabf',NULL),(185673,6487,1192,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'cafefd4c-1691-11df-97a5-7038c432aabf',NULL),(185674,6487,1156,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'cafefecd-1691-11df-97a5-7038c432aabf',NULL),(185675,6487,1165,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff004d-1691-11df-97a5-7038c432aabf',NULL),(185676,6487,5092,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff01c6-1691-11df-97a5-7038c432aabf',NULL),(185677,6487,5086,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff034b-1691-11df-97a5-7038c432aabf',NULL),(185678,6487,5087,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff04cc-1691-11df-97a5-7038c432aabf',NULL),(185679,6487,5085,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff065e-1691-11df-97a5-7038c432aabf',NULL),(185680,6487,5088,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff07df-1691-11df-97a5-7038c432aabf',NULL),(185681,6487,5089,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff0942-1691-11df-97a5-7038c432aabf',NULL),(185682,6487,5356,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff0aa9-1691-11df-97a5-7038c432aabf',NULL),(185683,6487,1248,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff0c0c-1691-11df-97a5-7038c432aabf',NULL),(185684,6487,5497,16304,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,558,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff0d78-1691-11df-97a5-7038c432aabf',NULL),(185685,6487,730,16304,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff0edf-1691-11df-97a5-7038c432aabf',NULL),(185686,6487,853,16304,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,751,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff1047-1691-11df-97a5-7038c432aabf',NULL),(185687,6487,1276,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff11aa-1691-11df-97a5-7038c432aabf',NULL),(185688,6487,5096,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff130d-1691-11df-97a5-7038c432aabf',NULL),(185689,6487,6042,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff2823-1691-11df-97a5-7038c432aabf',NULL),(185690,6487,1112,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff298e-1691-11df-97a5-7038c432aabf',NULL),(185691,6487,1109,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff2af1-1691-11df-97a5-7038c432aabf',NULL),(185692,6487,1110,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff2c54-1691-11df-97a5-7038c432aabf',NULL),(185693,6487,1111,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff30f5-1691-11df-97a5-7038c432aabf',NULL),(185694,6487,1255,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff3269-1691-11df-97a5-7038c432aabf',NULL),(185695,6487,1277,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff44c2-1691-11df-97a5-7038c432aabf',NULL),(185696,6487,1261,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff4729-1691-11df-97a5-7038c432aabf',NULL),(185697,6487,1265,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff49a3-1691-11df-97a5-7038c432aabf',NULL),(185698,6487,1268,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff4bcf-1691-11df-97a5-7038c432aabf',NULL),(185699,6487,1272,16304,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:20:28',0,1,NULL,NULL,NULL,'caff5c19-1691-11df-97a5-7038c432aabf',NULL),(185700,7792,1246,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caff5e45-1691-11df-97a5-7038c432aabf',NULL),(185701,7792,5282,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caff620c-1691-11df-97a5-7038c432aabf',NULL),(185702,7792,6096,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caff75f6-1691-11df-97a5-7038c432aabf',NULL),(185703,7792,1154,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caff7833-1691-11df-97a5-7038c432aabf',NULL),(185704,7792,1192,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caff88ad-1691-11df-97a5-7038c432aabf',NULL),(185705,7792,1155,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caff9a11-1691-11df-97a5-7038c432aabf',NULL),(185706,7792,1164,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffbc3c-1691-11df-97a5-7038c432aabf',NULL),(185707,7792,1156,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffbe02-1691-11df-97a5-7038c432aabf',NULL),(185708,7792,6065,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffbf7a-1691-11df-97a5-7038c432aabf',NULL),(185709,7792,5092,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffc0fb-1691-11df-97a5-7038c432aabf',NULL),(185710,7792,5086,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffc27c-1691-11df-97a5-7038c432aabf',NULL),(185711,7792,5087,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffc3fd-1691-11df-97a5-7038c432aabf',NULL),(185712,7792,5085,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffc571-1691-11df-97a5-7038c432aabf',NULL),(185713,7792,5088,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffc6ee-1691-11df-97a5-7038c432aabf',NULL),(185714,7792,5089,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffc866-1691-11df-97a5-7038c432aabf',NULL),(185715,7792,5356,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffc9e3-1691-11df-97a5-7038c432aabf',NULL),(185716,7792,1248,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffcb5b-1691-11df-97a5-7038c432aabf',NULL),(185717,7792,5096,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffccd8-1691-11df-97a5-7038c432aabf',NULL),(185718,7792,6042,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffce59-1691-11df-97a5-7038c432aabf',NULL),(185719,7792,1088,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffcfd1-1691-11df-97a5-7038c432aabf',NULL),(185720,7792,1088,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffd14e-1691-11df-97a5-7038c432aabf',NULL),(185721,7792,1112,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffd2c7-1691-11df-97a5-7038c432aabf',NULL),(185722,7792,1109,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffd443-1691-11df-97a5-7038c432aabf',NULL),(185723,7792,1110,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffd5c0-1691-11df-97a5-7038c432aabf',NULL),(185724,7792,1111,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffd738-1691-11df-97a5-7038c432aabf',NULL),(185725,7792,1255,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffd8b5-1691-11df-97a5-7038c432aabf',NULL),(185726,7792,1277,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffda2d-1691-11df-97a5-7038c432aabf',NULL),(185727,7792,1261,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffdbf3-1691-11df-97a5-7038c432aabf',NULL),(185728,7792,1265,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffdd85-1691-11df-97a5-7038c432aabf',NULL),(185729,7792,1268,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffdf17-1691-11df-97a5-7038c432aabf',NULL),(185730,7792,1272,16305,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:21:06',0,1,NULL,NULL,NULL,'caffe0ad-1691-11df-97a5-7038c432aabf',NULL),(185731,5098,1246,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'caffe237-1691-11df-97a5-7038c432aabf',NULL),(185732,5098,5282,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'caffe3cd-1691-11df-97a5-7038c432aabf',NULL),(185733,5098,6096,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'caffe55b-1691-11df-97a5-7038c432aabf',NULL),(185734,5098,1154,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'caffe6ed-1691-11df-97a5-7038c432aabf',NULL),(185735,5098,1192,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'caffe87f-1691-11df-97a5-7038c432aabf',NULL),(185736,5098,1156,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'caffea38-1691-11df-97a5-7038c432aabf',NULL),(185737,5098,1165,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'caffebb0-1691-11df-97a5-7038c432aabf',NULL),(185738,5098,5092,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'caffed28-1691-11df-97a5-7038c432aabf',NULL),(185739,5098,5086,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'caffeea5-1691-11df-97a5-7038c432aabf',NULL),(185740,5098,5087,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'cafff01d-1691-11df-97a5-7038c432aabf',NULL),(185741,5098,5085,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'cafff196-1691-11df-97a5-7038c432aabf',NULL),(185742,5098,5088,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'cafff313-1691-11df-97a5-7038c432aabf',NULL),(185743,5098,5089,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'cafff48b-1691-11df-97a5-7038c432aabf',NULL),(185744,5098,5356,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'cafff608-1691-11df-97a5-7038c432aabf',NULL),(185745,5098,1248,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'cafff780-1691-11df-97a5-7038c432aabf',NULL),(185746,5098,1276,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'cafff8fd-1691-11df-97a5-7038c432aabf',NULL),(185747,5098,5096,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'cafffa79-1691-11df-97a5-7038c432aabf',NULL),(185748,5098,1112,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'cafffbf2-1691-11df-97a5-7038c432aabf',NULL),(185749,5098,1109,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'cafffd73-1691-11df-97a5-7038c432aabf',NULL),(185750,5098,1110,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'cafffee7-1691-11df-97a5-7038c432aabf',NULL),(185751,5098,1111,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'cb000064-1691-11df-97a5-7038c432aabf',NULL),(185752,5098,1255,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'cb0001e0-1691-11df-97a5-7038c432aabf',NULL),(185753,5098,1277,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'cb000354-1691-11df-97a5-7038c432aabf',NULL),(185754,5098,1261,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'cb000533-1691-11df-97a5-7038c432aabf',NULL),(185755,5098,1266,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'cb0006c1-1691-11df-97a5-7038c432aabf',NULL),(185756,5098,1265,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'cb00084f-1691-11df-97a5-7038c432aabf',NULL),(185757,5098,1268,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'cb0009d8-1691-11df-97a5-7038c432aabf',NULL),(185758,5098,1272,16308,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:23:21',0,1,NULL,NULL,NULL,'cb000b6f-1691-11df-97a5-7038c432aabf',NULL),(185759,6570,1246,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb000d2c-1691-11df-97a5-7038c432aabf',NULL),(185760,6570,5282,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb000ea0-1691-11df-97a5-7038c432aabf',NULL),(185761,6570,6096,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb00101c-1691-11df-97a5-7038c432aabf',NULL),(185762,6570,5272,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb001195-1691-11df-97a5-7038c432aabf',NULL),(185763,6570,1146,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb001316-1691-11df-97a5-7038c432aabf',NULL),(185764,6570,1154,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb00148e-1691-11df-97a5-7038c432aabf',NULL),(185765,6570,1192,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb001602-1691-11df-97a5-7038c432aabf',NULL),(185766,6570,1155,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb00177f-1691-11df-97a5-7038c432aabf',NULL),(185767,6570,1164,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb0018f7-1691-11df-97a5-7038c432aabf',NULL),(185768,6570,1156,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb001a70-1691-11df-97a5-7038c432aabf',NULL),(185769,6570,5092,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb001be8-1691-11df-97a5-7038c432aabf',NULL),(185770,6570,5086,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb001d65-1691-11df-97a5-7038c432aabf',NULL),(185771,6570,5087,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb001ee2-1691-11df-97a5-7038c432aabf',NULL),(185772,6570,5085,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb002056-1691-11df-97a5-7038c432aabf',NULL),(185773,6570,5088,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb0021d2-1691-11df-97a5-7038c432aabf',NULL),(185774,6570,5089,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb002ebd-1691-11df-97a5-7038c432aabf',NULL),(185775,6570,5356,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb00304b-1691-11df-97a5-7038c432aabf',NULL),(185776,6570,1248,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb0031d8-1691-11df-97a5-7038c432aabf',NULL),(185777,6570,5096,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb003399-1691-11df-97a5-7038c432aabf',NULL),(185778,6570,1088,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb00351a-1691-11df-97a5-7038c432aabf',NULL),(185779,6570,1088,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb00369b-1691-11df-97a5-7038c432aabf',NULL),(185780,6570,1088,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb003814-1691-11df-97a5-7038c432aabf',NULL),(185781,6570,1112,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb003990-1691-11df-97a5-7038c432aabf',NULL),(185782,6570,1109,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb003b09-1691-11df-97a5-7038c432aabf',NULL),(185783,6570,1110,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb003c97-1691-11df-97a5-7038c432aabf',NULL),(185784,6570,1111,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb003f07-1691-11df-97a5-7038c432aabf',NULL),(185785,6570,1255,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb00416f-1691-11df-97a5-7038c432aabf',NULL),(185786,6570,1277,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb0043d7-1691-11df-97a5-7038c432aabf',NULL),(185787,6570,1261,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb00473b-1691-11df-97a5-7038c432aabf',NULL),(185788,6570,1265,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb0049c1-1691-11df-97a5-7038c432aabf',NULL),(185789,6570,1268,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb004c43-1691-11df-97a5-7038c432aabf',NULL),(185790,6570,1272,16309,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:25:34',0,1,NULL,NULL,NULL,'cb004ec9-1691-11df-97a5-7038c432aabf',NULL),(185791,1221,1246,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb00513d-1691-11df-97a5-7038c432aabf',NULL),(185792,1221,5282,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb00542a-1691-11df-97a5-7038c432aabf',NULL),(185793,1221,6096,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb0056c9-1691-11df-97a5-7038c432aabf',NULL),(185794,1221,1154,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb005965-1691-11df-97a5-7038c432aabf',NULL),(185795,1221,1155,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb005c1a-1691-11df-97a5-7038c432aabf',NULL),(185796,1221,1164,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb005e97-1691-11df-97a5-7038c432aabf',NULL),(185797,1221,1156,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb006114-1691-11df-97a5-7038c432aabf',NULL),(185798,1221,6065,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb00639a-1691-11df-97a5-7038c432aabf',NULL),(185799,1221,5092,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb00660f-1691-11df-97a5-7038c432aabf',NULL),(185800,1221,5086,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb006790-1691-11df-97a5-7038c432aabf',NULL),(185801,1221,5087,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb006908-1691-11df-97a5-7038c432aabf',NULL),(185802,1221,5085,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb006a85-1691-11df-97a5-7038c432aabf',NULL),(185803,1221,5088,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb006bf9-1691-11df-97a5-7038c432aabf',NULL),(185804,1221,5089,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb006d76-1691-11df-97a5-7038c432aabf',NULL),(185805,1221,5356,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb006ef2-1691-11df-97a5-7038c432aabf',NULL),(185806,1221,1248,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb00706b-1691-11df-97a5-7038c432aabf',NULL),(185807,1221,5096,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb0071e7-1691-11df-97a5-7038c432aabf',NULL),(185808,1221,1088,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb007360-1691-11df-97a5-7038c432aabf',NULL),(185809,1221,1088,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb0074dc-1691-11df-97a5-7038c432aabf',NULL),(185810,1221,1088,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb00765d-1691-11df-97a5-7038c432aabf',NULL),(185811,1221,1112,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb0077d2-1691-11df-97a5-7038c432aabf',NULL),(185812,1221,1109,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb0079a8-1691-11df-97a5-7038c432aabf',NULL),(185813,1221,1110,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb007b32-1691-11df-97a5-7038c432aabf',NULL),(185814,1221,1111,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb007cc4-1691-11df-97a5-7038c432aabf',NULL),(185815,1221,1255,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb007e4d-1691-11df-97a5-7038c432aabf',NULL),(185816,1221,1277,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb007fdf-1691-11df-97a5-7038c432aabf',NULL),(185817,1221,1261,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb0081a5-1691-11df-97a5-7038c432aabf',NULL),(185818,1221,1265,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb008319-1691-11df-97a5-7038c432aabf',NULL),(185819,1221,1268,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb008495-1691-11df-97a5-7038c432aabf',NULL),(185820,1221,1272,16312,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:02',0,1,NULL,NULL,NULL,'cb00860a-1691-11df-97a5-7038c432aabf',NULL),(185821,7127,1246,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb00878b-1691-11df-97a5-7038c432aabf',NULL),(185822,7127,5282,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb008903-1691-11df-97a5-7038c432aabf',NULL),(185823,7127,6096,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb008a7b-1691-11df-97a5-7038c432aabf',NULL),(185824,7127,1154,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb008bf4-1691-11df-97a5-7038c432aabf',NULL),(185825,7127,1192,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb008d6c-1691-11df-97a5-7038c432aabf',NULL),(185826,7127,1155,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb008ee5-1691-11df-97a5-7038c432aabf',NULL),(185827,7127,1164,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb009059-1691-11df-97a5-7038c432aabf',NULL),(185828,7127,1156,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb0091da-1691-11df-97a5-7038c432aabf',NULL),(185829,7127,6065,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb009356-1691-11df-97a5-7038c432aabf',NULL),(185830,7127,5092,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb0094cf-1691-11df-97a5-7038c432aabf',NULL),(185831,7127,5086,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb009647-1691-11df-97a5-7038c432aabf',NULL),(185832,7127,5087,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb0097c4-1691-11df-97a5-7038c432aabf',NULL),(185833,7127,5085,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb009940-1691-11df-97a5-7038c432aabf',NULL),(185834,7127,5088,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb009ab0-1691-11df-97a5-7038c432aabf',NULL),(185835,7127,5089,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb009c29-1691-11df-97a5-7038c432aabf',NULL),(185836,7127,5356,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb009da5-1691-11df-97a5-7038c432aabf',NULL),(185837,7127,1248,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb009f1e-1691-11df-97a5-7038c432aabf',NULL),(185838,7127,5096,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb00a0f9-1691-11df-97a5-7038c432aabf',NULL),(185839,7127,6042,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb00a286-1691-11df-97a5-7038c432aabf',NULL),(185840,7127,1088,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb00a418-1691-11df-97a5-7038c432aabf',NULL),(185841,7127,1088,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb00a5aa-1691-11df-97a5-7038c432aabf',NULL),(185842,7127,1088,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb00a734-1691-11df-97a5-7038c432aabf',NULL),(185843,7127,1112,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb00a8f5-1691-11df-97a5-7038c432aabf',NULL),(185844,7127,1109,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb00aa6d-1691-11df-97a5-7038c432aabf',NULL),(185845,7127,1110,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb00abe6-1691-11df-97a5-7038c432aabf',NULL),(185846,7127,1111,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb00ad5e-1691-11df-97a5-7038c432aabf',NULL),(185847,7127,1255,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb00aed7-1691-11df-97a5-7038c432aabf',NULL),(185848,7127,1277,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb00b04f-1691-11df-97a5-7038c432aabf',NULL),(185849,7127,1261,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb00b1c7-1691-11df-97a5-7038c432aabf',NULL),(185850,7127,1265,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb00b340-1691-11df-97a5-7038c432aabf',NULL),(185851,7127,1268,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb00b4b8-1691-11df-97a5-7038c432aabf',NULL),(185852,7127,1272,16313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:29:23',0,1,NULL,NULL,NULL,'cb00b635-1691-11df-97a5-7038c432aabf',NULL),(185853,5336,1246,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00b7ad-1691-11df-97a5-7038c432aabf',NULL),(185854,5336,5282,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00b933-1691-11df-97a5-7038c432aabf',NULL),(185855,5336,5272,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00bab4-1691-11df-97a5-7038c432aabf',NULL),(185856,5336,1146,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00bc2c-1691-11df-97a5-7038c432aabf',NULL),(185857,5336,1154,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00bdad-1691-11df-97a5-7038c432aabf',NULL),(185858,5336,1192,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00bf25-1691-11df-97a5-7038c432aabf',NULL),(185859,5336,1164,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00c0a2-1691-11df-97a5-7038c432aabf',NULL),(185860,5336,1156,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00c223-1691-11df-97a5-7038c432aabf',NULL),(185861,5336,1165,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00ce55-1691-11df-97a5-7038c432aabf',NULL),(185862,5336,5092,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00d012-1691-11df-97a5-7038c432aabf',NULL),(185863,5336,5086,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00d186-1691-11df-97a5-7038c432aabf',NULL),(185864,5336,5087,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00d303-1691-11df-97a5-7038c432aabf',NULL),(185865,5336,5085,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00d480-1691-11df-97a5-7038c432aabf',NULL),(185866,5336,5088,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00d5fc-1691-11df-97a5-7038c432aabf',NULL),(185867,5336,5089,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00d8a0-1691-11df-97a5-7038c432aabf',NULL),(185868,5336,5356,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00da32-1691-11df-97a5-7038c432aabf',NULL),(185869,5336,1248,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00dbcd-1691-11df-97a5-7038c432aabf',NULL),(185870,5336,5096,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00dd63-1691-11df-97a5-7038c432aabf',NULL),(185871,5336,1088,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00def5-1691-11df-97a5-7038c432aabf',NULL),(185872,5336,1088,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00e08c-1691-11df-97a5-7038c432aabf',NULL),(185873,5336,1088,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00e244-1691-11df-97a5-7038c432aabf',NULL),(185874,5336,1112,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00e3c5-1691-11df-97a5-7038c432aabf',NULL),(185875,5336,1109,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00e53e-1691-11df-97a5-7038c432aabf',NULL),(185876,5336,1110,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00e6ba-1691-11df-97a5-7038c432aabf',NULL),(185877,5336,1111,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00e83b-1691-11df-97a5-7038c432aabf',NULL),(185878,5336,1255,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00e9b4-1691-11df-97a5-7038c432aabf',NULL),(185879,5336,1277,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00eb30-1691-11df-97a5-7038c432aabf',NULL),(185880,5336,1261,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00ecb1-1691-11df-97a5-7038c432aabf',NULL),(185881,5336,1266,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00ee83-1691-11df-97a5-7038c432aabf',NULL),(185882,5336,1265,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00f016-1691-11df-97a5-7038c432aabf',NULL),(185883,5336,1268,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00f1ac-1691-11df-97a5-7038c432aabf',NULL),(185884,5336,1272,16320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:37:49',0,1,NULL,NULL,NULL,'cb00f33e-1691-11df-97a5-7038c432aabf',NULL),(185885,7124,1246,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb00f4cc-1691-11df-97a5-7038c432aabf',NULL),(185886,7124,5282,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb00f695-1691-11df-97a5-7038c432aabf',NULL),(185887,7124,6096,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb00f81f-1691-11df-97a5-7038c432aabf',NULL),(185888,7124,5272,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb00f9a0-1691-11df-97a5-7038c432aabf',NULL),(185889,7124,1146,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb00fb07-1691-11df-97a5-7038c432aabf',NULL),(185890,7124,1154,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb00fc6e-1691-11df-97a5-7038c432aabf',NULL),(185891,7124,1192,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb00fdd6-1691-11df-97a5-7038c432aabf',NULL),(185892,7124,1155,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb00ff3d-1691-11df-97a5-7038c432aabf',NULL),(185893,7124,1164,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb0100a4-1691-11df-97a5-7038c432aabf',NULL),(185894,7124,1156,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb010210-1691-11df-97a5-7038c432aabf',NULL),(185895,7124,6065,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb010373-1691-11df-97a5-7038c432aabf',NULL),(185896,7124,5092,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb0104da-1691-11df-97a5-7038c432aabf',NULL),(185897,7124,5086,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb011482-1691-11df-97a5-7038c432aabf',NULL),(185898,7124,5087,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb011647-1691-11df-97a5-7038c432aabf',NULL),(185899,7124,5085,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb0117c0-1691-11df-97a5-7038c432aabf',NULL),(185900,7124,5088,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb011ca1-1691-11df-97a5-7038c432aabf',NULL),(185901,7124,5089,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb011e55-1691-11df-97a5-7038c432aabf',NULL),(185902,7124,5356,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb011fc5-1691-11df-97a5-7038c432aabf',NULL),(185903,7124,1248,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb0131e1-1691-11df-97a5-7038c432aabf',NULL),(185904,7124,5096,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb013351-1691-11df-97a5-7038c432aabf',NULL),(185905,7124,6042,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb0135a0-1691-11df-97a5-7038c432aabf',NULL),(185906,7124,1088,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb0137d4-1691-11df-97a5-7038c432aabf',NULL),(185907,7124,1088,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb014939-1691-11df-97a5-7038c432aabf',NULL),(185908,7124,1088,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb014b65-1691-11df-97a5-7038c432aabf',NULL),(185909,7124,1112,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb014f3d-1691-11df-97a5-7038c432aabf',NULL),(185910,7124,1109,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb01620d-1691-11df-97a5-7038c432aabf',NULL),(185911,7124,1110,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb0164ac-1691-11df-97a5-7038c432aabf',NULL),(185912,7124,1111,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb01759e-1691-11df-97a5-7038c432aabf',NULL),(185913,7124,1255,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb018617-1691-11df-97a5-7038c432aabf',NULL),(185914,7124,1277,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb019755-1691-11df-97a5-7038c432aabf',NULL),(185915,7124,1261,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb01baf0-1691-11df-97a5-7038c432aabf',NULL),(185916,7124,1265,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb01bc6d-1691-11df-97a5-7038c432aabf',NULL),(185917,7124,1268,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb01bde1-1691-11df-97a5-7038c432aabf',NULL),(185918,7124,1272,16321,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:35:24',0,1,NULL,NULL,NULL,'cb01bf5e-1691-11df-97a5-7038c432aabf',NULL),(185919,2187,1246,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01c0da-1691-11df-97a5-7038c432aabf',NULL),(185920,2187,5282,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01c25b-1691-11df-97a5-7038c432aabf',NULL),(185921,2187,6096,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01c3cf-1691-11df-97a5-7038c432aabf',NULL),(185922,2187,1154,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01c550-1691-11df-97a5-7038c432aabf',NULL),(185923,2187,1192,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01c6c9-1691-11df-97a5-7038c432aabf',NULL),(185924,2187,1164,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01c841-1691-11df-97a5-7038c432aabf',NULL),(185925,2187,1156,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01c9be-1691-11df-97a5-7038c432aabf',NULL),(185926,2187,5092,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01cb32-1691-11df-97a5-7038c432aabf',NULL),(185927,2187,5086,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01ccaf-1691-11df-97a5-7038c432aabf',NULL),(185928,2187,5087,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01ce27-1691-11df-97a5-7038c432aabf',NULL),(185929,2187,5085,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01cfa4-1691-11df-97a5-7038c432aabf',NULL),(185930,2187,5088,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01d3ef-1691-11df-97a5-7038c432aabf',NULL),(185931,2187,5089,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01d58e-1691-11df-97a5-7038c432aabf',NULL),(185932,2187,5356,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01d724-1691-11df-97a5-7038c432aabf',NULL),(185933,2187,1248,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01d8ba-1691-11df-97a5-7038c432aabf',NULL),(185934,2187,952,16326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3003,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01da8d-1691-11df-97a5-7038c432aabf',NULL),(185935,2187,5497,16326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,214,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01dc4e-1691-11df-97a5-7038c432aabf',NULL),(185936,2187,730,16326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01dde0-1691-11df-97a5-7038c432aabf',NULL),(185937,2187,853,16326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,862,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01df6e-1691-11df-97a5-7038c432aabf',NULL),(185938,2187,21,16326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01e0f7-1691-11df-97a5-7038c432aabf',NULL),(185939,2187,851,16326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01e281-1691-11df-97a5-7038c432aabf',NULL),(185940,2187,729,16326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122000,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01e431-1691-11df-97a5-7038c432aabf',NULL),(185941,2187,790,16326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.8,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01e5ad-1691-11df-97a5-7038c432aabf',NULL),(185942,2187,654,16326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.7,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01e72a-1691-11df-97a5-7038c432aabf',NULL),(185943,2187,678,16326,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01e8a2-1691-11df-97a5-7038c432aabf',NULL),(185944,2187,5096,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01ea1b-1691-11df-97a5-7038c432aabf',NULL),(185945,2187,1088,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01eb98-1691-11df-97a5-7038c432aabf',NULL),(185946,2187,1088,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01ed14-1691-11df-97a5-7038c432aabf',NULL),(185947,2187,1088,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01ee8d-1691-11df-97a5-7038c432aabf',NULL),(185948,2187,1112,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01f009-1691-11df-97a5-7038c432aabf',NULL),(185949,2187,1109,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01f182-1691-11df-97a5-7038c432aabf',NULL),(185950,2187,1110,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01f2fa-1691-11df-97a5-7038c432aabf',NULL),(185951,2187,1111,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01f477-1691-11df-97a5-7038c432aabf',NULL),(185952,2187,1255,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01f5e7-1691-11df-97a5-7038c432aabf',NULL),(185953,2187,1277,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01f763-1691-11df-97a5-7038c432aabf',NULL),(185954,2187,1261,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01f8e0-1691-11df-97a5-7038c432aabf',NULL),(185955,2187,1265,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01fa58-1691-11df-97a5-7038c432aabf',NULL),(185956,2187,1268,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01fbd1-1691-11df-97a5-7038c432aabf',NULL),(185957,2187,1272,16326,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:38:29',0,1,NULL,NULL,NULL,'cb01fd45-1691-11df-97a5-7038c432aabf',NULL),(185958,6333,1246,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb01fec6-1691-11df-97a5-7038c432aabf',NULL),(185959,6333,5282,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb0200a5-1691-11df-97a5-7038c432aabf',NULL),(185960,6333,5272,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb020237-1691-11df-97a5-7038c432aabf',NULL),(185961,6333,1146,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb0203cd-1691-11df-97a5-7038c432aabf',NULL),(185962,6333,1154,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb020557-1691-11df-97a5-7038c432aabf',NULL),(185963,6333,1192,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb0206e9-1691-11df-97a5-7038c432aabf',NULL),(185964,6333,1156,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb0208a1-1691-11df-97a5-7038c432aabf',NULL),(185965,6333,1165,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb020a1e-1691-11df-97a5-7038c432aabf',NULL),(185966,6333,5092,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb020b9b-1691-11df-97a5-7038c432aabf',NULL),(185967,6333,5086,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb020d13-1691-11df-97a5-7038c432aabf',NULL),(185968,6333,5087,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb020e8c-1691-11df-97a5-7038c432aabf',NULL),(185969,6333,5085,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb021000-1691-11df-97a5-7038c432aabf',NULL),(185970,6333,5088,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb02117c-1691-11df-97a5-7038c432aabf',NULL),(185971,6333,5089,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb0212f1-1691-11df-97a5-7038c432aabf',NULL),(185972,6333,5356,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb02146d-1691-11df-97a5-7038c432aabf',NULL),(185973,6333,1248,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb0215ea-1691-11df-97a5-7038c432aabf',NULL),(185974,6333,5497,16327,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1392,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb021762-1691-11df-97a5-7038c432aabf',NULL),(185975,6333,730,16327,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb0218df-1691-11df-97a5-7038c432aabf',NULL),(185976,6333,853,16327,NULL,'2006-01-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1224,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb021a53-1691-11df-97a5-7038c432aabf',NULL),(185977,6333,5096,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb021bc7-1691-11df-97a5-7038c432aabf',NULL),(185978,6333,1112,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb021d40-1691-11df-97a5-7038c432aabf',NULL),(185979,6333,1109,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb021eb8-1691-11df-97a5-7038c432aabf',NULL),(185980,6333,1110,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb022035-1691-11df-97a5-7038c432aabf',NULL),(185981,6333,1111,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb0221ad-1691-11df-97a5-7038c432aabf',NULL),(185982,6333,1255,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb022dec-1691-11df-97a5-7038c432aabf',NULL),(185983,6333,1277,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb022fa5-1691-11df-97a5-7038c432aabf',NULL),(185984,6333,1261,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb023115-1691-11df-97a5-7038c432aabf',NULL),(185985,6333,1265,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb023296-1691-11df-97a5-7038c432aabf',NULL),(185986,6333,1268,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb02340e-1691-11df-97a5-7038c432aabf',NULL),(185987,6333,1272,16327,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:45:46',0,1,NULL,NULL,NULL,'cb02358b-1691-11df-97a5-7038c432aabf',NULL),(185988,5720,1246,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb023703-1691-11df-97a5-7038c432aabf',NULL),(185989,5720,5282,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb02387c-1691-11df-97a5-7038c432aabf',NULL),(185990,5720,6096,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb0239f8-1691-11df-97a5-7038c432aabf',NULL),(185991,5720,1154,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb023b7e-1691-11df-97a5-7038c432aabf',NULL),(185992,5720,1192,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb023dff-1691-11df-97a5-7038c432aabf',NULL),(185993,5720,1164,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb024063-1691-11df-97a5-7038c432aabf',NULL),(185994,5720,1156,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb0242cf-1691-11df-97a5-7038c432aabf',NULL),(185995,5720,5092,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb02466f-1691-11df-97a5-7038c432aabf',NULL),(185996,5720,5086,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb0248f1-1691-11df-97a5-7038c432aabf',NULL),(185997,5720,5087,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb024b7b-1691-11df-97a5-7038c432aabf',NULL),(185998,5720,5085,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb024e56-1691-11df-97a5-7038c432aabf',NULL),(185999,5720,5088,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb025384-1691-11df-97a5-7038c432aabf',NULL),(186000,5720,5089,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb025664-1691-11df-97a5-7038c432aabf',NULL),(186001,5720,5356,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb025919-1691-11df-97a5-7038c432aabf',NULL),(186002,5720,1248,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb025bd2-1691-11df-97a5-7038c432aabf',NULL),(186003,5720,1276,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb025e76-1691-11df-97a5-7038c432aabf',NULL),(186004,5720,5096,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb026122-1691-11df-97a5-7038c432aabf',NULL),(186005,5720,6042,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb0263d3-1691-11df-97a5-7038c432aabf',NULL),(186006,5720,1088,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb02667b-1691-11df-97a5-7038c432aabf',NULL),(186007,5720,1088,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb026923-1691-11df-97a5-7038c432aabf',NULL),(186008,5720,1088,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb026bcb-1691-11df-97a5-7038c432aabf',NULL),(186009,5720,1112,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb026d66-1691-11df-97a5-7038c432aabf',NULL),(186010,5720,1109,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb026ef8-1691-11df-97a5-7038c432aabf',NULL),(186011,5720,1110,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb02708e-1691-11df-97a5-7038c432aabf',NULL),(186012,5720,1111,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb027229-1691-11df-97a5-7038c432aabf',NULL),(186013,5720,1255,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb0273bb-1691-11df-97a5-7038c432aabf',NULL),(186014,5720,1277,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb027630-1691-11df-97a5-7038c432aabf',NULL),(186015,5720,1261,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb0277cf-1691-11df-97a5-7038c432aabf',NULL),(186016,5720,1265,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb027965-1691-11df-97a5-7038c432aabf',NULL),(186017,5720,1268,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb027af7-1691-11df-97a5-7038c432aabf',NULL),(186018,5720,1272,16330,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:48:49',0,1,NULL,NULL,NULL,'cb027c8d-1691-11df-97a5-7038c432aabf',NULL),(186019,3698,1246,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb027e24-1691-11df-97a5-7038c432aabf',NULL),(186020,3698,5282,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb027fba-1691-11df-97a5-7038c432aabf',NULL),(186021,3698,6096,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb028150-1691-11df-97a5-7038c432aabf',NULL),(186022,3698,1154,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb0282e2-1691-11df-97a5-7038c432aabf',NULL),(186023,3698,1192,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb02847d-1691-11df-97a5-7038c432aabf',NULL),(186024,3698,1164,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb02860f-1691-11df-97a5-7038c432aabf',NULL),(186025,3698,1156,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb0287aa-1691-11df-97a5-7038c432aabf',NULL),(186026,3698,5092,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb028944-1691-11df-97a5-7038c432aabf',NULL),(186027,3698,5086,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb028ad2-1691-11df-97a5-7038c432aabf',NULL),(186028,3698,5087,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb028c6d-1691-11df-97a5-7038c432aabf',NULL),(186029,3698,5085,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb028dff-1691-11df-97a5-7038c432aabf',NULL),(186030,3698,5088,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb028f99-1691-11df-97a5-7038c432aabf',NULL),(186031,3698,5089,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb029130-1691-11df-97a5-7038c432aabf',NULL),(186032,3698,5356,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb0292c2-1691-11df-97a5-7038c432aabf',NULL),(186033,3698,1248,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb02945c-1691-11df-97a5-7038c432aabf',NULL),(186034,3698,5096,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb0295ea-1691-11df-97a5-7038c432aabf',NULL),(186035,3698,6042,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb029789-1691-11df-97a5-7038c432aabf',NULL),(186036,3698,1088,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb02991f-1691-11df-97a5-7038c432aabf',NULL),(186037,3698,1088,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb029ab6-1691-11df-97a5-7038c432aabf',NULL),(186038,3698,1088,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb029c73-1691-11df-97a5-7038c432aabf',NULL),(186039,3698,1112,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb029e00-1691-11df-97a5-7038c432aabf',NULL),(186040,3698,1109,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb029f9b-1691-11df-97a5-7038c432aabf',NULL),(186041,3698,1110,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb02a12d-1691-11df-97a5-7038c432aabf',NULL),(186042,3698,1111,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb02a2c8-1691-11df-97a5-7038c432aabf',NULL),(186043,3698,1255,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb02a45a-1691-11df-97a5-7038c432aabf',NULL),(186044,3698,1277,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb02a5ec-1691-11df-97a5-7038c432aabf',NULL),(186045,3698,1261,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb02a787-1691-11df-97a5-7038c432aabf',NULL),(186046,3698,1265,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb02a919-1691-11df-97a5-7038c432aabf',NULL),(186047,3698,1268,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb02aaaf-1691-11df-97a5-7038c432aabf',NULL),(186048,3698,1272,16332,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:47:56',0,1,NULL,NULL,NULL,'cb02ac41-1691-11df-97a5-7038c432aabf',NULL),(186049,5376,1246,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02add7-1691-11df-97a5-7038c432aabf',NULL),(186050,5376,5282,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02af72-1691-11df-97a5-7038c432aabf',NULL),(186051,5376,6096,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02b100-1691-11df-97a5-7038c432aabf',NULL),(186052,5376,5272,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02b29a-1691-11df-97a5-7038c432aabf',NULL),(186053,5376,1146,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02b42c-1691-11df-97a5-7038c432aabf',NULL),(186054,5376,1154,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02b5c3-1691-11df-97a5-7038c432aabf',NULL),(186055,5376,1192,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02b75d-1691-11df-97a5-7038c432aabf',NULL),(186056,5376,1155,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02b8eb-1691-11df-97a5-7038c432aabf',NULL),(186057,5376,1164,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02ba82-1691-11df-97a5-7038c432aabf',NULL),(186058,5376,1156,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02bc0f-1691-11df-97a5-7038c432aabf',NULL),(186059,5376,5092,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02bda6-1691-11df-97a5-7038c432aabf',NULL),(186060,5376,5086,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02bf33-1691-11df-97a5-7038c432aabf',NULL),(186061,5376,5087,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02c0ca-1691-11df-97a5-7038c432aabf',NULL),(186062,5376,5085,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02c260-1691-11df-97a5-7038c432aabf',NULL),(186063,5376,5088,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02c419-1691-11df-97a5-7038c432aabf',NULL),(186064,5376,5089,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02c5b3-1691-11df-97a5-7038c432aabf',NULL),(186065,5376,5356,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02c74e-1691-11df-97a5-7038c432aabf',NULL),(186066,5376,1248,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02c8e9-1691-11df-97a5-7038c432aabf',NULL),(186067,5376,5096,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02ca87-1691-11df-97a5-7038c432aabf',NULL),(186068,5376,1088,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02cc19-1691-11df-97a5-7038c432aabf',NULL),(186069,5376,1088,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02d84c-1691-11df-97a5-7038c432aabf',NULL),(186070,5376,1088,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02d9e2-1691-11df-97a5-7038c432aabf',NULL),(186071,5376,1112,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02db70-1691-11df-97a5-7038c432aabf',NULL),(186072,5376,1109,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02dd0f-1691-11df-97a5-7038c432aabf',NULL),(186073,5376,1110,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02dea1-1691-11df-97a5-7038c432aabf',NULL),(186074,5376,1111,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02e040-1691-11df-97a5-7038c432aabf',NULL),(186075,5376,1255,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02e1d2-1691-11df-97a5-7038c432aabf',NULL),(186076,5376,1277,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02e36d-1691-11df-97a5-7038c432aabf',NULL),(186077,5376,1261,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02e503-1691-11df-97a5-7038c432aabf',NULL),(186078,5376,1265,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02e6a2-1691-11df-97a5-7038c432aabf',NULL),(186079,5376,1268,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02e83c-1691-11df-97a5-7038c432aabf',NULL),(186080,5376,1272,16334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:51:50',0,1,NULL,NULL,NULL,'cb02e9db-1691-11df-97a5-7038c432aabf',NULL),(186081,1587,1246,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb02eb7a-1691-11df-97a5-7038c432aabf',NULL),(186082,1587,5282,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb02ed11-1691-11df-97a5-7038c432aabf',NULL),(186083,1587,6096,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb02eeab-1691-11df-97a5-7038c432aabf',NULL),(186084,1587,1154,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb02f042-1691-11df-97a5-7038c432aabf',NULL),(186085,1587,1192,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb02f1dc-1691-11df-97a5-7038c432aabf',NULL),(186086,1587,1164,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb02f377-1691-11df-97a5-7038c432aabf',NULL),(186087,1587,1156,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb02f509-1691-11df-97a5-7038c432aabf',NULL),(186088,1587,5092,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb02f69b-1691-11df-97a5-7038c432aabf',NULL),(186089,1587,5086,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb02f831-1691-11df-97a5-7038c432aabf',NULL),(186090,1587,5087,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb02f9cc-1691-11df-97a5-7038c432aabf',NULL),(186091,1587,5085,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb02fb6b-1691-11df-97a5-7038c432aabf',NULL),(186092,1587,5088,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb02fd05-1691-11df-97a5-7038c432aabf',NULL),(186093,1587,5089,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb02fea4-1691-11df-97a5-7038c432aabf',NULL),(186094,1587,5356,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb03004c-1691-11df-97a5-7038c432aabf',NULL),(186095,1587,1248,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb0301e6-1691-11df-97a5-7038c432aabf',NULL),(186096,1587,5096,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb03036c-1691-11df-97a5-7038c432aabf',NULL),(186097,1587,1088,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb0304ed-1691-11df-97a5-7038c432aabf',NULL),(186098,1587,1088,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb03066e-1691-11df-97a5-7038c432aabf',NULL),(186099,1587,1112,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb0307ee-1691-11df-97a5-7038c432aabf',NULL),(186100,1587,1109,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb030974-1691-11df-97a5-7038c432aabf',NULL),(186101,1587,1110,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb030af0-1691-11df-97a5-7038c432aabf',NULL),(186102,1587,1111,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb030c71-1691-11df-97a5-7038c432aabf',NULL),(186103,1587,1255,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb030df2-1691-11df-97a5-7038c432aabf',NULL),(186104,1587,1277,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb031e92-1691-11df-97a5-7038c432aabf',NULL),(186105,1587,1261,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb032017-1691-11df-97a5-7038c432aabf',NULL),(186106,1587,1265,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb032194-1691-11df-97a5-7038c432aabf',NULL),(186107,1587,1268,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb032315-1691-11df-97a5-7038c432aabf',NULL),(186108,1587,1272,16335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:52:09',0,1,NULL,NULL,NULL,'cb0327e5-1691-11df-97a5-7038c432aabf',NULL),(186109,2169,1246,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb032973-1691-11df-97a5-7038c432aabf',NULL),(186110,2169,5282,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb033cfb-1691-11df-97a5-7038c432aabf',NULL),(186111,2169,1154,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb033fb0-1691-11df-97a5-7038c432aabf',NULL),(186112,2169,1192,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb0341f1-1691-11df-97a5-7038c432aabf',NULL),(186113,2169,1156,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb03442e-1691-11df-97a5-7038c432aabf',NULL),(186114,2169,5092,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb0357d9-1691-11df-97a5-7038c432aabf',NULL),(186115,2169,5086,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb035a56-1691-11df-97a5-7038c432aabf',NULL),(186116,2169,5087,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb035e21-1691-11df-97a5-7038c432aabf',NULL),(186117,2169,5085,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb037304-1691-11df-97a5-7038c432aabf',NULL),(186118,2169,5088,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb037545-1691-11df-97a5-7038c432aabf',NULL),(186119,2169,5089,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb0385ba-1691-11df-97a5-7038c432aabf',NULL),(186120,2169,5356,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb039730-1691-11df-97a5-7038c432aabf',NULL),(186121,2169,1248,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb03bbfb-1691-11df-97a5-7038c432aabf',NULL),(186122,2169,5497,16339,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb03bd84-1691-11df-97a5-7038c432aabf',NULL),(186123,2169,730,16339,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb03befc-1691-11df-97a5-7038c432aabf',NULL),(186124,2169,853,16339,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,931,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb03c086-1691-11df-97a5-7038c432aabf',NULL),(186125,2169,5096,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb03c207-1691-11df-97a5-7038c432aabf',NULL),(186126,2169,1112,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb03c384-1691-11df-97a5-7038c432aabf',NULL),(186127,2169,1109,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb03c509-1691-11df-97a5-7038c432aabf',NULL),(186128,2169,1110,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb03c686-1691-11df-97a5-7038c432aabf',NULL),(186129,2169,1111,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb03c806-1691-11df-97a5-7038c432aabf',NULL),(186130,2169,1255,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb03c983-1691-11df-97a5-7038c432aabf',NULL),(186131,2169,1250,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb03cb00-1691-11df-97a5-7038c432aabf',NULL),(186132,2169,1250,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb03cc81-1691-11df-97a5-7038c432aabf',NULL),(186133,2169,1250,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb03cdfd-1691-11df-97a5-7038c432aabf',NULL),(186134,2169,1277,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb03cf7a-1691-11df-97a5-7038c432aabf',NULL),(186135,2169,1261,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb03d0f3-1691-11df-97a5-7038c432aabf',NULL),(186136,2169,1263,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb03d274-1691-11df-97a5-7038c432aabf',NULL),(186137,2169,1265,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb03d3f4-1691-11df-97a5-7038c432aabf',NULL),(186138,2169,1268,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb03d743-1691-11df-97a5-7038c432aabf',NULL),(186139,2169,1272,16339,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:53:38',0,1,NULL,NULL,NULL,'cb03d8ef-1691-11df-97a5-7038c432aabf',NULL),(186140,4488,1246,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb03da8a-1691-11df-97a5-7038c432aabf',NULL),(186141,4488,5282,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb03dc29-1691-11df-97a5-7038c432aabf',NULL),(186142,4488,6096,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb03ddbf-1691-11df-97a5-7038c432aabf',NULL),(186143,4488,1154,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb03df5a-1691-11df-97a5-7038c432aabf',NULL),(186144,4488,1192,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb03e0f4-1691-11df-97a5-7038c432aabf',NULL),(186145,4488,1155,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb03e28b-1691-11df-97a5-7038c432aabf',NULL),(186146,4488,1164,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb03e421-1691-11df-97a5-7038c432aabf',NULL),(186147,4488,1156,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb03e5af-1691-11df-97a5-7038c432aabf',NULL),(186148,4488,5092,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb03e745-1691-11df-97a5-7038c432aabf',NULL),(186149,4488,5086,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb03e8e0-1691-11df-97a5-7038c432aabf',NULL),(186150,4488,5087,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb03ea72-1691-11df-97a5-7038c432aabf',NULL),(186151,4488,5085,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb03ec08-1691-11df-97a5-7038c432aabf',NULL),(186152,4488,5088,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb03ed9e-1691-11df-97a5-7038c432aabf',NULL),(186153,4488,5089,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb03ef39-1691-11df-97a5-7038c432aabf',NULL),(186154,4488,5356,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb03f0cf-1691-11df-97a5-7038c432aabf',NULL),(186155,4488,1248,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb03f261-1691-11df-97a5-7038c432aabf',NULL),(186156,4488,1276,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb03f3f8-1691-11df-97a5-7038c432aabf',NULL),(186157,4488,5096,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb03f58e-1691-11df-97a5-7038c432aabf',NULL),(186158,4488,1088,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb03f729-1691-11df-97a5-7038c432aabf',NULL),(186159,4488,1088,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb03f8bf-1691-11df-97a5-7038c432aabf',NULL),(186160,4488,1088,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb03fa55-1691-11df-97a5-7038c432aabf',NULL),(186161,4488,1112,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb03fc8e-1691-11df-97a5-7038c432aabf',NULL),(186162,4488,1109,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb03fe20-1691-11df-97a5-7038c432aabf',NULL),(186163,4488,1110,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb03ffbb-1691-11df-97a5-7038c432aabf',NULL),(186164,4488,1111,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb04014d-1691-11df-97a5-7038c432aabf',NULL),(186165,4488,1255,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb0402e8-1691-11df-97a5-7038c432aabf',NULL),(186166,4488,1277,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb04047e-1691-11df-97a5-7038c432aabf',NULL),(186167,4488,1261,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb04060c-1691-11df-97a5-7038c432aabf',NULL),(186168,4488,1265,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb0407a2-1691-11df-97a5-7038c432aabf',NULL),(186169,4488,1268,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb040934-1691-11df-97a5-7038c432aabf',NULL),(186170,4488,1272,16345,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:58:06',0,1,NULL,NULL,NULL,'cb040acb-1691-11df-97a5-7038c432aabf',NULL),(186171,3946,1246,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb040c58-1691-11df-97a5-7038c432aabf',NULL),(186172,3946,5282,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb040df3-1691-11df-97a5-7038c432aabf',NULL),(186173,3946,6096,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb040f8e-1691-11df-97a5-7038c432aabf',NULL),(186174,3946,5272,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb041120-1691-11df-97a5-7038c432aabf',NULL),(186175,3946,1146,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb0412ba-1691-11df-97a5-7038c432aabf',NULL),(186176,3946,1154,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb041451-1691-11df-97a5-7038c432aabf',NULL),(186177,3946,1192,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb0415eb-1691-11df-97a5-7038c432aabf',NULL),(186178,3946,1155,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb041782-1691-11df-97a5-7038c432aabf',NULL),(186179,3946,1164,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb041914-1691-11df-97a5-7038c432aabf',NULL),(186180,3946,1156,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb041aae-1691-11df-97a5-7038c432aabf',NULL),(186181,3946,5092,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb041c45-1691-11df-97a5-7038c432aabf',NULL),(186182,3946,5086,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb041ddf-1691-11df-97a5-7038c432aabf',NULL),(186183,3946,5087,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb041f71-1691-11df-97a5-7038c432aabf',NULL),(186184,3946,5085,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb042108-1691-11df-97a5-7038c432aabf',NULL),(186185,3946,5088,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.7,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb042327-1691-11df-97a5-7038c432aabf',NULL),(186186,3946,5089,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb0424ce-1691-11df-97a5-7038c432aabf',NULL),(186187,3946,5356,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb042665-1691-11df-97a5-7038c432aabf',NULL),(186188,3946,1248,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb04282a-1691-11df-97a5-7038c432aabf',NULL),(186189,3946,5096,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb0433a4-1691-11df-97a5-7038c432aabf',NULL),(186190,3946,1088,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb043525-1691-11df-97a5-7038c432aabf',NULL),(186191,3946,1088,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb04369a-1691-11df-97a5-7038c432aabf',NULL),(186192,3946,1088,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb04381b-1691-11df-97a5-7038c432aabf',NULL),(186193,3946,1112,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb04399b-1691-11df-97a5-7038c432aabf',NULL),(186194,3946,1109,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb043b14-1691-11df-97a5-7038c432aabf',NULL),(186195,3946,1110,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb043c95-1691-11df-97a5-7038c432aabf',NULL),(186196,3946,1111,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb043e12-1691-11df-97a5-7038c432aabf',NULL),(186197,3946,1255,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb043f8e-1691-11df-97a5-7038c432aabf',NULL),(186198,3946,1277,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb044118-1691-11df-97a5-7038c432aabf',NULL),(186199,3946,1261,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb044391-1691-11df-97a5-7038c432aabf',NULL),(186200,3946,1265,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb044601-1691-11df-97a5-7038c432aabf',NULL),(186201,3946,1268,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb04486d-1691-11df-97a5-7038c432aabf',NULL),(186202,3946,1272,16346,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 15:59:37',0,1,NULL,NULL,NULL,'cb044c3d-1691-11df-97a5-7038c432aabf',NULL),(186203,7150,1246,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb044ee9-1691-11df-97a5-7038c432aabf',NULL),(186204,7150,5282,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb04519e-1691-11df-97a5-7038c432aabf',NULL),(186205,7150,1154,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb045460-1691-11df-97a5-7038c432aabf',NULL),(186206,7150,1192,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb0456e6-1691-11df-97a5-7038c432aabf',NULL),(186207,7150,1155,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb04596b-1691-11df-97a5-7038c432aabf',NULL),(186208,7150,1164,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb045be9-1691-11df-97a5-7038c432aabf',NULL),(186209,7150,1156,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb045e6f-1691-11df-97a5-7038c432aabf',NULL),(186210,7150,6065,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb0460ec-1691-11df-97a5-7038c432aabf',NULL),(186211,7150,1165,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb046369-1691-11df-97a5-7038c432aabf',NULL),(186212,7150,5092,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb0465ef-1691-11df-97a5-7038c432aabf',NULL),(186213,7150,5086,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb046875-1691-11df-97a5-7038c432aabf',NULL),(186214,7150,5087,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb046af2-1691-11df-97a5-7038c432aabf',NULL),(186215,7150,5085,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb046c6b-1691-11df-97a5-7038c432aabf',NULL),(186216,7150,5088,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb046df0-1691-11df-97a5-7038c432aabf',NULL),(186217,7150,5089,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb046f68-1691-11df-97a5-7038c432aabf',NULL),(186218,7150,5356,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb04713f-1691-11df-97a5-7038c432aabf',NULL),(186219,7150,1248,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb0472d5-1691-11df-97a5-7038c432aabf',NULL),(186220,7150,5096,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb047463-1691-11df-97a5-7038c432aabf',NULL),(186221,7150,1088,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb0475f9-1691-11df-97a5-7038c432aabf',NULL),(186222,7150,1088,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb047787-1691-11df-97a5-7038c432aabf',NULL),(186223,7150,1088,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb047951-1691-11df-97a5-7038c432aabf',NULL),(186224,7150,1112,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb047ad2-1691-11df-97a5-7038c432aabf',NULL),(186225,7150,1109,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb047c4a-1691-11df-97a5-7038c432aabf',NULL),(186226,7150,1110,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb047dc7-1691-11df-97a5-7038c432aabf',NULL),(186227,7150,1111,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb047f3f-1691-11df-97a5-7038c432aabf',NULL),(186228,7150,1255,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb1f04a0-1691-11df-97a5-7038c432aabf',NULL),(186229,7150,1277,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb1f0751-1691-11df-97a5-7038c432aabf',NULL),(186230,7150,1261,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb1f0901-1691-11df-97a5-7038c432aabf',NULL),(186231,7150,1265,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb1f0aa4-1691-11df-97a5-7038c432aabf',NULL),(186232,7150,1268,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb1f0c3f-1691-11df-97a5-7038c432aabf',NULL),(186233,7150,1272,16348,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:00:29',0,1,NULL,NULL,NULL,'cb1f0de2-1691-11df-97a5-7038c432aabf',NULL),(186234,3754,1246,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f0f78-1691-11df-97a5-7038c432aabf',NULL),(186235,3754,5282,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f1113-1691-11df-97a5-7038c432aabf',NULL),(186236,3754,6096,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f12b2-1691-11df-97a5-7038c432aabf',NULL),(186237,3754,1154,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f144c-1691-11df-97a5-7038c432aabf',NULL),(186238,3754,1192,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f15e7-1691-11df-97a5-7038c432aabf',NULL),(186239,3754,1164,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f177d-1691-11df-97a5-7038c432aabf',NULL),(186240,3754,1247,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f1914-1691-11df-97a5-7038c432aabf',NULL),(186241,3754,1156,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f1aaa-1691-11df-97a5-7038c432aabf',NULL),(186242,3754,5092,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f1c45-1691-11df-97a5-7038c432aabf',NULL),(186243,3754,5086,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f1ddb-1691-11df-97a5-7038c432aabf',NULL),(186244,3754,5087,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f1f76-1691-11df-97a5-7038c432aabf',NULL),(186245,3754,5085,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f2114-1691-11df-97a5-7038c432aabf',NULL),(186246,3754,5088,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f22a2-1691-11df-97a5-7038c432aabf',NULL),(186247,3754,5089,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f243d-1691-11df-97a5-7038c432aabf',NULL),(186248,3754,5356,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f321b-1691-11df-97a5-7038c432aabf',NULL),(186249,3754,1248,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f33e9-1691-11df-97a5-7038c432aabf',NULL),(186250,3754,5096,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f3599-1691-11df-97a5-7038c432aabf',NULL),(186251,3754,1088,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f373c-1691-11df-97a5-7038c432aabf',NULL),(186252,3754,1088,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f38df-1691-11df-97a5-7038c432aabf',NULL),(186253,3754,1088,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f3a76-1691-11df-97a5-7038c432aabf',NULL),(186254,3754,1112,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f3c10-1691-11df-97a5-7038c432aabf',NULL),(186255,3754,1109,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f3dab-1691-11df-97a5-7038c432aabf',NULL),(186256,3754,1110,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f3f41-1691-11df-97a5-7038c432aabf',NULL),(186257,3754,1111,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f40dc-1691-11df-97a5-7038c432aabf',NULL),(186258,3754,1255,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f4272-1691-11df-97a5-7038c432aabf',NULL),(186259,3754,1277,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f4438-1691-11df-97a5-7038c432aabf',NULL),(186260,3754,1261,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f45d7-1691-11df-97a5-7038c432aabf',NULL),(186261,3754,1265,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f477a-1691-11df-97a5-7038c432aabf',NULL),(186262,3754,1268,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f490c-1691-11df-97a5-7038c432aabf',NULL),(186263,3754,1272,16351,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:01:20',0,1,NULL,NULL,NULL,'cb1f4aa2-1691-11df-97a5-7038c432aabf',NULL),(186264,4660,1246,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f4c3d-1691-11df-97a5-7038c432aabf',NULL),(186265,4660,5282,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f4dcf-1691-11df-97a5-7038c432aabf',NULL),(186266,4660,6096,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f4f65-1691-11df-97a5-7038c432aabf',NULL),(186267,4660,5272,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f50fb-1691-11df-97a5-7038c432aabf',NULL),(186268,4660,1146,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f528e-1691-11df-97a5-7038c432aabf',NULL),(186269,4660,1154,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f5435-1691-11df-97a5-7038c432aabf',NULL),(186270,4660,1192,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f55cb-1691-11df-97a5-7038c432aabf',NULL),(186271,4660,1155,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f576a-1691-11df-97a5-7038c432aabf',NULL),(186272,4660,1164,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f58fc-1691-11df-97a5-7038c432aabf',NULL),(186273,4660,1156,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f5a9b-1691-11df-97a5-7038c432aabf',NULL),(186274,4660,1165,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f5c36-1691-11df-97a5-7038c432aabf',NULL),(186275,4660,5092,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f5dcc-1691-11df-97a5-7038c432aabf',NULL),(186276,4660,5086,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f6afb-1691-11df-97a5-7038c432aabf',NULL),(186277,4660,5087,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f6c8d-1691-11df-97a5-7038c432aabf',NULL),(186278,4660,5085,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f6e1b-1691-11df-97a5-7038c432aabf',NULL),(186279,4660,5088,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f6fb1-1691-11df-97a5-7038c432aabf',NULL),(186280,4660,5089,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f7143-1691-11df-97a5-7038c432aabf',NULL),(186281,4660,5356,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f72da-1691-11df-97a5-7038c432aabf',NULL),(186282,4660,1248,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f7474-1691-11df-97a5-7038c432aabf',NULL),(186283,4660,5096,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f760f-1691-11df-97a5-7038c432aabf',NULL),(186284,4660,6042,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f77a9-1691-11df-97a5-7038c432aabf',NULL),(186285,4660,1088,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f7940-1691-11df-97a5-7038c432aabf',NULL),(186286,4660,1088,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f7ad6-1691-11df-97a5-7038c432aabf',NULL),(186287,4660,1088,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f8375-1691-11df-97a5-7038c432aabf',NULL),(186288,4660,1112,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f856a-1691-11df-97a5-7038c432aabf',NULL),(186289,4660,1109,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f8711-1691-11df-97a5-7038c432aabf',NULL),(186290,4660,1110,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f88b4-1691-11df-97a5-7038c432aabf',NULL),(186291,4660,1111,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f8a57-1691-11df-97a5-7038c432aabf',NULL),(186292,4660,1255,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f8bf6-1691-11df-97a5-7038c432aabf',NULL),(186293,4660,1277,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f8d95-1691-11df-97a5-7038c432aabf',NULL),(186294,4660,1261,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f8f30-1691-11df-97a5-7038c432aabf',NULL),(186295,4660,1265,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f90d7-1691-11df-97a5-7038c432aabf',NULL),(186296,4660,1268,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f927a-1691-11df-97a5-7038c432aabf',NULL),(186297,4660,1272,16354,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:05:45',0,1,NULL,NULL,NULL,'cb1f9422-1691-11df-97a5-7038c432aabf',NULL),(186298,9054,1246,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1f95c1-1691-11df-97a5-7038c432aabf',NULL),(186299,9054,5282,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1f9760-1691-11df-97a5-7038c432aabf',NULL),(186300,9054,6096,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1f9903-1691-11df-97a5-7038c432aabf',NULL),(186301,9054,5272,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1f9bc5-1691-11df-97a5-7038c432aabf',NULL),(186302,9054,1146,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1f9e86-1691-11df-97a5-7038c432aabf',NULL),(186303,9054,1154,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1fa036-1691-11df-97a5-7038c432aabf',NULL),(186304,9054,1192,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1fa1b7-1691-11df-97a5-7038c432aabf',NULL),(186305,9054,1155,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1fa33d-1691-11df-97a5-7038c432aabf',NULL),(186306,9054,1164,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1fa4b9-1691-11df-97a5-7038c432aabf',NULL),(186307,9054,1156,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1fa647-1691-11df-97a5-7038c432aabf',NULL),(186308,9054,6065,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1fa7cc-1691-11df-97a5-7038c432aabf',NULL),(186309,9054,5092,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1fa94d-1691-11df-97a5-7038c432aabf',NULL),(186310,9054,5086,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1faace-1691-11df-97a5-7038c432aabf',NULL),(186311,9054,5087,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1fac47-1691-11df-97a5-7038c432aabf',NULL),(186312,9054,5085,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1fbd7c-1691-11df-97a5-7038c432aabf',NULL),(186313,9054,5088,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1fbf0e-1691-11df-97a5-7038c432aabf',NULL),(186314,9054,5089,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1fc087-1691-11df-97a5-7038c432aabf',NULL),(186315,9054,5356,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1fc7be-1691-11df-97a5-7038c432aabf',NULL),(186316,9054,1248,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1fc948-1691-11df-97a5-7038c432aabf',NULL),(186317,9054,5096,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1fcb89-1691-11df-97a5-7038c432aabf',NULL),(186318,9054,1088,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1fcf47-1691-11df-97a5-7038c432aabf',NULL),(186319,9054,1088,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1fe89c-1691-11df-97a5-7038c432aabf',NULL),(186320,9054,1088,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1feb5e-1691-11df-97a5-7038c432aabf',NULL),(186321,9054,1112,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1fedb4-1691-11df-97a5-7038c432aabf',NULL),(186322,9054,1109,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb1ff007-1691-11df-97a5-7038c432aabf',NULL),(186323,9054,1110,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb20015b-1691-11df-97a5-7038c432aabf',NULL),(186324,9054,1111,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb200588-1691-11df-97a5-7038c432aabf',NULL),(186325,9054,1255,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb2007fd-1691-11df-97a5-7038c432aabf',NULL),(186326,9054,1277,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb201fb6-1691-11df-97a5-7038c432aabf',NULL),(186327,9054,1261,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb20220d-1691-11df-97a5-7038c432aabf',NULL),(186328,9054,1265,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb20335c-1691-11df-97a5-7038c432aabf',NULL),(186329,9054,1268,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb2046f6-1691-11df-97a5-7038c432aabf',NULL),(186330,9054,1271,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb206ce3-1691-11df-97a5-7038c432aabf',NULL),(186331,9054,1271,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb206e82-1691-11df-97a5-7038c432aabf',NULL),(186332,9054,1271,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb207003-1691-11df-97a5-7038c432aabf',NULL),(186333,9054,1271,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb20719e-1691-11df-97a5-7038c432aabf',NULL),(186334,9054,1272,16357,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:12',0,1,NULL,NULL,NULL,'cb207327-1691-11df-97a5-7038c432aabf',NULL),(186335,2605,1246,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb2074bd-1691-11df-97a5-7038c432aabf',NULL),(186336,2605,5282,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb20764b-1691-11df-97a5-7038c432aabf',NULL),(186337,2605,6096,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb2077d5-1691-11df-97a5-7038c432aabf',NULL),(186338,2605,5272,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb207963-1691-11df-97a5-7038c432aabf',NULL),(186339,2605,1146,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb207af0-1691-11df-97a5-7038c432aabf',NULL),(186340,2605,1154,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb207c87-1691-11df-97a5-7038c432aabf',NULL),(186341,2605,1192,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb207e15-1691-11df-97a5-7038c432aabf',NULL),(186342,2605,1155,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb207f9e-1691-11df-97a5-7038c432aabf',NULL),(186343,2605,1164,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb20812c-1691-11df-97a5-7038c432aabf',NULL),(186344,2605,1156,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb2082b5-1691-11df-97a5-7038c432aabf',NULL),(186345,2605,5092,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb208447-1691-11df-97a5-7038c432aabf',NULL),(186346,2605,5086,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb2086a2-1691-11df-97a5-7038c432aabf',NULL),(186347,2605,5087,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb208839-1691-11df-97a5-7038c432aabf',NULL),(186348,2605,5085,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb2089c7-1691-11df-97a5-7038c432aabf',NULL),(186349,2605,5088,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb208b50-1691-11df-97a5-7038c432aabf',NULL),(186350,2605,5089,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb208ce2-1691-11df-97a5-7038c432aabf',NULL),(186351,2605,5356,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb208e67-1691-11df-97a5-7038c432aabf',NULL),(186352,2605,1248,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb208ff5-1691-11df-97a5-7038c432aabf',NULL),(186353,2605,5096,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb209187-1691-11df-97a5-7038c432aabf',NULL),(186354,2605,1088,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb209311-1691-11df-97a5-7038c432aabf',NULL),(186355,2605,1088,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb2094a3-1691-11df-97a5-7038c432aabf',NULL),(186356,2605,1088,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb209628-1691-11df-97a5-7038c432aabf',NULL),(186357,2605,1112,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb2097ba-1691-11df-97a5-7038c432aabf',NULL),(186358,2605,1109,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb209948-1691-11df-97a5-7038c432aabf',NULL),(186359,2605,1110,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb209acd-1691-11df-97a5-7038c432aabf',NULL),(186360,2605,1111,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb209c64-1691-11df-97a5-7038c432aabf',NULL),(186361,2605,1255,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb209ded-1691-11df-97a5-7038c432aabf',NULL),(186362,2605,1277,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb209f7b-1691-11df-97a5-7038c432aabf',NULL),(186363,2605,1261,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb20a104-1691-11df-97a5-7038c432aabf',NULL),(186364,2605,1265,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb20a292-1691-11df-97a5-7038c432aabf',NULL),(186365,2605,1268,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb20a41c-1691-11df-97a5-7038c432aabf',NULL),(186366,2605,1272,16358,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:08:20',0,1,NULL,NULL,NULL,'cb20a5a5-1691-11df-97a5-7038c432aabf',NULL),(186367,5109,1246,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20a72f-1691-11df-97a5-7038c432aabf',NULL),(186368,5109,5282,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20a8b8-1691-11df-97a5-7038c432aabf',NULL),(186369,5109,6096,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20aa4a-1691-11df-97a5-7038c432aabf',NULL),(186370,5109,5272,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20abdc-1691-11df-97a5-7038c432aabf',NULL),(186371,5109,1146,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20ad77-1691-11df-97a5-7038c432aabf',NULL),(186372,5109,1154,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20af05-1691-11df-97a5-7038c432aabf',NULL),(186373,5109,1192,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20b092-1691-11df-97a5-7038c432aabf',NULL),(186374,5109,1155,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20b2a5-1691-11df-97a5-7038c432aabf',NULL),(186375,5109,1164,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20b437-1691-11df-97a5-7038c432aabf',NULL),(186376,5109,1156,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20b5c5-1691-11df-97a5-7038c432aabf',NULL),(186377,5109,6065,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20b752-1691-11df-97a5-7038c432aabf',NULL),(186378,5109,5092,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20b8d8-1691-11df-97a5-7038c432aabf',NULL),(186379,5109,5086,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20ba61-1691-11df-97a5-7038c432aabf',NULL),(186380,5109,5087,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20bbe6-1691-11df-97a5-7038c432aabf',NULL),(186381,5109,5085,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20bd74-1691-11df-97a5-7038c432aabf',NULL),(186382,5109,5088,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20befe-1691-11df-97a5-7038c432aabf',NULL),(186383,5109,5089,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20c083-1691-11df-97a5-7038c432aabf',NULL),(186384,5109,5356,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20c211-1691-11df-97a5-7038c432aabf',NULL),(186385,5109,1248,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20c396-1691-11df-97a5-7038c432aabf',NULL),(186386,5109,5096,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20c520-1691-11df-97a5-7038c432aabf',NULL),(186387,5109,1088,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20c6ad-1691-11df-97a5-7038c432aabf',NULL),(186388,5109,1088,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20c837-1691-11df-97a5-7038c432aabf',NULL),(186389,5109,1088,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20c9c9-1691-11df-97a5-7038c432aabf',NULL),(186390,5109,1112,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20cb57-1691-11df-97a5-7038c432aabf',NULL),(186391,5109,1109,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20cce4-1691-11df-97a5-7038c432aabf',NULL),(186392,5109,1110,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20ce72-1691-11df-97a5-7038c432aabf',NULL),(186393,5109,1111,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20d000-1691-11df-97a5-7038c432aabf',NULL),(186394,5109,1255,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20d18e-1691-11df-97a5-7038c432aabf',NULL),(186395,5109,1277,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20d3f1-1691-11df-97a5-7038c432aabf',NULL),(186396,5109,1261,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20d584-1691-11df-97a5-7038c432aabf',NULL),(186397,5109,1265,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20d709-1691-11df-97a5-7038c432aabf',NULL),(186398,5109,1268,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20e803-1691-11df-97a5-7038c432aabf',NULL),(186399,5109,1272,16359,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:09:48',0,1,NULL,NULL,NULL,'cb20e990-1691-11df-97a5-7038c432aabf',NULL),(186400,3348,1246,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb20eb11-1691-11df-97a5-7038c432aabf',NULL),(186401,3348,5282,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb20eca8-1691-11df-97a5-7038c432aabf',NULL),(186402,3348,6096,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb20ee2d-1691-11df-97a5-7038c432aabf',NULL),(186403,3348,5272,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb20efb6-1691-11df-97a5-7038c432aabf',NULL),(186404,3348,1146,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb20f148-1691-11df-97a5-7038c432aabf',NULL),(186405,3348,1154,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb20f2ce-1691-11df-97a5-7038c432aabf',NULL),(186406,3348,1192,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb20f46d-1691-11df-97a5-7038c432aabf',NULL),(186407,3348,1156,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb20f708-1691-11df-97a5-7038c432aabf',NULL),(186408,3348,5092,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb20f98e-1691-11df-97a5-7038c432aabf',NULL),(186409,3348,5086,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb20fc18-1691-11df-97a5-7038c432aabf',NULL),(186410,3348,5087,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb20ffbc-1691-11df-97a5-7038c432aabf',NULL),(186411,3348,5085,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb210258-1691-11df-97a5-7038c432aabf',NULL),(186412,3348,5088,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb2104f3-1691-11df-97a5-7038c432aabf',NULL),(186413,3348,5089,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb21078e-1691-11df-97a5-7038c432aabf',NULL),(186414,3348,5356,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb210a14-1691-11df-97a5-7038c432aabf',NULL),(186415,3348,1248,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb210cb3-1691-11df-97a5-7038c432aabf',NULL),(186416,3348,5096,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb210f4f-1691-11df-97a5-7038c432aabf',NULL),(186417,3348,1112,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb2111e6-1691-11df-97a5-7038c432aabf',NULL),(186418,3348,1109,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb211478-1691-11df-97a5-7038c432aabf',NULL),(186419,3348,1110,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb21170b-1691-11df-97a5-7038c432aabf',NULL),(186420,3348,1111,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb2119a6-1691-11df-97a5-7038c432aabf',NULL),(186421,3348,1255,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb211c42-1691-11df-97a5-7038c432aabf',NULL),(186422,3348,1277,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb211ecc-1691-11df-97a5-7038c432aabf',NULL),(186423,3348,1261,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb212185-1691-11df-97a5-7038c432aabf',NULL),(186424,3348,1265,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb212313-1691-11df-97a5-7038c432aabf',NULL),(186425,3348,1268,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb2124a5-1691-11df-97a5-7038c432aabf',NULL),(186426,3348,1271,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb21262e-1691-11df-97a5-7038c432aabf',NULL),(186427,3348,1272,16360,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:10:22',0,1,NULL,NULL,NULL,'cb2127bc-1691-11df-97a5-7038c432aabf',NULL),(186428,6803,1246,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb212946-1691-11df-97a5-7038c432aabf',NULL),(186429,6803,5282,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb212acb-1691-11df-97a5-7038c432aabf',NULL),(186430,6803,6096,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb212c59-1691-11df-97a5-7038c432aabf',NULL),(186431,6803,5272,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb212de6-1691-11df-97a5-7038c432aabf',NULL),(186432,6803,1146,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb212f74-1691-11df-97a5-7038c432aabf',NULL),(186433,6803,1154,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb2130fe-1691-11df-97a5-7038c432aabf',NULL),(186434,6803,1192,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb21328c-1691-11df-97a5-7038c432aabf',NULL),(186435,6803,1155,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb213419-1691-11df-97a5-7038c432aabf',NULL),(186436,6803,1164,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb2135a3-1691-11df-97a5-7038c432aabf',NULL),(186437,6803,1156,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb213731-1691-11df-97a5-7038c432aabf',NULL),(186438,6803,6065,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb2138ba-1691-11df-97a5-7038c432aabf',NULL),(186439,6803,5092,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb213a44-1691-11df-97a5-7038c432aabf',NULL),(186440,6803,5086,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb213bd6-1691-11df-97a5-7038c432aabf',NULL),(186441,6803,5087,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb213d5b-1691-11df-97a5-7038c432aabf',NULL),(186442,6803,5085,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb213ee4-1691-11df-97a5-7038c432aabf',NULL),(186443,6803,5088,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb21406a-1691-11df-97a5-7038c432aabf',NULL),(186444,6803,5089,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb2141f3-1691-11df-97a5-7038c432aabf',NULL),(186445,6803,5356,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb21437d-1691-11df-97a5-7038c432aabf',NULL),(186446,6803,1248,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb21450a-1691-11df-97a5-7038c432aabf',NULL),(186447,6803,5096,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb214698-1691-11df-97a5-7038c432aabf',NULL),(186448,6803,6042,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb21482a-1691-11df-97a5-7038c432aabf',NULL),(186449,6803,1088,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb2149bc-1691-11df-97a5-7038c432aabf',NULL),(186450,6803,1088,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb214b46-1691-11df-97a5-7038c432aabf',NULL),(186451,6803,1088,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb214cd4-1691-11df-97a5-7038c432aabf',NULL),(186452,6803,1112,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb214e66-1691-11df-97a5-7038c432aabf',NULL),(186453,6803,1109,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb214feb-1691-11df-97a5-7038c432aabf',NULL),(186454,6803,1110,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb215179-1691-11df-97a5-7038c432aabf',NULL),(186455,6803,1111,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb215302-1691-11df-97a5-7038c432aabf',NULL),(186456,6803,1255,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb215490-1691-11df-97a5-7038c432aabf',NULL),(186457,6803,1250,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb215615-1691-11df-97a5-7038c432aabf',NULL),(186458,6803,1250,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb2157a3-1691-11df-97a5-7038c432aabf',NULL),(186459,6803,1277,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb215931-1691-11df-97a5-7038c432aabf',NULL),(186460,6803,1261,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb215aba-1691-11df-97a5-7038c432aabf',NULL),(186461,6803,1252,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb215c48-1691-11df-97a5-7038c432aabf',NULL),(186462,6803,1265,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb215dc9-1691-11df-97a5-7038c432aabf',NULL),(186463,6803,1268,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb215f57-1691-11df-97a5-7038c432aabf',NULL),(186464,6803,1272,16361,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:11:23',0,1,NULL,NULL,NULL,'cb2160e0-1691-11df-97a5-7038c432aabf',NULL),(186465,3299,1246,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb21626e-1691-11df-97a5-7038c432aabf',NULL),(186466,3299,5282,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb2163fc-1691-11df-97a5-7038c432aabf',NULL),(186467,3299,6096,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb216581-1691-11df-97a5-7038c432aabf',NULL),(186468,3299,5272,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb21670f-1691-11df-97a5-7038c432aabf',NULL),(186469,3299,1146,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb216899-1691-11df-97a5-7038c432aabf',NULL),(186470,3299,1192,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb216a1e-1691-11df-97a5-7038c432aabf',NULL),(186471,3299,1155,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb216bac-1691-11df-97a5-7038c432aabf',NULL),(186472,3299,1164,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb216d35-1691-11df-97a5-7038c432aabf',NULL),(186473,3299,1156,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb216ec3-1691-11df-97a5-7038c432aabf',NULL),(186474,3299,5092,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb217055-1691-11df-97a5-7038c432aabf',NULL),(186475,3299,5086,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb2171de-1691-11df-97a5-7038c432aabf',NULL),(186476,3299,5087,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb217368-1691-11df-97a5-7038c432aabf',NULL),(186477,3299,5085,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb2174f6-1691-11df-97a5-7038c432aabf',NULL),(186478,3299,5088,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb21768c-1691-11df-97a5-7038c432aabf',NULL),(186479,3299,5089,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb217816-1691-11df-97a5-7038c432aabf',NULL),(186480,3299,5356,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb2179a8-1691-11df-97a5-7038c432aabf',NULL),(186481,3299,1248,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb217b35-1691-11df-97a5-7038c432aabf',NULL),(186482,3299,5096,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb217cc8-1691-11df-97a5-7038c432aabf',NULL),(186483,3299,1088,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb217e5a-1691-11df-97a5-7038c432aabf',NULL),(186484,3299,1088,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb218a54-1691-11df-97a5-7038c432aabf',NULL),(186485,3299,1088,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb218be6-1691-11df-97a5-7038c432aabf',NULL),(186486,3299,1112,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb218d63-1691-11df-97a5-7038c432aabf',NULL),(186487,3299,1109,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb218ef5-1691-11df-97a5-7038c432aabf',NULL),(186488,3299,1110,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb219087-1691-11df-97a5-7038c432aabf',NULL),(186489,3299,1111,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb219211-1691-11df-97a5-7038c432aabf',NULL),(186490,3299,1255,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb21939f-1691-11df-97a5-7038c432aabf',NULL),(186491,3299,1277,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb219528-1691-11df-97a5-7038c432aabf',NULL),(186492,3299,1261,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb2196c3-1691-11df-97a5-7038c432aabf',NULL),(186493,3299,1265,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb219855-1691-11df-97a5-7038c432aabf',NULL),(186494,3299,1268,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb2199eb-1691-11df-97a5-7038c432aabf',NULL),(186495,3299,1272,16366,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:14:00',0,1,NULL,NULL,NULL,'cb219b79-1691-11df-97a5-7038c432aabf',NULL),(186496,9140,1246,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb219d07-1691-11df-97a5-7038c432aabf',NULL),(186497,9140,5282,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb219e99-1691-11df-97a5-7038c432aabf',NULL),(186498,9140,6096,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb21a022-1691-11df-97a5-7038c432aabf',NULL),(186499,9140,1154,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb21a1b9-1691-11df-97a5-7038c432aabf',NULL),(186500,9140,1192,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb21a34b-1691-11df-97a5-7038c432aabf',NULL),(186501,9140,5092,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb21a4d8-1691-11df-97a5-7038c432aabf',NULL),(186502,9140,5086,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb21a666-1691-11df-97a5-7038c432aabf',NULL),(186503,9140,5087,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb21a7f0-1691-11df-97a5-7038c432aabf',NULL),(186504,9140,5085,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb21a97e-1691-11df-97a5-7038c432aabf',NULL),(186505,9140,5088,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb21ab07-1691-11df-97a5-7038c432aabf',NULL),(186506,9140,5089,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb21ac99-1691-11df-97a5-7038c432aabf',NULL),(186507,9140,5356,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb21ae2f-1691-11df-97a5-7038c432aabf',NULL),(186508,9140,1248,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb21afc2-1691-11df-97a5-7038c432aabf',NULL),(186509,9140,5497,16374,NULL,'2006-03-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,445,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb21b165-1691-11df-97a5-7038c432aabf',NULL),(186510,9140,730,16374,NULL,'2006-03-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb21b2f2-1691-11df-97a5-7038c432aabf',NULL),(186511,9140,853,16374,NULL,'2006-03-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,732,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb21b46f-1691-11df-97a5-7038c432aabf',NULL),(186512,9140,5096,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb21b5ec-1691-11df-97a5-7038c432aabf',NULL),(186513,9140,1112,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb21b764-1691-11df-97a5-7038c432aabf',NULL),(186514,9140,1109,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb21b8dd-1691-11df-97a5-7038c432aabf',NULL),(186515,9140,1110,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb21ba55-1691-11df-97a5-7038c432aabf',NULL),(186516,9140,1111,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb21bbd2-1691-11df-97a5-7038c432aabf',NULL),(186517,9140,1255,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb21bd4e-1691-11df-97a5-7038c432aabf',NULL),(186518,9140,1277,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb21bec7-1691-11df-97a5-7038c432aabf',NULL),(186519,9140,1261,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb21cf44-1691-11df-97a5-7038c432aabf',NULL),(186520,9140,1265,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb21d0b9-1691-11df-97a5-7038c432aabf',NULL),(186521,9140,1268,16374,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:21:03',0,1,NULL,NULL,NULL,'cb21d22d-1691-11df-97a5-7038c432aabf',NULL),(186522,8388,1246,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb21d3a1-1691-11df-97a5-7038c432aabf',NULL),(186523,8388,5282,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb21d88f-1691-11df-97a5-7038c432aabf',NULL),(186524,8388,6096,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb21da1c-1691-11df-97a5-7038c432aabf',NULL),(186525,8388,5272,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb21ee21-1691-11df-97a5-7038c432aabf',NULL),(186526,8388,1146,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb21f077-1691-11df-97a5-7038c432aabf',NULL),(186527,8388,1154,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb21f2ca-1691-11df-97a5-7038c432aabf',NULL),(186528,8388,1192,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb21f518-1691-11df-97a5-7038c432aabf',NULL),(186529,8388,1155,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb22066c-1691-11df-97a5-7038c432aabf',NULL),(186530,8388,1164,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb2208ba-1691-11df-97a5-7038c432aabf',NULL),(186531,8388,1156,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb220d75-1691-11df-97a5-7038c432aabf',NULL),(186532,8388,5092,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb2221b5-1691-11df-97a5-7038c432aabf',NULL),(186533,8388,5086,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb222418-1691-11df-97a5-7038c432aabf',NULL),(186534,8388,5087,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb2236d3-1691-11df-97a5-7038c432aabf',NULL),(186535,8388,5085,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb22484d-1691-11df-97a5-7038c432aabf',NULL),(186536,8388,5088,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb2272f1-1691-11df-97a5-7038c432aabf',NULL),(186537,8388,5089,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb227490-1691-11df-97a5-7038c432aabf',NULL),(186538,8388,5356,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb227619-1691-11df-97a5-7038c432aabf',NULL),(186539,8388,1248,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb2277b0-1691-11df-97a5-7038c432aabf',NULL),(186540,8388,654,16378,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.9,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb227946-1691-11df-97a5-7038c432aabf',NULL),(186541,8388,5096,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb227ad4-1691-11df-97a5-7038c432aabf',NULL),(186542,8388,6042,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb227c6a-1691-11df-97a5-7038c432aabf',NULL),(186543,8388,1088,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb227e00-1691-11df-97a5-7038c432aabf',NULL),(186544,8388,1088,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb227f8e-1691-11df-97a5-7038c432aabf',NULL),(186545,8388,1088,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb22825d-1691-11df-97a5-7038c432aabf',NULL),(186546,8388,1112,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb2283ef-1691-11df-97a5-7038c432aabf',NULL),(186547,8388,1109,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb228581-1691-11df-97a5-7038c432aabf',NULL),(186548,8388,1110,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb22870f-1691-11df-97a5-7038c432aabf',NULL),(186549,8388,1111,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb2288a1-1691-11df-97a5-7038c432aabf',NULL),(186550,8388,1255,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb228a33-1691-11df-97a5-7038c432aabf',NULL),(186551,8388,1277,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb228bc5-1691-11df-97a5-7038c432aabf',NULL),(186552,8388,1261,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb228d57-1691-11df-97a5-7038c432aabf',NULL),(186553,8388,1265,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb228ee5-1691-11df-97a5-7038c432aabf',NULL),(186554,8388,1268,16378,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:24:39',0,1,NULL,NULL,NULL,'cb229077-1691-11df-97a5-7038c432aabf',NULL),(186555,7087,1246,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb229211-1691-11df-97a5-7038c432aabf',NULL),(186556,7087,5282,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb2293a3-1691-11df-97a5-7038c432aabf',NULL),(186557,7087,6096,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb229536-1691-11df-97a5-7038c432aabf',NULL),(186558,7087,1154,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb2296bf-1691-11df-97a5-7038c432aabf',NULL),(186559,7087,1192,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb229855-1691-11df-97a5-7038c432aabf',NULL),(186560,7087,1155,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb2299df-1691-11df-97a5-7038c432aabf',NULL),(186561,7087,1164,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb229b75-1691-11df-97a5-7038c432aabf',NULL),(186562,7087,1156,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb229d07-1691-11df-97a5-7038c432aabf',NULL),(186563,7087,6065,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb229e95-1691-11df-97a5-7038c432aabf',NULL),(186564,7087,5092,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb22a02b-1691-11df-97a5-7038c432aabf',NULL),(186565,7087,5086,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb22a1be-1691-11df-97a5-7038c432aabf',NULL),(186566,7087,5087,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb22a4a6-1691-11df-97a5-7038c432aabf',NULL),(186567,7087,5085,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb22a63c-1691-11df-97a5-7038c432aabf',NULL),(186568,7087,5088,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb22a864-1691-11df-97a5-7038c432aabf',NULL),(186569,7087,5089,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb22a9fa-1691-11df-97a5-7038c432aabf',NULL),(186570,7087,5356,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb22ab88-1691-11df-97a5-7038c432aabf',NULL),(186571,7087,1248,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb22ad16-1691-11df-97a5-7038c432aabf',NULL),(186572,7087,5096,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb22aea8-1691-11df-97a5-7038c432aabf',NULL),(186573,7087,1088,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb22b060-1691-11df-97a5-7038c432aabf',NULL),(186574,7087,1088,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb22b1d9-1691-11df-97a5-7038c432aabf',NULL),(186575,7087,1088,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb22b355-1691-11df-97a5-7038c432aabf',NULL),(186576,7087,1112,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb22b4ca-1691-11df-97a5-7038c432aabf',NULL),(186577,7087,1109,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb22b642-1691-11df-97a5-7038c432aabf',NULL),(186578,7087,1110,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb22b7ba-1691-11df-97a5-7038c432aabf',NULL),(186579,7087,1111,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb22b937-1691-11df-97a5-7038c432aabf',NULL),(186580,7087,1255,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb22bab0-1691-11df-97a5-7038c432aabf',NULL),(186581,7087,1277,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb22bc2c-1691-11df-97a5-7038c432aabf',NULL),(186582,7087,1261,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb22bda9-1691-11df-97a5-7038c432aabf',NULL),(186583,7087,1265,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb22bf1d-1691-11df-97a5-7038c432aabf',NULL),(186584,7087,1268,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb22c09a-1691-11df-97a5-7038c432aabf',NULL),(186585,7087,1272,16384,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:26:28',0,1,NULL,NULL,NULL,'cb22c212-1691-11df-97a5-7038c432aabf',NULL),(186586,7405,1246,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22c38a-1691-11df-97a5-7038c432aabf',NULL),(186587,7405,5282,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22c503-1691-11df-97a5-7038c432aabf',NULL),(186588,7405,6096,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22c684-1691-11df-97a5-7038c432aabf',NULL),(186589,7405,5272,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22c801-1691-11df-97a5-7038c432aabf',NULL),(186590,7405,1146,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22c975-1691-11df-97a5-7038c432aabf',NULL),(186591,7405,1154,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22caf1-1691-11df-97a5-7038c432aabf',NULL),(186592,7405,1192,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22cc6e-1691-11df-97a5-7038c432aabf',NULL),(186593,7405,1155,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22cdeb-1691-11df-97a5-7038c432aabf',NULL),(186594,7405,1164,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22d097-1691-11df-97a5-7038c432aabf',NULL),(186595,7405,1156,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22d22d-1691-11df-97a5-7038c432aabf',NULL),(186596,7405,1165,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22d3bf-1691-11df-97a5-7038c432aabf',NULL),(186597,7405,5092,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22d54d-1691-11df-97a5-7038c432aabf',NULL),(186598,7405,5086,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22d713-1691-11df-97a5-7038c432aabf',NULL),(186599,7405,5087,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22d88f-1691-11df-97a5-7038c432aabf',NULL),(186600,7405,5085,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22da08-1691-11df-97a5-7038c432aabf',NULL),(186601,7405,5088,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22db84-1691-11df-97a5-7038c432aabf',NULL),(186602,7405,5089,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22dcf9-1691-11df-97a5-7038c432aabf',NULL),(186603,7405,5356,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22de71-1691-11df-97a5-7038c432aabf',NULL),(186604,7405,1248,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22ea12-1691-11df-97a5-7038c432aabf',NULL),(186605,7405,5096,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22eb8a-1691-11df-97a5-7038c432aabf',NULL),(186606,7405,1088,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22ed03-1691-11df-97a5-7038c432aabf',NULL),(186607,7405,1088,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22ee7f-1691-11df-97a5-7038c432aabf',NULL),(186608,7405,1088,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22effc-1691-11df-97a5-7038c432aabf',NULL),(186609,7405,1112,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22f179-1691-11df-97a5-7038c432aabf',NULL),(186610,7405,1109,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22f2ed-1691-11df-97a5-7038c432aabf',NULL),(186611,7405,1110,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22f46a-1691-11df-97a5-7038c432aabf',NULL),(186612,7405,1111,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22f644-1691-11df-97a5-7038c432aabf',NULL),(186613,7405,1255,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22f7e7-1691-11df-97a5-7038c432aabf',NULL),(186614,7405,1277,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22fa90-1691-11df-97a5-7038c432aabf',NULL),(186615,7405,1261,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22fd22-1691-11df-97a5-7038c432aabf',NULL),(186616,7405,1265,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb22ffc6-1691-11df-97a5-7038c432aabf',NULL),(186617,7405,1268,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb230359-1691-11df-97a5-7038c432aabf',NULL),(186618,7405,1272,16385,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:27:42',0,1,NULL,NULL,NULL,'cb2305df-1691-11df-97a5-7038c432aabf',NULL),(186619,4969,1246,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb23085d-1691-11df-97a5-7038c432aabf',NULL),(186620,4969,5282,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb230ae2-1691-11df-97a5-7038c432aabf',NULL),(186621,4969,6096,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb230d60-1691-11df-97a5-7038c432aabf',NULL),(186622,4969,5272,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb230fd9-1691-11df-97a5-7038c432aabf',NULL),(186623,4969,1146,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb23125a-1691-11df-97a5-7038c432aabf',NULL),(186624,4969,1154,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb2314d3-1691-11df-97a5-7038c432aabf',NULL),(186625,4969,1192,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb231748-1691-11df-97a5-7038c432aabf',NULL),(186626,4969,1156,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb2319c1-1691-11df-97a5-7038c432aabf',NULL),(186627,4969,5092,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb231c5d-1691-11df-97a5-7038c432aabf',NULL),(186628,4969,5086,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb231fe3-1691-11df-97a5-7038c432aabf',NULL),(186629,4969,5087,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb232294-1691-11df-97a5-7038c432aabf',NULL),(186630,4969,5085,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb232433-1691-11df-97a5-7038c432aabf',NULL),(186631,4969,5088,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb2325eb-1691-11df-97a5-7038c432aabf',NULL),(186632,4969,5089,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb232768-1691-11df-97a5-7038c432aabf',NULL),(186633,4969,5356,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb2328e5-1691-11df-97a5-7038c432aabf',NULL),(186634,4969,1248,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb232a5d-1691-11df-97a5-7038c432aabf',NULL),(186635,4969,5096,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb232bde-1691-11df-97a5-7038c432aabf',NULL),(186636,4969,1112,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb232d52-1691-11df-97a5-7038c432aabf',NULL),(186637,4969,1109,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb232ed3-1691-11df-97a5-7038c432aabf',NULL),(186638,4969,1110,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb23304b-1691-11df-97a5-7038c432aabf',NULL),(186639,4969,1111,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb2331c8-1691-11df-97a5-7038c432aabf',NULL),(186640,4969,1255,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb233345-1691-11df-97a5-7038c432aabf',NULL),(186641,4969,1250,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb2334b9-1691-11df-97a5-7038c432aabf',NULL),(186642,4969,1250,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb23363a-1691-11df-97a5-7038c432aabf',NULL),(186643,4969,1250,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb2337b2-1691-11df-97a5-7038c432aabf',NULL),(186644,4969,1277,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb23392f-1691-11df-97a5-7038c432aabf',NULL),(186645,4969,1261,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb233aa3-1691-11df-97a5-7038c432aabf',NULL),(186646,4969,1251,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb233c20-1691-11df-97a5-7038c432aabf',NULL),(186647,4969,1265,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb233da1-1691-11df-97a5-7038c432aabf',NULL),(186648,4969,1268,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb233f15-1691-11df-97a5-7038c432aabf',NULL),(186649,4969,1271,16389,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:30:04',0,1,NULL,NULL,NULL,'cb23408d-1691-11df-97a5-7038c432aabf',NULL),(186650,3372,1246,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb234206-1691-11df-97a5-7038c432aabf',NULL),(186651,3372,5282,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb234387-1691-11df-97a5-7038c432aabf',NULL),(186652,3372,6096,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb23456a-1691-11df-97a5-7038c432aabf',NULL),(186653,3372,5272,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb2346f3-1691-11df-97a5-7038c432aabf',NULL),(186654,3372,1146,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb234885-1691-11df-97a5-7038c432aabf',NULL),(186655,3372,1154,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb234a13-1691-11df-97a5-7038c432aabf',NULL),(186656,3372,1192,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb234ba5-1691-11df-97a5-7038c432aabf',NULL),(186657,3372,1155,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb234d51-1691-11df-97a5-7038c432aabf',NULL),(186658,3372,1164,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb234ece-1691-11df-97a5-7038c432aabf',NULL),(186659,3372,1156,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb23504a-1691-11df-97a5-7038c432aabf',NULL),(186660,3372,5092,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb2351c3-1691-11df-97a5-7038c432aabf',NULL),(186661,3372,5086,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb23533b-1691-11df-97a5-7038c432aabf',NULL),(186662,3372,5087,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb2354af-1691-11df-97a5-7038c432aabf',NULL),(186663,3372,5085,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb235630-1691-11df-97a5-7038c432aabf',NULL),(186664,3372,5088,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb2357ad-1691-11df-97a5-7038c432aabf',NULL),(186665,3372,5089,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb235921-1691-11df-97a5-7038c432aabf',NULL),(186666,3372,5356,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb235a99-1691-11df-97a5-7038c432aabf',NULL),(186667,3372,1248,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb235c12-1691-11df-97a5-7038c432aabf',NULL),(186668,3372,5096,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb235d8f-1691-11df-97a5-7038c432aabf',NULL),(186669,3372,1088,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb235f03-1691-11df-97a5-7038c432aabf',NULL),(186670,3372,1088,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb23607f-1691-11df-97a5-7038c432aabf',NULL),(186671,3372,1088,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb2361fc-1691-11df-97a5-7038c432aabf',NULL),(186672,3372,1112,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb236374-1691-11df-97a5-7038c432aabf',NULL),(186673,3372,1109,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb2364f1-1691-11df-97a5-7038c432aabf',NULL),(186674,3372,1110,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb236665-1691-11df-97a5-7038c432aabf',NULL),(186675,3372,1111,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb2367e6-1691-11df-97a5-7038c432aabf',NULL),(186676,3372,1255,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb236963-1691-11df-97a5-7038c432aabf',NULL),(186677,3372,1277,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb236b2d-1691-11df-97a5-7038c432aabf',NULL),(186678,3372,1261,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb23708a-1691-11df-97a5-7038c432aabf',NULL),(186679,3372,1265,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb237224-1691-11df-97a5-7038c432aabf',NULL),(186680,3372,1268,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb2373b2-1691-11df-97a5-7038c432aabf',NULL),(186681,3372,1272,16394,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:32:18',0,1,NULL,NULL,NULL,'cb237540-1691-11df-97a5-7038c432aabf',NULL),(186682,3969,1246,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb2376d6-1691-11df-97a5-7038c432aabf',NULL),(186683,3969,5282,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb23786c-1691-11df-97a5-7038c432aabf',NULL),(186684,3969,6096,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb237a03-1691-11df-97a5-7038c432aabf',NULL),(186685,3969,5272,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb237b9d-1691-11df-97a5-7038c432aabf',NULL),(186686,3969,1146,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb237d34-1691-11df-97a5-7038c432aabf',NULL),(186687,3969,1154,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb237ed3-1691-11df-97a5-7038c432aabf',NULL),(186688,3969,1192,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb238065-1691-11df-97a5-7038c432aabf',NULL),(186689,3969,1156,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb2381fb-1691-11df-97a5-7038c432aabf',NULL),(186690,3969,1165,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb23839a-1691-11df-97a5-7038c432aabf',NULL),(186691,3969,5092,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb238fd5-1691-11df-97a5-7038c432aabf',NULL),(186692,3969,5086,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb23916b-1691-11df-97a5-7038c432aabf',NULL),(186693,3969,5087,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb23931b-1691-11df-97a5-7038c432aabf',NULL),(186694,3969,5085,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb2394ad-1691-11df-97a5-7038c432aabf',NULL),(186695,3969,5088,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb239644-1691-11df-97a5-7038c432aabf',NULL),(186696,3969,5089,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb2397d6-1691-11df-97a5-7038c432aabf',NULL),(186697,3969,5356,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb239970-1691-11df-97a5-7038c432aabf',NULL),(186698,3969,1248,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb239b07-1691-11df-97a5-7038c432aabf',NULL),(186699,3969,5096,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb239ca1-1691-11df-97a5-7038c432aabf',NULL),(186700,3969,1112,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb239e3c-1691-11df-97a5-7038c432aabf',NULL),(186701,3969,1109,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb239fd2-1691-11df-97a5-7038c432aabf',NULL),(186702,3969,1110,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb23a169-1691-11df-97a5-7038c432aabf',NULL),(186703,3969,1111,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb23a2fb-1691-11df-97a5-7038c432aabf',NULL),(186704,3969,1255,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb23a491-1691-11df-97a5-7038c432aabf',NULL),(186705,3969,1277,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb23a627-1691-11df-97a5-7038c432aabf',NULL),(186706,3969,1261,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb23a7b5-1691-11df-97a5-7038c432aabf',NULL),(186707,3969,1266,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb23a94b-1691-11df-97a5-7038c432aabf',NULL),(186708,3969,1265,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb23aae2-1691-11df-97a5-7038c432aabf',NULL),(186709,3969,1268,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb23ac7c-1691-11df-97a5-7038c432aabf',NULL),(186710,3969,1272,16411,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:43:50',0,1,NULL,NULL,NULL,'cb23ae13-1691-11df-97a5-7038c432aabf',NULL),(186711,7510,1246,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23afb2-1691-11df-97a5-7038c432aabf',NULL),(186712,7510,5282,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23b148-1691-11df-97a5-7038c432aabf',NULL),(186713,7510,6096,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23b2de-1691-11df-97a5-7038c432aabf',NULL),(186714,7510,5272,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23b479-1691-11df-97a5-7038c432aabf',NULL),(186715,7510,1146,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23b60b-1691-11df-97a5-7038c432aabf',NULL),(186716,7510,1154,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23b7a6-1691-11df-97a5-7038c432aabf',NULL),(186717,7510,1192,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23b956-1691-11df-97a5-7038c432aabf',NULL),(186718,7510,1156,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23baf5-1691-11df-97a5-7038c432aabf',NULL),(186719,7510,6077,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23bc76-1691-11df-97a5-7038c432aabf',NULL),(186720,7510,5092,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23bdf2-1691-11df-97a5-7038c432aabf',NULL),(186721,7510,5086,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23bf77-1691-11df-97a5-7038c432aabf',NULL),(186722,7510,5087,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23c0f0-1691-11df-97a5-7038c432aabf',NULL),(186723,7510,5085,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23c275-1691-11df-97a5-7038c432aabf',NULL),(186724,7510,5088,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23c3f6-1691-11df-97a5-7038c432aabf',NULL),(186725,7510,5089,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23c56e-1691-11df-97a5-7038c432aabf',NULL),(186726,7510,5356,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23c6eb-1691-11df-97a5-7038c432aabf',NULL),(186727,7510,1248,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23d776-1691-11df-97a5-7038c432aabf',NULL),(186728,7510,5096,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23d8f2-1691-11df-97a5-7038c432aabf',NULL),(186729,7510,1112,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23da6f-1691-11df-97a5-7038c432aabf',NULL),(186730,7510,1109,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23dbe7-1691-11df-97a5-7038c432aabf',NULL),(186731,7510,1110,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23e0cd-1691-11df-97a5-7038c432aabf',NULL),(186732,7510,1111,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23e25f-1691-11df-97a5-7038c432aabf',NULL),(186733,7510,1255,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23f670-1691-11df-97a5-7038c432aabf',NULL),(186734,7510,1277,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23f8cf-1691-11df-97a5-7038c432aabf',NULL),(186735,7510,1261,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23fb22-1691-11df-97a5-7038c432aabf',NULL),(186736,7510,1265,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb23fd81-1691-11df-97a5-7038c432aabf',NULL),(186737,7510,1268,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb240f0c-1691-11df-97a5-7038c432aabf',NULL),(186738,7510,1271,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb24115f-1691-11df-97a5-7038c432aabf',NULL),(186739,7510,1272,16415,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:46:43',0,1,NULL,NULL,NULL,'cb241577-1691-11df-97a5-7038c432aabf',NULL),(186740,5575,1246,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb24298c-1691-11df-97a5-7038c432aabf',NULL),(186741,5575,5282,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb242beb-1691-11df-97a5-7038c432aabf',NULL),(186742,5575,6096,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb243d59-1691-11df-97a5-7038c432aabf',NULL),(186743,5575,5272,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb244ec6-1691-11df-97a5-7038c432aabf',NULL),(186744,5575,1146,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb247384-1691-11df-97a5-7038c432aabf',NULL),(186745,5575,1154,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb24751e-1691-11df-97a5-7038c432aabf',NULL),(186746,5575,1192,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb2476a8-1691-11df-97a5-7038c432aabf',NULL),(186747,5575,1155,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb247842-1691-11df-97a5-7038c432aabf',NULL),(186748,5575,1164,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb2479d4-1691-11df-97a5-7038c432aabf',NULL),(186749,5575,1156,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb247b6b-1691-11df-97a5-7038c432aabf',NULL),(186750,5575,5092,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb247d0a-1691-11df-97a5-7038c432aabf',NULL),(186751,5575,5086,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb247e9c-1691-11df-97a5-7038c432aabf',NULL),(186752,5575,5087,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb248032-1691-11df-97a5-7038c432aabf',NULL),(186753,5575,5085,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb2481c0-1691-11df-97a5-7038c432aabf',NULL),(186754,5575,5088,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb248352-1691-11df-97a5-7038c432aabf',NULL),(186755,5575,5089,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb2484e8-1691-11df-97a5-7038c432aabf',NULL),(186756,5575,5356,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb24867a-1691-11df-97a5-7038c432aabf',NULL),(186757,5575,1248,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb248811-1691-11df-97a5-7038c432aabf',NULL),(186758,5575,5096,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb24899e-1691-11df-97a5-7038c432aabf',NULL),(186759,5575,1088,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb248b35-1691-11df-97a5-7038c432aabf',NULL),(186760,5575,1088,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb248ccb-1691-11df-97a5-7038c432aabf',NULL),(186761,5575,1088,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb248e59-1691-11df-97a5-7038c432aabf',NULL),(186762,5575,1112,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb248fef-1691-11df-97a5-7038c432aabf',NULL),(186763,5575,1109,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb249181-1691-11df-97a5-7038c432aabf',NULL),(186764,5575,1110,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb249313-1691-11df-97a5-7038c432aabf',NULL),(186765,5575,1111,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb2494a5-1691-11df-97a5-7038c432aabf',NULL),(186766,5575,1255,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb249637-1691-11df-97a5-7038c432aabf',NULL),(186767,5575,1277,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb2497ce-1691-11df-97a5-7038c432aabf',NULL),(186768,5575,1261,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb249a65-1691-11df-97a5-7038c432aabf',NULL),(186769,5575,1265,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb249bff-1691-11df-97a5-7038c432aabf',NULL),(186770,5575,1268,16417,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:48:36',0,1,NULL,NULL,NULL,'cb249d91-1691-11df-97a5-7038c432aabf',NULL),(186771,8519,1246,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb249f28-1691-11df-97a5-7038c432aabf',NULL),(186772,8519,5282,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24a0ba-1691-11df-97a5-7038c432aabf',NULL),(186773,8519,6096,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24a254-1691-11df-97a5-7038c432aabf',NULL),(186774,8519,5272,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24a3f3-1691-11df-97a5-7038c432aabf',NULL),(186775,8519,1146,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24a585-1691-11df-97a5-7038c432aabf',NULL),(186776,8519,1154,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24a71c-1691-11df-97a5-7038c432aabf',NULL),(186777,8519,1192,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24a8aa-1691-11df-97a5-7038c432aabf',NULL),(186778,8519,1156,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24aa40-1691-11df-97a5-7038c432aabf',NULL),(186779,8519,6065,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24abd6-1691-11df-97a5-7038c432aabf',NULL),(186780,8519,5092,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24ad6d-1691-11df-97a5-7038c432aabf',NULL),(186781,8519,5086,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24af03-1691-11df-97a5-7038c432aabf',NULL),(186782,8519,5087,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24b091-1691-11df-97a5-7038c432aabf',NULL),(186783,8519,5085,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24b22b-1691-11df-97a5-7038c432aabf',NULL),(186784,8519,5088,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24b3c2-1691-11df-97a5-7038c432aabf',NULL),(186785,8519,5089,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24b54f-1691-11df-97a5-7038c432aabf',NULL),(186786,8519,5356,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24b6e2-1691-11df-97a5-7038c432aabf',NULL),(186787,8519,1248,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24b86f-1691-11df-97a5-7038c432aabf',NULL),(186788,8519,5096,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24ba06-1691-11df-97a5-7038c432aabf',NULL),(186789,8519,1112,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24bb9c-1691-11df-97a5-7038c432aabf',NULL),(186790,8519,1109,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24bd2a-1691-11df-97a5-7038c432aabf',NULL),(186791,8519,1110,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24bec0-1691-11df-97a5-7038c432aabf',NULL),(186792,8519,1111,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24c052-1691-11df-97a5-7038c432aabf',NULL),(186793,8519,1255,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24c1e9-1691-11df-97a5-7038c432aabf',NULL),(186794,8519,1277,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24c376-1691-11df-97a5-7038c432aabf',NULL),(186795,8519,1261,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24c50d-1691-11df-97a5-7038c432aabf',NULL),(186796,8519,1265,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24c6a3-1691-11df-97a5-7038c432aabf',NULL),(186797,8519,1268,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24c835-1691-11df-97a5-7038c432aabf',NULL),(186798,8519,1271,16420,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-27 16:49:48',0,1,NULL,NULL,NULL,'cb24c9cb-1691-11df-97a5-7038c432aabf',NULL),(186799,4203,1246,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24cb62-1691-11df-97a5-7038c432aabf',NULL),(186800,4203,5282,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24ccfc-1691-11df-97a5-7038c432aabf',NULL),(186801,4203,6096,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24ce93-1691-11df-97a5-7038c432aabf',NULL),(186802,4203,5272,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24d025-1691-11df-97a5-7038c432aabf',NULL),(186803,4203,1154,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24d1b7-1691-11df-97a5-7038c432aabf',NULL),(186804,4203,1192,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24d349-1691-11df-97a5-7038c432aabf',NULL),(186805,4203,1156,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24d4df-1691-11df-97a5-7038c432aabf',NULL),(186806,4203,5092,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24d671-1691-11df-97a5-7038c432aabf',NULL),(186807,4203,5086,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24d803-1691-11df-97a5-7038c432aabf',NULL),(186808,4203,5087,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24d99a-1691-11df-97a5-7038c432aabf',NULL),(186809,4203,5085,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24db28-1691-11df-97a5-7038c432aabf',NULL),(186810,4203,5088,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24dcba-1691-11df-97a5-7038c432aabf',NULL),(186811,4203,5089,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24de47-1691-11df-97a5-7038c432aabf',NULL),(186812,4203,5356,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24ea64-1691-11df-97a5-7038c432aabf',NULL),(186813,4203,1248,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24ebee-1691-11df-97a5-7038c432aabf',NULL),(186814,4203,5096,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24ed77-1691-11df-97a5-7038c432aabf',NULL),(186815,4203,1112,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24ef12-1691-11df-97a5-7038c432aabf',NULL),(186816,4203,1109,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24f0a8-1691-11df-97a5-7038c432aabf',NULL),(186817,4203,1110,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24f23f-1691-11df-97a5-7038c432aabf',NULL),(186818,4203,1111,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24f3d5-1691-11df-97a5-7038c432aabf',NULL),(186819,4203,1255,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24f563-1691-11df-97a5-7038c432aabf',NULL),(186820,4203,1277,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24f6f9-1691-11df-97a5-7038c432aabf',NULL),(186821,4203,1261,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24f894-1691-11df-97a5-7038c432aabf',NULL),(186822,4203,1265,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24fb3c-1691-11df-97a5-7038c432aabf',NULL),(186823,4203,1268,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb24fdca-1691-11df-97a5-7038c432aabf',NULL),(186824,4203,1272,16427,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:03:48',0,1,NULL,NULL,NULL,'cb250059-1691-11df-97a5-7038c432aabf',NULL),(186825,3353,1246,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb2503f5-1691-11df-97a5-7038c432aabf',NULL),(186826,3353,5282,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb2506a1-1691-11df-97a5-7038c432aabf',NULL),(186827,3353,6096,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb25095a-1691-11df-97a5-7038c432aabf',NULL),(186828,3353,5272,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb250c07-1691-11df-97a5-7038c432aabf',NULL),(186829,3353,1146,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb250eaa-1691-11df-97a5-7038c432aabf',NULL),(186830,3353,1154,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb251153-1691-11df-97a5-7038c432aabf',NULL),(186831,3353,1192,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb2513fb-1691-11df-97a5-7038c432aabf',NULL),(186832,3353,1155,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb2516a7-1691-11df-97a5-7038c432aabf',NULL),(186833,3353,1164,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb25194b-1691-11df-97a5-7038c432aabf',NULL),(186834,3353,1156,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb251bf7-1691-11df-97a5-7038c432aabf',NULL),(186835,3353,6065,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb251ea4-1691-11df-97a5-7038c432aabf',NULL),(186836,3353,5092,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb252147-1691-11df-97a5-7038c432aabf',NULL),(186837,3353,5086,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb2523eb-1691-11df-97a5-7038c432aabf',NULL),(186838,3353,5087,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb25257d-1691-11df-97a5-7038c432aabf',NULL),(186839,3353,5085,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb252714-1691-11df-97a5-7038c432aabf',NULL),(186840,3353,5088,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb2528a6-1691-11df-97a5-7038c432aabf',NULL),(186841,3353,5089,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb252a3c-1691-11df-97a5-7038c432aabf',NULL),(186842,3353,5356,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb252bd7-1691-11df-97a5-7038c432aabf',NULL),(186843,3353,1248,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb252d69-1691-11df-97a5-7038c432aabf',NULL),(186844,3353,5096,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb252eff-1691-11df-97a5-7038c432aabf',NULL),(186845,3353,1088,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb25308d-1691-11df-97a5-7038c432aabf',NULL),(186846,3353,1088,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb253227-1691-11df-97a5-7038c432aabf',NULL),(186847,3353,1088,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb2533be-1691-11df-97a5-7038c432aabf',NULL),(186848,3353,1112,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb25354c-1691-11df-97a5-7038c432aabf',NULL),(186849,3353,1109,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb2536de-1691-11df-97a5-7038c432aabf',NULL),(186850,3353,1110,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb25386b-1691-11df-97a5-7038c432aabf',NULL),(186851,3353,1111,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb2539fd-1691-11df-97a5-7038c432aabf',NULL),(186852,3353,1255,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb253b90-1691-11df-97a5-7038c432aabf',NULL),(186853,3353,1277,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb253d26-1691-11df-97a5-7038c432aabf',NULL),(186854,3353,1261,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb253ec0-1691-11df-97a5-7038c432aabf',NULL),(186855,3353,1265,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb25406c-1691-11df-97a5-7038c432aabf',NULL),(186856,3353,1268,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb254207-1691-11df-97a5-7038c432aabf',NULL),(186857,3353,1272,16431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:06:06',0,1,NULL,NULL,NULL,'cb254395-1691-11df-97a5-7038c432aabf',NULL),(186858,4394,1246,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb25452b-1691-11df-97a5-7038c432aabf',NULL),(186859,4394,5282,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb2546c1-1691-11df-97a5-7038c432aabf',NULL),(186860,4394,6096,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb254853-1691-11df-97a5-7038c432aabf',NULL),(186861,4394,5272,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb2549ea-1691-11df-97a5-7038c432aabf',NULL),(186862,4394,1146,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb254b77-1691-11df-97a5-7038c432aabf',NULL),(186863,4394,1154,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb254d0a-1691-11df-97a5-7038c432aabf',NULL),(186864,4394,1192,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb254e97-1691-11df-97a5-7038c432aabf',NULL),(186865,4394,1156,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb25502e-1691-11df-97a5-7038c432aabf',NULL),(186866,4394,1165,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb2551c8-1691-11df-97a5-7038c432aabf',NULL),(186867,4394,5092,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb255356-1691-11df-97a5-7038c432aabf',NULL),(186868,4394,5086,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb2554e8-1691-11df-97a5-7038c432aabf',NULL),(186869,4394,5087,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb25567a-1691-11df-97a5-7038c432aabf',NULL),(186870,4394,5085,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb255811-1691-11df-97a5-7038c432aabf',NULL),(186871,4394,5088,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb2559a7-1691-11df-97a5-7038c432aabf',NULL),(186872,4394,5089,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb255b35-1691-11df-97a5-7038c432aabf',NULL),(186873,4394,5356,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb255cc7-1691-11df-97a5-7038c432aabf',NULL),(186874,4394,1248,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb255e5d-1691-11df-97a5-7038c432aabf',NULL),(186875,4394,5096,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb255ff3-1691-11df-97a5-7038c432aabf',NULL),(186876,4394,1112,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb256181-1691-11df-97a5-7038c432aabf',NULL),(186877,4394,1109,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb256313-1691-11df-97a5-7038c432aabf',NULL),(186878,4394,1110,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb2564aa-1691-11df-97a5-7038c432aabf',NULL),(186879,4394,1111,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb256637-1691-11df-97a5-7038c432aabf',NULL),(186880,4394,1255,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb2567db-1691-11df-97a5-7038c432aabf',NULL),(186881,4394,1277,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb256968-1691-11df-97a5-7038c432aabf',NULL),(186882,4394,1261,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb256aff-1691-11df-97a5-7038c432aabf',NULL),(186883,4394,1265,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb256c8d-1691-11df-97a5-7038c432aabf',NULL),(186884,4394,1268,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb256e1f-1691-11df-97a5-7038c432aabf',NULL),(186885,4394,1271,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb256fb5-1691-11df-97a5-7038c432aabf',NULL),(186886,4394,1272,16437,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:11:20',0,1,NULL,NULL,NULL,'cb257143-1691-11df-97a5-7038c432aabf',NULL),(186887,6795,5282,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb2572d9-1691-11df-97a5-7038c432aabf',NULL),(186888,6795,6096,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb257467-1691-11df-97a5-7038c432aabf',NULL),(186889,6795,5272,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb2575fd-1691-11df-97a5-7038c432aabf',NULL),(186890,6795,1146,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb257794-1691-11df-97a5-7038c432aabf',NULL),(186891,6795,1154,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb257926-1691-11df-97a5-7038c432aabf',NULL),(186892,6795,1192,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb257ac0-1691-11df-97a5-7038c432aabf',NULL),(186893,6795,1155,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb257c57-1691-11df-97a5-7038c432aabf',NULL),(186894,6795,1164,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb257df1-1691-11df-97a5-7038c432aabf',NULL),(186895,6795,1156,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb257f88-1691-11df-97a5-7038c432aabf',NULL),(186896,6795,6065,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb258122-1691-11df-97a5-7038c432aabf',NULL),(186897,6795,1165,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb2582bd-1691-11df-97a5-7038c432aabf',NULL),(186898,6795,5092,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb258453-1691-11df-97a5-7038c432aabf',NULL),(186899,6795,5086,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb25908a-1691-11df-97a5-7038c432aabf',NULL),(186900,6795,5087,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb259218-1691-11df-97a5-7038c432aabf',NULL),(186901,6795,5085,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb2593a5-1691-11df-97a5-7038c432aabf',NULL),(186902,6795,5088,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb25953c-1691-11df-97a5-7038c432aabf',NULL),(186903,6795,5089,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb2596ce-1691-11df-97a5-7038c432aabf',NULL),(186904,6795,5356,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb25986d-1691-11df-97a5-7038c432aabf',NULL),(186905,6795,1248,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb259a03-1691-11df-97a5-7038c432aabf',NULL),(186906,6795,5096,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb259b9e-1691-11df-97a5-7038c432aabf',NULL),(186907,6795,1088,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb259d38-1691-11df-97a5-7038c432aabf',NULL),(186908,6795,1088,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb259ecf-1691-11df-97a5-7038c432aabf',NULL),(186909,6795,1088,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb25a069-1691-11df-97a5-7038c432aabf',NULL),(186910,6795,1112,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb25a1fb-1691-11df-97a5-7038c432aabf',NULL),(186911,6795,1109,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb25a392-1691-11df-97a5-7038c432aabf',NULL),(186912,6795,1110,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb25a528-1691-11df-97a5-7038c432aabf',NULL),(186913,6795,1111,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb25a6be-1691-11df-97a5-7038c432aabf',NULL),(186914,6795,1255,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb25a859-1691-11df-97a5-7038c432aabf',NULL),(186915,6795,1277,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb25a9ef-1691-11df-97a5-7038c432aabf',NULL),(186916,6795,1261,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb25ab8a-1691-11df-97a5-7038c432aabf',NULL),(186917,6795,1265,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb25ad1c-1691-11df-97a5-7038c432aabf',NULL),(186918,6795,1268,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb25aeb7-1691-11df-97a5-7038c432aabf',NULL),(186919,6795,1271,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb25b04d-1691-11df-97a5-7038c432aabf',NULL),(186920,6795,1271,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb25b1e8-1691-11df-97a5-7038c432aabf',NULL),(186921,6795,1271,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb25b382-1691-11df-97a5-7038c432aabf',NULL),(186922,6795,1272,16440,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:12:29',0,1,NULL,NULL,NULL,'cb25b583-1691-11df-97a5-7038c432aabf',NULL),(186923,6064,1246,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb25b727-1691-11df-97a5-7038c432aabf',NULL),(186924,6064,5282,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb25b8bd-1691-11df-97a5-7038c432aabf',NULL),(186925,6064,6096,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb25ba6d-1691-11df-97a5-7038c432aabf',NULL),(186926,6064,5272,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb25bc0c-1691-11df-97a5-7038c432aabf',NULL),(186927,6064,1146,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb25bd89-1691-11df-97a5-7038c432aabf',NULL),(186928,6064,1154,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb25bf0a-1691-11df-97a5-7038c432aabf',NULL),(186929,6064,1192,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb25c086-1691-11df-97a5-7038c432aabf',NULL),(186930,6064,1164,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb25c20b-1691-11df-97a5-7038c432aabf',NULL),(186931,6064,1156,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb25c391-1691-11df-97a5-7038c432aabf',NULL),(186932,6064,6065,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb25c512-1691-11df-97a5-7038c432aabf',NULL),(186933,6064,1165,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb25c68e-1691-11df-97a5-7038c432aabf',NULL),(186934,6064,5092,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb25c80b-1691-11df-97a5-7038c432aabf',NULL),(186935,6064,5086,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb25d8b3-1691-11df-97a5-7038c432aabf',NULL),(186936,6064,5087,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb25da39-1691-11df-97a5-7038c432aabf',NULL),(186937,6064,5085,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb25dbba-1691-11df-97a5-7038c432aabf',NULL),(186938,6064,5088,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb25dd36-1691-11df-97a5-7038c432aabf',NULL),(186939,6064,5089,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb25e20f-1691-11df-97a5-7038c432aabf',NULL),(186940,6064,5356,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb25e39c-1691-11df-97a5-7038c432aabf',NULL),(186941,6064,1248,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb25f6ba-1691-11df-97a5-7038c432aabf',NULL),(186942,6064,1276,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb25f933-1691-11df-97a5-7038c432aabf',NULL),(186943,6064,5096,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb25fb8e-1691-11df-97a5-7038c432aabf',NULL),(186944,6064,1088,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb25fde9-1691-11df-97a5-7038c432aabf',NULL),(186945,6064,1088,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb260f63-1691-11df-97a5-7038c432aabf',NULL),(186946,6064,1088,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb2611ba-1691-11df-97a5-7038c432aabf',NULL),(186947,6064,1112,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb2615c1-1691-11df-97a5-7038c432aabf',NULL),(186948,6064,1109,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb2629e3-1691-11df-97a5-7038c432aabf',NULL),(186949,6064,1110,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb262c46-1691-11df-97a5-7038c432aabf',NULL),(186950,6064,1111,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb263da7-1691-11df-97a5-7038c432aabf',NULL),(186951,6064,1255,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb264f10-1691-11df-97a5-7038c432aabf',NULL),(186952,6064,1277,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb2673df-1691-11df-97a5-7038c432aabf',NULL),(186953,6064,1261,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb267579-1691-11df-97a5-7038c432aabf',NULL),(186954,6064,1265,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb267707-1691-11df-97a5-7038c432aabf',NULL),(186955,6064,1268,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb2678a6-1691-11df-97a5-7038c432aabf',NULL),(186956,6064,1272,16442,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:14:41',0,1,NULL,NULL,NULL,'cb267a41-1691-11df-97a5-7038c432aabf',NULL),(186957,7980,1246,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb267bd7-1691-11df-97a5-7038c432aabf',NULL),(186958,7980,5282,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb267d71-1691-11df-97a5-7038c432aabf',NULL),(186959,7980,6096,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb267f0c-1691-11df-97a5-7038c432aabf',NULL),(186960,7980,5272,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb26809e-1691-11df-97a5-7038c432aabf',NULL),(186961,7980,1146,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb268239-1691-11df-97a5-7038c432aabf',NULL),(186962,7980,1154,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb2683cb-1691-11df-97a5-7038c432aabf',NULL),(186963,7980,1192,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb268561-1691-11df-97a5-7038c432aabf',NULL),(186964,7980,1155,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb2686fc-1691-11df-97a5-7038c432aabf',NULL),(186965,7980,1164,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb26888e-1691-11df-97a5-7038c432aabf',NULL),(186966,7980,1156,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb268a24-1691-11df-97a5-7038c432aabf',NULL),(186967,7980,5092,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb268bb6-1691-11df-97a5-7038c432aabf',NULL),(186968,7980,5086,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb268d4d-1691-11df-97a5-7038c432aabf',NULL),(186969,7980,5087,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb268ee3-1691-11df-97a5-7038c432aabf',NULL),(186970,7980,5085,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb269075-1691-11df-97a5-7038c432aabf',NULL),(186971,7980,5088,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb269207-1691-11df-97a5-7038c432aabf',NULL),(186972,7980,5089,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb269399-1691-11df-97a5-7038c432aabf',NULL),(186973,7980,5356,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb269530-1691-11df-97a5-7038c432aabf',NULL),(186974,7980,1248,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb2696c2-1691-11df-97a5-7038c432aabf',NULL),(186975,7980,5096,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb26985c-1691-11df-97a5-7038c432aabf',NULL),(186976,7980,1088,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb2699f7-1691-11df-97a5-7038c432aabf',NULL),(186977,7980,1088,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb269b89-1691-11df-97a5-7038c432aabf',NULL),(186978,7980,1088,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb269d1f-1691-11df-97a5-7038c432aabf',NULL),(186979,7980,1112,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb269eb1-1691-11df-97a5-7038c432aabf',NULL),(186980,7980,1109,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb26a050-1691-11df-97a5-7038c432aabf',NULL),(186981,7980,1110,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb26a1e7-1691-11df-97a5-7038c432aabf',NULL),(186982,7980,1111,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb26a379-1691-11df-97a5-7038c432aabf',NULL),(186983,7980,1255,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb26a50b-1691-11df-97a5-7038c432aabf',NULL),(186984,7980,1277,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb26a69d-1691-11df-97a5-7038c432aabf',NULL),(186985,7980,1261,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb26a833-1691-11df-97a5-7038c432aabf',NULL),(186986,7980,1265,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb26a9c5-1691-11df-97a5-7038c432aabf',NULL),(186987,7980,1268,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb26ab60-1691-11df-97a5-7038c432aabf',NULL),(186988,7980,1272,16445,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:15:47',0,1,NULL,NULL,NULL,'cb26acf2-1691-11df-97a5-7038c432aabf',NULL),(186989,3617,1246,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26ae84-1691-11df-97a5-7038c432aabf',NULL),(186990,3617,5282,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26b01a-1691-11df-97a5-7038c432aabf',NULL),(186991,3617,6096,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26b1ac-1691-11df-97a5-7038c432aabf',NULL),(186992,3617,5272,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26b347-1691-11df-97a5-7038c432aabf',NULL),(186993,3617,1154,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26b4dd-1691-11df-97a5-7038c432aabf',NULL),(186994,3617,1192,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26b66f-1691-11df-97a5-7038c432aabf',NULL),(186995,3617,1164,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26b806-1691-11df-97a5-7038c432aabf',NULL),(186996,3617,1156,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26b998-1691-11df-97a5-7038c432aabf',NULL),(186997,3617,5092,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26bb32-1691-11df-97a5-7038c432aabf',NULL),(186998,3617,5086,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26bcc0-1691-11df-97a5-7038c432aabf',NULL),(186999,3617,5087,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26be56-1691-11df-97a5-7038c432aabf',NULL),(187000,3617,5085,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26bfed-1691-11df-97a5-7038c432aabf',NULL),(187001,3617,5088,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26c17b-1691-11df-97a5-7038c432aabf',NULL),(187002,3617,5089,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26c30d-1691-11df-97a5-7038c432aabf',NULL),(187003,3617,5356,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26c49f-1691-11df-97a5-7038c432aabf',NULL),(187004,3617,1248,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26c67e-1691-11df-97a5-7038c432aabf',NULL),(187005,3617,5096,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26c81d-1691-11df-97a5-7038c432aabf',NULL),(187006,3617,1088,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26c9aa-1691-11df-97a5-7038c432aabf',NULL),(187007,3617,1088,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26cb41-1691-11df-97a5-7038c432aabf',NULL),(187008,3617,1088,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26ccd3-1691-11df-97a5-7038c432aabf',NULL),(187009,3617,1112,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26ce69-1691-11df-97a5-7038c432aabf',NULL),(187010,3617,1109,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26cffb-1691-11df-97a5-7038c432aabf',NULL),(187011,3617,1110,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26d18d-1691-11df-97a5-7038c432aabf',NULL),(187012,3617,1111,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26d328-1691-11df-97a5-7038c432aabf',NULL),(187013,3617,1255,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26d4ba-1691-11df-97a5-7038c432aabf',NULL),(187014,3617,1277,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26d64c-1691-11df-97a5-7038c432aabf',NULL),(187015,3617,1261,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26d7de-1691-11df-97a5-7038c432aabf',NULL),(187016,3617,1265,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26d992-1691-11df-97a5-7038c432aabf',NULL),(187017,3617,1268,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26db2d-1691-11df-97a5-7038c432aabf',NULL),(187018,3617,1272,16446,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:16:19',0,1,NULL,NULL,NULL,'cb26de26-1691-11df-97a5-7038c432aabf',NULL),(187019,8980,1246,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb26dfc1-1691-11df-97a5-7038c432aabf',NULL),(187020,8980,5282,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb26ec00-1691-11df-97a5-7038c432aabf',NULL),(187021,8980,6096,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb26ed97-1691-11df-97a5-7038c432aabf',NULL),(187022,8980,5272,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb26ef29-1691-11df-97a5-7038c432aabf',NULL),(187023,8980,1146,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb26f0bf-1691-11df-97a5-7038c432aabf',NULL),(187024,8980,1154,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb26f255-1691-11df-97a5-7038c432aabf',NULL),(187025,8980,1192,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb26f3f0-1691-11df-97a5-7038c432aabf',NULL),(187026,8980,1155,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb26f57e-1691-11df-97a5-7038c432aabf',NULL),(187027,8980,1164,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb26f718-1691-11df-97a5-7038c432aabf',NULL),(187028,8980,1156,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb26f8ab-1691-11df-97a5-7038c432aabf',NULL),(187029,8980,6065,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb26fa4e-1691-11df-97a5-7038c432aabf',NULL),(187030,8980,5092,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb26fcfa-1691-11df-97a5-7038c432aabf',NULL),(187031,8980,5086,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb26ff8d-1691-11df-97a5-7038c432aabf',NULL),(187032,8980,5087,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb270224-1691-11df-97a5-7038c432aabf',NULL),(187033,8980,5085,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb2705d9-1691-11df-97a5-7038c432aabf',NULL),(187034,8980,5088,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb270892-1691-11df-97a5-7038c432aabf',NULL),(187035,8980,5089,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb270b43-1691-11df-97a5-7038c432aabf',NULL),(187036,8980,5356,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb270df4-1691-11df-97a5-7038c432aabf',NULL),(187037,8980,1248,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb2710a4-1691-11df-97a5-7038c432aabf',NULL),(187038,8980,5096,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb27134d-1691-11df-97a5-7038c432aabf',NULL),(187039,8980,1088,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb271606-1691-11df-97a5-7038c432aabf',NULL),(187040,8980,1088,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb2718b2-1691-11df-97a5-7038c432aabf',NULL),(187041,8980,1088,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb271b5a-1691-11df-97a5-7038c432aabf',NULL),(187042,8980,1112,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb271e07-1691-11df-97a5-7038c432aabf',NULL),(187043,8980,1109,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb2720af-1691-11df-97a5-7038c432aabf',NULL),(187044,8980,1110,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb27235b-1691-11df-97a5-7038c432aabf',NULL),(187045,8980,1111,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb2725fb-1691-11df-97a5-7038c432aabf',NULL),(187046,8980,1255,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb272795-1691-11df-97a5-7038c432aabf',NULL),(187047,8980,1277,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb27292b-1691-11df-97a5-7038c432aabf',NULL),(187048,8980,1261,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb272ac2-1691-11df-97a5-7038c432aabf',NULL),(187049,8980,1265,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb272c58-1691-11df-97a5-7038c432aabf',NULL),(187050,8980,1268,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb272dea-1691-11df-97a5-7038c432aabf',NULL),(187051,8980,1271,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb272f81-1691-11df-97a5-7038c432aabf',NULL),(187052,8980,1271,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb273113-1691-11df-97a5-7038c432aabf',NULL),(187053,8980,1271,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb2732a5-1691-11df-97a5-7038c432aabf',NULL),(187054,8980,1271,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb273437-1691-11df-97a5-7038c432aabf',NULL),(187055,8980,1272,16449,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:17:46',0,1,NULL,NULL,NULL,'cb2735cd-1691-11df-97a5-7038c432aabf',NULL),(187056,2545,1246,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb273763-1691-11df-97a5-7038c432aabf',NULL),(187057,2545,5282,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb2738f1-1691-11df-97a5-7038c432aabf',NULL),(187058,2545,6096,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb273a8c-1691-11df-97a5-7038c432aabf',NULL),(187059,2545,1154,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb273c7c-1691-11df-97a5-7038c432aabf',NULL),(187060,2545,1192,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb273e17-1691-11df-97a5-7038c432aabf',NULL),(187061,2545,1155,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb273fad-1691-11df-97a5-7038c432aabf',NULL),(187062,2545,1164,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb27413f-1691-11df-97a5-7038c432aabf',NULL),(187063,2545,1156,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb2742d5-1691-11df-97a5-7038c432aabf',NULL),(187064,2545,5092,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb274467-1691-11df-97a5-7038c432aabf',NULL),(187065,2545,5086,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb2745fe-1691-11df-97a5-7038c432aabf',NULL),(187066,2545,5087,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb27478c-1691-11df-97a5-7038c432aabf',NULL),(187067,2545,5085,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb274926-1691-11df-97a5-7038c432aabf',NULL),(187068,2545,5088,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb274ac1-1691-11df-97a5-7038c432aabf',NULL),(187069,2545,5089,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb274c4f-1691-11df-97a5-7038c432aabf',NULL),(187070,2545,5356,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb274de5-1691-11df-97a5-7038c432aabf',NULL),(187071,2545,1248,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb274f77-1691-11df-97a5-7038c432aabf',NULL),(187072,2545,5096,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb27510d-1691-11df-97a5-7038c432aabf',NULL),(187073,2545,1088,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb2752a8-1691-11df-97a5-7038c432aabf',NULL),(187074,2545,1088,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb27543a-1691-11df-97a5-7038c432aabf',NULL),(187075,2545,1088,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb2755d0-1691-11df-97a5-7038c432aabf',NULL),(187076,2545,1112,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb275762-1691-11df-97a5-7038c432aabf',NULL),(187077,2545,1109,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb2758f5-1691-11df-97a5-7038c432aabf',NULL),(187078,2545,1110,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb275a7e-1691-11df-97a5-7038c432aabf',NULL),(187079,2545,1111,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb275c14-1691-11df-97a5-7038c432aabf',NULL),(187080,2545,1255,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb275dab-1691-11df-97a5-7038c432aabf',NULL),(187081,2545,1277,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb275f39-1691-11df-97a5-7038c432aabf',NULL),(187082,2545,1261,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb2760cf-1691-11df-97a5-7038c432aabf',NULL),(187083,2545,1265,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb276269-1691-11df-97a5-7038c432aabf',NULL),(187084,2545,1268,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb276400-1691-11df-97a5-7038c432aabf',NULL),(187085,2545,1272,16451,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:18:36',0,1,NULL,NULL,NULL,'cb27658e-1691-11df-97a5-7038c432aabf',NULL),(187086,8852,1246,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb276728-1691-11df-97a5-7038c432aabf',NULL),(187087,8852,5282,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb2768bf-1691-11df-97a5-7038c432aabf',NULL),(187088,8852,6096,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb276a51-1691-11df-97a5-7038c432aabf',NULL),(187089,8852,1154,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb276be7-1691-11df-97a5-7038c432aabf',NULL),(187090,8852,1192,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb276d7d-1691-11df-97a5-7038c432aabf',NULL),(187091,8852,1155,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb276f0f-1691-11df-97a5-7038c432aabf',NULL),(187092,8852,1164,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb2770aa-1691-11df-97a5-7038c432aabf',NULL),(187093,8852,1156,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb27723c-1691-11df-97a5-7038c432aabf',NULL),(187094,8852,6065,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb2773d2-1691-11df-97a5-7038c432aabf',NULL),(187095,8852,1165,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb277564-1691-11df-97a5-7038c432aabf',NULL),(187096,8852,5092,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb2776fb-1691-11df-97a5-7038c432aabf',NULL),(187097,8852,5086,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb277889-1691-11df-97a5-7038c432aabf',NULL),(187098,8852,5087,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb277a23-1691-11df-97a5-7038c432aabf',NULL),(187099,8852,5085,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb277bba-1691-11df-97a5-7038c432aabf',NULL),(187100,8852,5088,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb277d50-1691-11df-97a5-7038c432aabf',NULL),(187101,8852,5089,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb277ee6-1691-11df-97a5-7038c432aabf',NULL),(187102,8852,5356,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb27807d-1691-11df-97a5-7038c432aabf',NULL),(187103,8852,1248,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb278217-1691-11df-97a5-7038c432aabf',NULL),(187104,8852,952,16454,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3280,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb2783b2-1691-11df-97a5-7038c432aabf',NULL),(187105,8852,5497,16454,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,323,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb278540-1691-11df-97a5-7038c432aabf',NULL),(187106,8852,730,16454,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb2786d6-1691-11df-97a5-7038c432aabf',NULL),(187107,8852,853,16454,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb279412-1691-11df-97a5-7038c432aabf',NULL),(187108,8852,21,16454,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb2796ad-1691-11df-97a5-7038c432aabf',NULL),(187109,8852,851,16454,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb27983b-1691-11df-97a5-7038c432aabf',NULL),(187110,8852,729,16454,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131000,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb2799d1-1691-11df-97a5-7038c432aabf',NULL),(187111,8852,678,16454,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8000,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb279b67-1691-11df-97a5-7038c432aabf',NULL),(187112,8852,5096,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb279cf9-1691-11df-97a5-7038c432aabf',NULL),(187113,8852,1088,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb279e9d-1691-11df-97a5-7038c432aabf',NULL),(187114,8852,1088,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb27a03b-1691-11df-97a5-7038c432aabf',NULL),(187115,8852,1088,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb27a1d2-1691-11df-97a5-7038c432aabf',NULL),(187116,8852,1112,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb27a36c-1691-11df-97a5-7038c432aabf',NULL),(187117,8852,1109,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb27a4fe-1691-11df-97a5-7038c432aabf',NULL),(187118,8852,1110,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb27a69d-1691-11df-97a5-7038c432aabf',NULL),(187119,8852,1111,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb27a82f-1691-11df-97a5-7038c432aabf',NULL),(187120,8852,1255,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb27a9c6-1691-11df-97a5-7038c432aabf',NULL),(187121,8852,1277,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb27ab5c-1691-11df-97a5-7038c432aabf',NULL),(187122,8852,1261,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb27acf2-1691-11df-97a5-7038c432aabf',NULL),(187123,8852,1262,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb27ae89-1691-11df-97a5-7038c432aabf',NULL),(187124,8852,1265,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb27b01f-1691-11df-97a5-7038c432aabf',NULL),(187125,8852,1268,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb27b1c7-1691-11df-97a5-7038c432aabf',NULL),(187126,8852,1272,16454,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:20:26',0,1,NULL,NULL,NULL,'cb27b361-1691-11df-97a5-7038c432aabf',NULL),(187127,2619,1246,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb27b500-1691-11df-97a5-7038c432aabf',NULL),(187128,2619,5282,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb27b69f-1691-11df-97a5-7038c432aabf',NULL),(187129,2619,6096,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb27b831-1691-11df-97a5-7038c432aabf',NULL),(187130,2619,1154,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb27b9c7-1691-11df-97a5-7038c432aabf',NULL),(187131,2619,1155,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb27bb5e-1691-11df-97a5-7038c432aabf',NULL),(187132,2619,1164,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb27bcf4-1691-11df-97a5-7038c432aabf',NULL),(187133,2619,1156,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb27be9c-1691-11df-97a5-7038c432aabf',NULL),(187134,2619,6065,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb27c02e-1691-11df-97a5-7038c432aabf',NULL),(187135,2619,5092,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb27c1af-1691-11df-97a5-7038c432aabf',NULL),(187136,2619,5086,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb27c323-1691-11df-97a5-7038c432aabf',NULL),(187137,2619,5087,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb27c49b-1691-11df-97a5-7038c432aabf',NULL),(187138,2619,5085,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb27c60b-1691-11df-97a5-7038c432aabf',NULL),(187139,2619,5088,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb27c788-1691-11df-97a5-7038c432aabf',NULL),(187140,2619,5089,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb27c904-1691-11df-97a5-7038c432aabf',NULL),(187141,2619,5356,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb27ca74-1691-11df-97a5-7038c432aabf',NULL),(187142,2619,1248,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb27cbed-1691-11df-97a5-7038c432aabf',NULL),(187143,2619,5096,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb27dd9a-1691-11df-97a5-7038c432aabf',NULL),(187144,2619,1088,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb27df1b-1691-11df-97a5-7038c432aabf',NULL),(187145,2619,1088,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb27e1ba-1691-11df-97a5-7038c432aabf',NULL),(187146,2619,1088,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb27e6b5-1691-11df-97a5-7038c432aabf',NULL),(187147,2619,1112,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb27e843-1691-11df-97a5-7038c432aabf',NULL),(187148,2619,1109,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb27e9c4-1691-11df-97a5-7038c432aabf',NULL),(187149,2619,1110,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb27eb52-1691-11df-97a5-7038c432aabf',NULL),(187150,2619,1111,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb2800bd-1691-11df-97a5-7038c432aabf',NULL),(187151,2619,1255,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb28033a-1691-11df-97a5-7038c432aabf',NULL),(187152,2619,1277,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb28058d-1691-11df-97a5-7038c432aabf',NULL),(187153,2619,1261,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb2807e8-1691-11df-97a5-7038c432aabf',NULL),(187154,2619,1265,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb281a5a-1691-11df-97a5-7038c432aabf',NULL),(187155,2619,1268,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb281f99-1691-11df-97a5-7038c432aabf',NULL),(187156,2619,1272,16463,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:30:30',0,1,NULL,NULL,NULL,'cb28220a-1691-11df-97a5-7038c432aabf',NULL),(187157,6613,1246,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb28370a-1691-11df-97a5-7038c432aabf',NULL),(187158,6613,5282,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb28396a-1691-11df-97a5-7038c432aabf',NULL),(187159,6613,6096,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb284c1c-1691-11df-97a5-7038c432aabf',NULL),(187160,6613,5272,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb285f86-1691-11df-97a5-7038c432aabf',NULL),(187161,6613,1146,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb288c49-1691-11df-97a5-7038c432aabf',NULL),(187162,6613,1154,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb288de4-1691-11df-97a5-7038c432aabf',NULL),(187163,6613,1192,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb288f6d-1691-11df-97a5-7038c432aabf',NULL),(187164,6613,1155,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb2890ff-1691-11df-97a5-7038c432aabf',NULL),(187165,6613,1164,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb289291-1691-11df-97a5-7038c432aabf',NULL),(187166,6613,1156,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb28954a-1691-11df-97a5-7038c432aabf',NULL),(187167,6613,5092,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb2896dd-1691-11df-97a5-7038c432aabf',NULL),(187168,6613,5086,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb289873-1691-11df-97a5-7038c432aabf',NULL),(187169,6613,5087,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb289a01-1691-11df-97a5-7038c432aabf',NULL),(187170,6613,5085,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb289b9b-1691-11df-97a5-7038c432aabf',NULL),(187171,6613,5088,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb289d29-1691-11df-97a5-7038c432aabf',NULL),(187172,6613,5089,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb289ebb-1691-11df-97a5-7038c432aabf',NULL),(187173,6613,5356,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb28a04d-1691-11df-97a5-7038c432aabf',NULL),(187174,6613,1248,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb28a1df-1691-11df-97a5-7038c432aabf',NULL),(187175,6613,5096,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb28a490-1691-11df-97a5-7038c432aabf',NULL),(187176,6613,1088,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb28a644-1691-11df-97a5-7038c432aabf',NULL),(187177,6613,1088,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb28a7db-1691-11df-97a5-7038c432aabf',NULL),(187178,6613,1112,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb28a968-1691-11df-97a5-7038c432aabf',NULL),(187179,6613,1109,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb28aaf2-1691-11df-97a5-7038c432aabf',NULL),(187180,6613,1110,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb28ac84-1691-11df-97a5-7038c432aabf',NULL),(187181,6613,1111,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb28ae3c-1691-11df-97a5-7038c432aabf',NULL),(187182,6613,1255,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb28afd7-1691-11df-97a5-7038c432aabf',NULL),(187183,6613,1277,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb28b161-1691-11df-97a5-7038c432aabf',NULL),(187184,6613,1261,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb28b2ee-1691-11df-97a5-7038c432aabf',NULL),(187185,6613,1265,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb28b5a8-1691-11df-97a5-7038c432aabf',NULL),(187186,6613,1268,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb28b73a-1691-11df-97a5-7038c432aabf',NULL),(187187,6613,1272,16467,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:34:00',0,1,NULL,NULL,NULL,'cb28b8cc-1691-11df-97a5-7038c432aabf',NULL),(187188,8149,1246,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28ba55-1691-11df-97a5-7038c432aabf',NULL),(187189,8149,5282,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28bbf0-1691-11df-97a5-7038c432aabf',NULL),(187190,8149,6096,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28bd82-1691-11df-97a5-7038c432aabf',NULL),(187191,8149,1154,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28bf10-1691-11df-97a5-7038c432aabf',NULL),(187192,8149,1192,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28c09d-1691-11df-97a5-7038c432aabf',NULL),(187193,8149,1155,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28c230-1691-11df-97a5-7038c432aabf',NULL),(187194,8149,1164,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28c3bd-1691-11df-97a5-7038c432aabf',NULL),(187195,8149,1156,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28c547-1691-11df-97a5-7038c432aabf',NULL),(187196,8149,6065,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28c7ef-1691-11df-97a5-7038c432aabf',NULL),(187197,8149,1165,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28c98e-1691-11df-97a5-7038c432aabf',NULL),(187198,8149,5092,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28cb17-1691-11df-97a5-7038c432aabf',NULL),(187199,8149,5086,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28cca9-1691-11df-97a5-7038c432aabf',NULL),(187200,8149,5087,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28ce37-1691-11df-97a5-7038c432aabf',NULL),(187201,8149,5085,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28cfc9-1691-11df-97a5-7038c432aabf',NULL),(187202,8149,5088,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28d157-1691-11df-97a5-7038c432aabf',NULL),(187203,8149,5089,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.3,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28d2dc-1691-11df-97a5-7038c432aabf',NULL),(187204,8149,5356,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28d46e-1691-11df-97a5-7038c432aabf',NULL),(187205,8149,1248,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28d71b-1691-11df-97a5-7038c432aabf',NULL),(187206,8149,5096,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28d8ad-1691-11df-97a5-7038c432aabf',NULL),(187207,8149,1088,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28da3f-1691-11df-97a5-7038c432aabf',NULL),(187208,8149,1088,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28dbcd-1691-11df-97a5-7038c432aabf',NULL),(187209,8149,1088,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28dd63-1691-11df-97a5-7038c432aabf',NULL),(187210,8149,1112,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28def1-1691-11df-97a5-7038c432aabf',NULL),(187211,8149,1109,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28e07f-1691-11df-97a5-7038c432aabf',NULL),(187212,8149,1110,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28e31e-1691-11df-97a5-7038c432aabf',NULL),(187213,8149,1111,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28e4c1-1691-11df-97a5-7038c432aabf',NULL),(187214,8149,1255,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28e658-1691-11df-97a5-7038c432aabf',NULL),(187215,8149,1277,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28e7e1-1691-11df-97a5-7038c432aabf',NULL),(187216,8149,1261,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28e97c-1691-11df-97a5-7038c432aabf',NULL),(187217,8149,1265,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28eb0a-1691-11df-97a5-7038c432aabf',NULL),(187218,8149,1268,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28ec97-1691-11df-97a5-7038c432aabf',NULL),(187219,8149,1272,16469,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:26',0,1,NULL,NULL,NULL,'cb28ee25-1691-11df-97a5-7038c432aabf',NULL),(187220,5501,1246,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb28efb3-1691-11df-97a5-7038c432aabf',NULL),(187221,5501,5282,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb28f26c-1691-11df-97a5-7038c432aabf',NULL),(187222,5501,6096,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb28f3f6-1691-11df-97a5-7038c432aabf',NULL),(187223,5501,1154,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb28f588-1691-11df-97a5-7038c432aabf',NULL),(187224,5501,1192,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb28f715-1691-11df-97a5-7038c432aabf',NULL),(187225,5501,1156,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb28f8a3-1691-11df-97a5-7038c432aabf',NULL),(187226,5501,1165,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb28fa31-1691-11df-97a5-7038c432aabf',NULL),(187227,5501,5092,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb28fbbb-1691-11df-97a5-7038c432aabf',NULL),(187228,5501,5086,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb28fd4d-1691-11df-97a5-7038c432aabf',NULL),(187229,5501,5087,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb290972-1691-11df-97a5-7038c432aabf',NULL),(187230,5501,5085,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb290afc-1691-11df-97a5-7038c432aabf',NULL),(187231,5501,5088,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb290c81-1691-11df-97a5-7038c432aabf',NULL),(187232,5501,5089,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb290e0f-1691-11df-97a5-7038c432aabf',NULL),(187233,5501,5096,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb2910d0-1691-11df-97a5-7038c432aabf',NULL),(187234,5501,1112,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb29125e-1691-11df-97a5-7038c432aabf',NULL),(187235,5501,1109,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb2913f0-1691-11df-97a5-7038c432aabf',NULL),(187236,5501,1110,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb291582-1691-11df-97a5-7038c432aabf',NULL),(187237,5501,1111,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb29171d-1691-11df-97a5-7038c432aabf',NULL),(187238,5501,1255,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb2919bd-1691-11df-97a5-7038c432aabf',NULL),(187239,5501,1250,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb291d6a-1691-11df-97a5-7038c432aabf',NULL),(187240,5501,1250,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb291fef-1691-11df-97a5-7038c432aabf',NULL),(187241,5501,1250,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb2923cb-1691-11df-97a5-7038c432aabf',NULL),(187242,5501,1277,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb292667-1691-11df-97a5-7038c432aabf',NULL),(187243,5501,1261,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb292a43-1691-11df-97a5-7038c432aabf',NULL),(187244,5501,1251,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb292ce2-1691-11df-97a5-7038c432aabf',NULL),(187245,5501,1265,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb292f7e-1691-11df-97a5-7038c432aabf',NULL),(187246,5501,1268,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb293215-1691-11df-97a5-7038c432aabf',NULL),(187247,5501,1272,16470,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:35:04',0,1,NULL,NULL,NULL,'cb2934b0-1691-11df-97a5-7038c432aabf',NULL),(187248,7939,1246,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb29387f-1691-11df-97a5-7038c432aabf',NULL),(187249,7939,5282,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb293b16-1691-11df-97a5-7038c432aabf',NULL),(187250,7939,6096,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb293db6-1691-11df-97a5-7038c432aabf',NULL),(187251,7939,1154,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb294051-1691-11df-97a5-7038c432aabf',NULL),(187252,7939,1192,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb294420-1691-11df-97a5-7038c432aabf',NULL),(187253,7939,1155,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb2946b3-1691-11df-97a5-7038c432aabf',NULL),(187254,7939,1164,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb294952-1691-11df-97a5-7038c432aabf',NULL),(187255,7939,1156,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb294b1c-1691-11df-97a5-7038c432aabf',NULL),(187256,7939,5092,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb294cae-1691-11df-97a5-7038c432aabf',NULL),(187257,7939,5086,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb294e40-1691-11df-97a5-7038c432aabf',NULL),(187258,7939,5087,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb295102-1691-11df-97a5-7038c432aabf',NULL),(187259,7939,5085,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb295294-1691-11df-97a5-7038c432aabf',NULL),(187260,7939,5088,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb295426-1691-11df-97a5-7038c432aabf',NULL),(187261,7939,5089,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb2955ab-1691-11df-97a5-7038c432aabf',NULL),(187262,7939,5356,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb29573d-1691-11df-97a5-7038c432aabf',NULL),(187263,7939,1248,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb2958cb-1691-11df-97a5-7038c432aabf',NULL),(187264,7939,5096,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb295a5d-1691-11df-97a5-7038c432aabf',NULL),(187265,7939,1088,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb295beb-1691-11df-97a5-7038c432aabf',NULL),(187266,7939,1088,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb295ea4-1691-11df-97a5-7038c432aabf',NULL),(187267,7939,1088,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb29603a-1691-11df-97a5-7038c432aabf',NULL),(187268,7939,1112,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb2961c8-1691-11df-97a5-7038c432aabf',NULL),(187269,7939,1109,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb29635a-1691-11df-97a5-7038c432aabf',NULL),(187270,7939,1110,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb2964e4-1691-11df-97a5-7038c432aabf',NULL),(187271,7939,1111,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb296676-1691-11df-97a5-7038c432aabf',NULL),(187272,7939,1255,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb296808-1691-11df-97a5-7038c432aabf',NULL),(187273,7939,1277,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb296991-1691-11df-97a5-7038c432aabf',NULL),(187274,7939,1261,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb296b1f-1691-11df-97a5-7038c432aabf',NULL),(187275,7939,1265,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb296ca9-1691-11df-97a5-7038c432aabf',NULL),(187276,7939,1268,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb296e3b-1691-11df-97a5-7038c432aabf',NULL),(187277,7939,1272,16471,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:36:49',0,1,NULL,NULL,NULL,'cb296fc0-1691-11df-97a5-7038c432aabf',NULL),(187278,8033,1246,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb29714e-1691-11df-97a5-7038c432aabf',NULL),(187279,8033,5282,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb2972e0-1691-11df-97a5-7038c432aabf',NULL),(187280,8033,6096,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb29746e-1691-11df-97a5-7038c432aabf',NULL),(187281,8033,1154,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb297600-1691-11df-97a5-7038c432aabf',NULL),(187282,8033,1192,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb297789-1691-11df-97a5-7038c432aabf',NULL),(187283,8033,1155,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb297a1c-1691-11df-97a5-7038c432aabf',NULL),(187284,8033,1164,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb297bbb-1691-11df-97a5-7038c432aabf',NULL),(187285,8033,1156,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb297d44-1691-11df-97a5-7038c432aabf',NULL),(187286,8033,6065,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb297ed6-1691-11df-97a5-7038c432aabf',NULL),(187287,8033,1165,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb298060-1691-11df-97a5-7038c432aabf',NULL),(187288,8033,5092,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb2981f2-1691-11df-97a5-7038c432aabf',NULL),(187289,8033,5086,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb29837c-1691-11df-97a5-7038c432aabf',NULL),(187290,8033,5087,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb298516-1691-11df-97a5-7038c432aabf',NULL),(187291,8033,5085,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb2987cb-1691-11df-97a5-7038c432aabf',NULL),(187292,8033,5088,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb298959-1691-11df-97a5-7038c432aabf',NULL),(187293,8033,5089,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb298ae2-1691-11df-97a5-7038c432aabf',NULL),(187294,8033,5356,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb298c6c-1691-11df-97a5-7038c432aabf',NULL),(187295,8033,1248,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb298e02-1691-11df-97a5-7038c432aabf',NULL),(187296,8033,952,16473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1650,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb298f94-1691-11df-97a5-7038c432aabf',NULL),(187297,8033,5497,16473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb299119-1691-11df-97a5-7038c432aabf',NULL),(187298,8033,730,16473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb2993bd-1691-11df-97a5-7038c432aabf',NULL),(187299,8033,853,16473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,543,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb299558-1691-11df-97a5-7038c432aabf',NULL),(187300,8033,21,16473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb2996e6-1691-11df-97a5-7038c432aabf',NULL),(187301,8033,851,16473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb29986b-1691-11df-97a5-7038c432aabf',NULL),(187302,8033,729,16473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321000,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb2999f9-1691-11df-97a5-7038c432aabf',NULL),(187303,8033,790,16473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.23,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb299bb1-1691-11df-97a5-7038c432aabf',NULL),(187304,8033,654,16473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.6,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb299d43-1691-11df-97a5-7038c432aabf',NULL),(187305,8033,678,16473,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb299ed1-1691-11df-97a5-7038c432aabf',NULL),(187306,8033,5096,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb29a186-1691-11df-97a5-7038c432aabf',NULL),(187307,8033,1088,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb29a321-1691-11df-97a5-7038c432aabf',NULL),(187308,8033,1088,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb29a4b3-1691-11df-97a5-7038c432aabf',NULL),(187309,8033,1088,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb29a649-1691-11df-97a5-7038c432aabf',NULL),(187310,8033,1112,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb29a7df-1691-11df-97a5-7038c432aabf',NULL),(187311,8033,1109,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb29a976-1691-11df-97a5-7038c432aabf',NULL),(187312,8033,1110,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb29ab08-1691-11df-97a5-7038c432aabf',NULL),(187313,8033,1111,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb29adac-1691-11df-97a5-7038c432aabf',NULL),(187314,8033,1255,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb29af4f-1691-11df-97a5-7038c432aabf',NULL),(187315,8033,1277,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb29bc82-1691-11df-97a5-7038c432aabf',NULL),(187316,8033,1261,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb29be18-1691-11df-97a5-7038c432aabf',NULL),(187317,8033,1262,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb29bfa2-1691-11df-97a5-7038c432aabf',NULL),(187318,8033,1265,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb29c130-1691-11df-97a5-7038c432aabf',NULL),(187319,8033,1268,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb29c3dc-1691-11df-97a5-7038c432aabf',NULL),(187320,8033,1272,16473,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:38:16',0,1,NULL,NULL,NULL,'cb29c583-1691-11df-97a5-7038c432aabf',NULL),(187321,6123,1246,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29c722-1691-11df-97a5-7038c432aabf',NULL),(187322,6123,5282,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29c8b4-1691-11df-97a5-7038c432aabf',NULL),(187323,6123,6096,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29ca46-1691-11df-97a5-7038c432aabf',NULL),(187324,6123,5272,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29cbe1-1691-11df-97a5-7038c432aabf',NULL),(187325,6123,1146,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29cd6f-1691-11df-97a5-7038c432aabf',NULL),(187326,6123,1154,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29cf01-1691-11df-97a5-7038c432aabf',NULL),(187327,6123,1192,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29d1ba-1691-11df-97a5-7038c432aabf',NULL),(187328,6123,1155,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29d355-1691-11df-97a5-7038c432aabf',NULL),(187329,6123,1164,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29d4ef-1691-11df-97a5-7038c432aabf',NULL),(187330,6123,1156,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29d681-1691-11df-97a5-7038c432aabf',NULL),(187331,6123,5092,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29d813-1691-11df-97a5-7038c432aabf',NULL),(187332,6123,5086,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29d9ae-1691-11df-97a5-7038c432aabf',NULL),(187333,6123,5087,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29db38-1691-11df-97a5-7038c432aabf',NULL),(187334,6123,5085,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29dde8-1691-11df-97a5-7038c432aabf',NULL),(187335,6123,5088,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29df7f-1691-11df-97a5-7038c432aabf',NULL),(187336,6123,5089,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29e111-1691-11df-97a5-7038c432aabf',NULL),(187337,6123,5356,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29e2a3-1691-11df-97a5-7038c432aabf',NULL),(187338,6123,1248,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29e43d-1691-11df-97a5-7038c432aabf',NULL),(187339,6123,5096,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29e5dc-1691-11df-97a5-7038c432aabf',NULL),(187340,6123,1088,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29e784-1691-11df-97a5-7038c432aabf',NULL),(187341,6123,1088,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29ea27-1691-11df-97a5-7038c432aabf',NULL),(187342,6123,1088,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29ebb1-1691-11df-97a5-7038c432aabf',NULL),(187343,6123,1112,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29ed32-1691-11df-97a5-7038c432aabf',NULL),(187344,6123,1109,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29eeaf-1691-11df-97a5-7038c432aabf',NULL),(187345,6123,1110,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29f027-1691-11df-97a5-7038c432aabf',NULL),(187346,6123,1111,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29f1a8-1691-11df-97a5-7038c432aabf',NULL),(187347,6123,1255,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29f325-1691-11df-97a5-7038c432aabf',NULL),(187348,6123,1277,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29f4a1-1691-11df-97a5-7038c432aabf',NULL),(187349,6123,1261,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb29f734-1691-11df-97a5-7038c432aabf',NULL),(187350,6123,1265,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb2a08e6-1691-11df-97a5-7038c432aabf',NULL),(187351,6123,1268,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb2a0a6b-1691-11df-97a5-7038c432aabf',NULL),(187352,6123,1271,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb2a0be3-1691-11df-97a5-7038c432aabf',NULL),(187353,6123,1271,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb2a11df-1691-11df-97a5-7038c432aabf',NULL),(187354,6123,1271,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb2a1371-1691-11df-97a5-7038c432aabf',NULL),(187355,6123,1271,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb2a14fa-1691-11df-97a5-7038c432aabf',NULL),(187356,6123,1272,16478,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:41:51',0,1,NULL,NULL,NULL,'cb2a168c-1691-11df-97a5-7038c432aabf',NULL),(187357,7367,1246,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2a2cec-1691-11df-97a5-7038c432aabf',NULL),(187358,7367,5282,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2a2f53-1691-11df-97a5-7038c432aabf',NULL),(187359,7367,6096,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2a31af-1691-11df-97a5-7038c432aabf',NULL),(187360,7367,5272,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2a3405-1691-11df-97a5-7038c432aabf',NULL),(187361,7367,1146,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2a4827-1691-11df-97a5-7038c432aabf',NULL),(187362,7367,1154,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2a4a9c-1691-11df-97a5-7038c432aabf',NULL),(187363,7367,1192,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2a4d0d-1691-11df-97a5-7038c432aabf',NULL),(187364,7367,1156,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2a630e-1691-11df-97a5-7038c432aabf',NULL),(187365,7367,1165,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2a6565-1691-11df-97a5-7038c432aabf',NULL),(187366,7367,5092,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2a7806-1691-11df-97a5-7038c432aabf',NULL),(187367,7367,5086,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2a8bb5-1691-11df-97a5-7038c432aabf',NULL),(187368,7367,5087,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2ab56d-1691-11df-97a5-7038c432aabf',NULL),(187369,7367,5085,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2ab6ff-1691-11df-97a5-7038c432aabf',NULL),(187370,7367,5088,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2ab877-1691-11df-97a5-7038c432aabf',NULL),(187371,7367,5089,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2abac1-1691-11df-97a5-7038c432aabf',NULL),(187372,7367,5356,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2abc47-1691-11df-97a5-7038c432aabf',NULL),(187373,7367,1248,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2abdc8-1691-11df-97a5-7038c432aabf',NULL),(187374,7367,1276,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2ac038-1691-11df-97a5-7038c432aabf',NULL),(187375,7367,5096,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2ac1c6-1691-11df-97a5-7038c432aabf',NULL),(187376,7367,1112,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2ac354-1691-11df-97a5-7038c432aabf',NULL),(187377,7367,1109,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2ac4ea-1691-11df-97a5-7038c432aabf',NULL),(187378,7367,1110,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2ac678-1691-11df-97a5-7038c432aabf',NULL),(187379,7367,1111,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2ac80e-1691-11df-97a5-7038c432aabf',NULL),(187380,7367,1255,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2ac998-1691-11df-97a5-7038c432aabf',NULL),(187381,7367,1277,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2acc33-1691-11df-97a5-7038c432aabf',NULL),(187382,7367,1261,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2acdd2-1691-11df-97a5-7038c432aabf',NULL),(187383,7367,1265,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2acf60-1691-11df-97a5-7038c432aabf',NULL),(187384,7367,1268,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2ad0f2-1691-11df-97a5-7038c432aabf',NULL),(187385,7367,1272,16480,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:42:19',0,1,NULL,NULL,NULL,'cb2ad27f-1691-11df-97a5-7038c432aabf',NULL),(187386,7381,1246,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2ad416-1691-11df-97a5-7038c432aabf',NULL),(187387,7381,5282,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2ad5a4-1691-11df-97a5-7038c432aabf',NULL),(187388,7381,6096,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2ad73a-1691-11df-97a5-7038c432aabf',NULL),(187389,7381,5272,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2ad8c8-1691-11df-97a5-7038c432aabf',NULL),(187390,7381,1146,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2adb30-1691-11df-97a5-7038c432aabf',NULL),(187391,7381,1154,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2adccf-1691-11df-97a5-7038c432aabf',NULL),(187392,7381,1192,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2ade5c-1691-11df-97a5-7038c432aabf',NULL),(187393,7381,1155,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2adfee-1691-11df-97a5-7038c432aabf',NULL),(187394,7381,1164,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2ae180-1691-11df-97a5-7038c432aabf',NULL),(187395,7381,1156,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2ae30a-1691-11df-97a5-7038c432aabf',NULL),(187396,7381,5092,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2ae4a9-1691-11df-97a5-7038c432aabf',NULL),(187397,7381,5086,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2ae637-1691-11df-97a5-7038c432aabf',NULL),(187398,7381,5087,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2ae7c9-1691-11df-97a5-7038c432aabf',NULL),(187399,7381,5085,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2ae957-1691-11df-97a5-7038c432aabf',NULL),(187400,7381,5088,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2aebba-1691-11df-97a5-7038c432aabf',NULL),(187401,7381,5089,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2aed50-1691-11df-97a5-7038c432aabf',NULL),(187402,7381,5356,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2aeee3-1691-11df-97a5-7038c432aabf',NULL),(187403,7381,1248,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2af079-1691-11df-97a5-7038c432aabf',NULL),(187404,7381,5096,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2af202-1691-11df-97a5-7038c432aabf',NULL),(187405,7381,1088,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2af399-1691-11df-97a5-7038c432aabf',NULL),(187406,7381,1088,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2af52f-1691-11df-97a5-7038c432aabf',NULL),(187407,7381,1088,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2af6c1-1691-11df-97a5-7038c432aabf',NULL),(187408,7381,1112,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2af853-1691-11df-97a5-7038c432aabf',NULL),(187409,7381,1109,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2afaae-1691-11df-97a5-7038c432aabf',NULL),(187410,7381,1110,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2afc49-1691-11df-97a5-7038c432aabf',NULL),(187411,7381,1111,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2afddf-1691-11df-97a5-7038c432aabf',NULL),(187412,7381,1255,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2aff69-1691-11df-97a5-7038c432aabf',NULL),(187413,7381,1277,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2b00fb-1691-11df-97a5-7038c432aabf',NULL),(187414,7381,1261,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2b0284-1691-11df-97a5-7038c432aabf',NULL),(187415,7381,1265,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2b0416-1691-11df-97a5-7038c432aabf',NULL),(187416,7381,1268,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2b05a4-1691-11df-97a5-7038c432aabf',NULL),(187417,7381,1272,16481,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:32',0,1,NULL,NULL,NULL,'cb2b0736-1691-11df-97a5-7038c432aabf',NULL),(187418,6146,1246,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b08cd-1691-11df-97a5-7038c432aabf',NULL),(187419,6146,5282,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b0b2c-1691-11df-97a5-7038c432aabf',NULL),(187420,6146,6096,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b0cc7-1691-11df-97a5-7038c432aabf',NULL),(187421,6146,1154,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b0e59-1691-11df-97a5-7038c432aabf',NULL),(187422,6146,1192,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b0fe6-1691-11df-97a5-7038c432aabf',NULL),(187423,6146,5092,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b1181-1691-11df-97a5-7038c432aabf',NULL),(187424,6146,5086,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b130f-1691-11df-97a5-7038c432aabf',NULL),(187425,6146,5087,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b149d-1691-11df-97a5-7038c432aabf',NULL),(187426,6146,5085,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b162a-1691-11df-97a5-7038c432aabf',NULL),(187427,6146,5088,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b17bd-1691-11df-97a5-7038c432aabf',NULL),(187428,6146,5356,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b1946-1691-11df-97a5-7038c432aabf',NULL),(187429,6146,1248,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b1baa-1691-11df-97a5-7038c432aabf',NULL),(187430,6146,5497,16482,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b1d37-1691-11df-97a5-7038c432aabf',NULL),(187431,6146,730,16482,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b1ec1-1691-11df-97a5-7038c432aabf',NULL),(187432,6146,853,16482,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,824,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b2075-1691-11df-97a5-7038c432aabf',NULL),(187433,6146,1276,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b21e5-1691-11df-97a5-7038c432aabf',NULL),(187434,6146,5096,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b23c4-1691-11df-97a5-7038c432aabf',NULL),(187435,6146,1112,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b2552-1691-11df-97a5-7038c432aabf',NULL),(187436,6146,1109,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b326b-1691-11df-97a5-7038c432aabf',NULL),(187437,6146,1110,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b3475-1691-11df-97a5-7038c432aabf',NULL),(187438,6146,1111,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b35fa-1691-11df-97a5-7038c432aabf',NULL),(187439,6146,1255,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b3788-1691-11df-97a5-7038c432aabf',NULL),(187440,6146,1277,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b391a-1691-11df-97a5-7038c432aabf',NULL),(187441,6146,1261,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b3aa4-1691-11df-97a5-7038c432aabf',NULL),(187442,6146,1265,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b3c61-1691-11df-97a5-7038c432aabf',NULL),(187443,6146,1268,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b3dd5-1691-11df-97a5-7038c432aabf',NULL),(187444,6146,1272,16482,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:45:54',0,1,NULL,NULL,NULL,'cb2b3f5e-1691-11df-97a5-7038c432aabf',NULL),(187445,3470,1246,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b41d3-1691-11df-97a5-7038c432aabf',NULL),(187446,3470,5282,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b443b-1691-11df-97a5-7038c432aabf',NULL),(187447,3470,6096,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b46a7-1691-11df-97a5-7038c432aabf',NULL),(187448,3470,1154,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b4b3b-1691-11df-97a5-7038c432aabf',NULL),(187449,3470,1192,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b4de8-1691-11df-97a5-7038c432aabf',NULL),(187450,3470,1155,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b508b-1691-11df-97a5-7038c432aabf',NULL),(187451,3470,1164,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b534d-1691-11df-97a5-7038c432aabf',NULL),(187452,3470,1156,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b56f2-1691-11df-97a5-7038c432aabf',NULL),(187453,3470,6065,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b598d-1691-11df-97a5-7038c432aabf',NULL),(187454,3470,5092,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b5dd8-1691-11df-97a5-7038c432aabf',NULL),(187455,3470,5086,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b60a2-1691-11df-97a5-7038c432aabf',NULL),(187456,3470,5087,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b634f-1691-11df-97a5-7038c432aabf',NULL),(187457,3470,5085,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b65fb-1691-11df-97a5-7038c432aabf',NULL),(187458,3470,5088,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b68a3-1691-11df-97a5-7038c432aabf',NULL),(187459,3470,5089,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b6c25-1691-11df-97a5-7038c432aabf',NULL),(187460,3470,5356,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b6ec9-1691-11df-97a5-7038c432aabf',NULL),(187461,3470,1248,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b7068-1691-11df-97a5-7038c432aabf',NULL),(187462,3470,952,16484,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1290,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b71fe-1691-11df-97a5-7038c432aabf',NULL),(187463,3470,5497,16484,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b7395-1691-11df-97a5-7038c432aabf',NULL),(187464,3470,730,16484,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b7527-1691-11df-97a5-7038c432aabf',NULL),(187465,3470,853,16484,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b7786-1691-11df-97a5-7038c432aabf',NULL),(187466,3470,21,16484,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b7921-1691-11df-97a5-7038c432aabf',NULL),(187467,3470,851,16484,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b7aaf-1691-11df-97a5-7038c432aabf',NULL),(187468,3470,729,16484,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b7c41-1691-11df-97a5-7038c432aabf',NULL),(187469,3470,654,16484,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.2,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b7dd3-1691-11df-97a5-7038c432aabf',NULL),(187470,3470,678,16484,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b80c4-1691-11df-97a5-7038c432aabf',NULL),(187471,3470,5096,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b8285-1691-11df-97a5-7038c432aabf',NULL),(187472,3470,1088,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b84ed-1691-11df-97a5-7038c432aabf',NULL),(187473,3470,1112,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b8683-1691-11df-97a5-7038c432aabf',NULL),(187474,3470,1109,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b8819-1691-11df-97a5-7038c432aabf',NULL),(187475,3470,1110,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b89b0-1691-11df-97a5-7038c432aabf',NULL),(187476,3470,1111,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b8b46-1691-11df-97a5-7038c432aabf',NULL),(187477,3470,1255,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b8cdc-1691-11df-97a5-7038c432aabf',NULL),(187478,3470,1277,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b8e6e-1691-11df-97a5-7038c432aabf',NULL),(187479,3470,1261,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b90db-1691-11df-97a5-7038c432aabf',NULL),(187480,3470,1265,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b928f-1691-11df-97a5-7038c432aabf',NULL),(187481,3470,1268,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b942a-1691-11df-97a5-7038c432aabf',NULL),(187482,3470,1271,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b95bc-1691-11df-97a5-7038c432aabf',NULL),(187483,3470,1272,16484,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:43:21',0,1,NULL,NULL,NULL,'cb2b9752-1691-11df-97a5-7038c432aabf',NULL),(187484,4490,1246,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2b98e0-1691-11df-97a5-7038c432aabf',NULL),(187485,4490,5282,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2b9a76-1691-11df-97a5-7038c432aabf',NULL),(187486,4490,6096,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2b9c0c-1691-11df-97a5-7038c432aabf',NULL),(187487,4490,5272,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2b9d9a-1691-11df-97a5-7038c432aabf',NULL),(187488,4490,1146,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2b9f31-1691-11df-97a5-7038c432aabf',NULL),(187489,4490,1154,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2ba0be-1691-11df-97a5-7038c432aabf',NULL),(187490,4490,1155,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2ba255-1691-11df-97a5-7038c432aabf',NULL),(187491,4490,1164,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2ba3e2-1691-11df-97a5-7038c432aabf',NULL),(187492,4490,1156,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2ba575-1691-11df-97a5-7038c432aabf',NULL),(187493,4490,5092,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2ba70f-1691-11df-97a5-7038c432aabf',NULL),(187494,4490,5086,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2ba8bf-1691-11df-97a5-7038c432aabf',NULL),(187495,4490,5087,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2baa51-1691-11df-97a5-7038c432aabf',NULL),(187496,4490,5085,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2babdb-1691-11df-97a5-7038c432aabf',NULL),(187497,4490,5088,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2bad71-1691-11df-97a5-7038c432aabf',NULL),(187498,4490,5089,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2baf07-1691-11df-97a5-7038c432aabf',NULL),(187499,4490,5356,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2bb095-1691-11df-97a5-7038c432aabf',NULL),(187500,4490,1248,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2bb227-1691-11df-97a5-7038c432aabf',NULL),(187501,4490,952,16485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2530,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2bb3b5-1691-11df-97a5-7038c432aabf',NULL),(187502,4490,5497,16485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,335,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2bb54b-1691-11df-97a5-7038c432aabf',NULL),(187503,4490,730,16485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2bb6dd-1691-11df-97a5-7038c432aabf',NULL),(187504,4490,853,16485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,742,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2bb86b-1691-11df-97a5-7038c432aabf',NULL),(187505,4490,21,16485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2bb9fd-1691-11df-97a5-7038c432aabf',NULL),(187506,4490,851,16485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2bbb8b-1691-11df-97a5-7038c432aabf',NULL),(187507,4490,729,16485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89000,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2bbd1d-1691-11df-97a5-7038c432aabf',NULL),(187508,4490,790,16485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.3,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2bbeab-1691-11df-97a5-7038c432aabf',NULL),(187509,4490,654,16485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.7,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2bc03d-1691-11df-97a5-7038c432aabf',NULL),(187510,4490,678,16485,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2bc1cf-1691-11df-97a5-7038c432aabf',NULL),(187511,4490,5096,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2bc359-1691-11df-97a5-7038c432aabf',NULL),(187512,4490,1088,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2bc4ef-1691-11df-97a5-7038c432aabf',NULL),(187513,4490,1088,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2bc681-1691-11df-97a5-7038c432aabf',NULL),(187514,4490,1088,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2bc813-1691-11df-97a5-7038c432aabf',NULL),(187515,4490,1112,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2bc9a1-1691-11df-97a5-7038c432aabf',NULL),(187516,4490,1109,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2bcb44-1691-11df-97a5-7038c432aabf',NULL),(187517,4490,1110,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2bccdf-1691-11df-97a5-7038c432aabf',NULL),(187518,4490,1111,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2bce75-1691-11df-97a5-7038c432aabf',NULL),(187519,4490,1255,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2bd03a-1691-11df-97a5-7038c432aabf',NULL),(187520,4490,1277,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2bd1cc-1691-11df-97a5-7038c432aabf',NULL),(187521,4490,1261,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2bdf15-1691-11df-97a5-7038c432aabf',NULL),(187522,4490,1265,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2be0af-1691-11df-97a5-7038c432aabf',NULL),(187523,4490,1268,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2be239-1691-11df-97a5-7038c432aabf',NULL),(187524,4490,1272,16485,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:49:54',0,1,NULL,NULL,NULL,'cb2be3cf-1691-11df-97a5-7038c432aabf',NULL),(187525,4856,1246,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2be561-1691-11df-97a5-7038c432aabf',NULL),(187526,4856,5282,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2be6fc-1691-11df-97a5-7038c432aabf',NULL),(187527,4856,6096,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2be897-1691-11df-97a5-7038c432aabf',NULL),(187528,4856,1154,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2bea2d-1691-11df-97a5-7038c432aabf',NULL),(187529,4856,1192,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2bebc3-1691-11df-97a5-7038c432aabf',NULL),(187530,4856,1155,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2bed55-1691-11df-97a5-7038c432aabf',NULL),(187531,4856,1164,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2beeec-1691-11df-97a5-7038c432aabf',NULL),(187532,4856,1156,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2bf082-1691-11df-97a5-7038c432aabf',NULL),(187533,4856,6077,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2bf218-1691-11df-97a5-7038c432aabf',NULL),(187534,4856,5092,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2bf3af-1691-11df-97a5-7038c432aabf',NULL),(187535,4856,5086,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2bf53d-1691-11df-97a5-7038c432aabf',NULL),(187536,4856,5087,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2bf6fe-1691-11df-97a5-7038c432aabf',NULL),(187537,4856,5085,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2bf890-1691-11df-97a5-7038c432aabf',NULL),(187538,4856,5088,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2bfa26-1691-11df-97a5-7038c432aabf',NULL),(187539,4856,5089,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2bfbc1-1691-11df-97a5-7038c432aabf',NULL),(187540,4856,5356,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2bfd4e-1691-11df-97a5-7038c432aabf',NULL),(187541,4856,1248,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2bfee9-1691-11df-97a5-7038c432aabf',NULL),(187542,4856,5096,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2c007b-1691-11df-97a5-7038c432aabf',NULL),(187543,4856,6042,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2c0216-1691-11df-97a5-7038c432aabf',NULL),(187544,4856,1088,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2c03ac-1691-11df-97a5-7038c432aabf',NULL),(187545,4856,1088,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2c054b-1691-11df-97a5-7038c432aabf',NULL),(187546,4856,1088,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2c06e6-1691-11df-97a5-7038c432aabf',NULL),(187547,4856,1112,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2c088d-1691-11df-97a5-7038c432aabf',NULL),(187548,4856,1109,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2c0a2c-1691-11df-97a5-7038c432aabf',NULL),(187549,4856,1110,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2c0ba9-1691-11df-97a5-7038c432aabf',NULL),(187550,4856,1111,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2c0d2a-1691-11df-97a5-7038c432aabf',NULL),(187551,4856,1255,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2c0eab-1691-11df-97a5-7038c432aabf',NULL),(187552,4856,1277,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2c1027-1691-11df-97a5-7038c432aabf',NULL),(187553,4856,1261,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2c11a8-1691-11df-97a5-7038c432aabf',NULL),(187554,4856,1265,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2c1329-1691-11df-97a5-7038c432aabf',NULL),(187555,4856,1268,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2c14a6-1691-11df-97a5-7038c432aabf',NULL),(187556,4856,1272,16486,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:21',0,1,NULL,NULL,NULL,'cb2c161e-1691-11df-97a5-7038c432aabf',NULL),(187557,3417,1246,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2c26cf-1691-11df-97a5-7038c432aabf',NULL),(187558,3417,5282,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2c2850-1691-11df-97a5-7038c432aabf',NULL),(187559,3417,6096,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2c29c4-1691-11df-97a5-7038c432aabf',NULL),(187560,3417,5272,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2c2b41-1691-11df-97a5-7038c432aabf',NULL),(187561,3417,1154,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2c302b-1691-11df-97a5-7038c432aabf',NULL),(187562,3417,1192,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2c31b4-1691-11df-97a5-7038c432aabf',NULL),(187563,3417,1155,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2c4634-1691-11df-97a5-7038c432aabf',NULL),(187564,3417,1164,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2c48c7-1691-11df-97a5-7038c432aabf',NULL),(187565,3417,1156,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2c4b4d-1691-11df-97a5-7038c432aabf',NULL),(187566,3417,5092,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2c4d8a-1691-11df-97a5-7038c432aabf',NULL),(187567,3417,5086,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2c5e19-1691-11df-97a5-7038c432aabf',NULL),(187568,3417,5087,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2c6052-1691-11df-97a5-7038c432aabf',NULL),(187569,3417,5085,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2c6418-1691-11df-97a5-7038c432aabf',NULL),(187570,3417,5088,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2c7810-1691-11df-97a5-7038c432aabf',NULL),(187571,3417,5089,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2c7a51-1691-11df-97a5-7038c432aabf',NULL),(187572,3417,5356,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2c8ac2-1691-11df-97a5-7038c432aabf',NULL),(187573,3417,1248,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2c9c2b-1691-11df-97a5-7038c432aabf',NULL),(187574,3417,5096,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2cc38d-1691-11df-97a5-7038c432aabf',NULL),(187575,3417,6042,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2cc50d-1691-11df-97a5-7038c432aabf',NULL),(187576,3417,1088,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2cc682-1691-11df-97a5-7038c432aabf',NULL),(187577,3417,1088,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2cc807-1691-11df-97a5-7038c432aabf',NULL),(187578,3417,1112,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2cc984-1691-11df-97a5-7038c432aabf',NULL),(187579,3417,1109,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2ccb04-1691-11df-97a5-7038c432aabf',NULL),(187580,3417,1110,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2ccc7d-1691-11df-97a5-7038c432aabf',NULL),(187581,3417,1111,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2ccdfa-1691-11df-97a5-7038c432aabf',NULL),(187582,3417,1255,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2ccf72-1691-11df-97a5-7038c432aabf',NULL),(187583,3417,1277,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2cd0f3-1691-11df-97a5-7038c432aabf',NULL),(187584,3417,1261,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2cd270-1691-11df-97a5-7038c432aabf',NULL),(187585,3417,1265,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2cd3e8-1691-11df-97a5-7038c432aabf',NULL),(187586,3417,1268,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2cd565-1691-11df-97a5-7038c432aabf',NULL),(187587,3417,1272,16487,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:53:26',0,1,NULL,NULL,NULL,'cb2cd6e1-1691-11df-97a5-7038c432aabf',NULL),(187588,4863,1246,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2cd85e-1691-11df-97a5-7038c432aabf',NULL),(187589,4863,5282,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2cd9d6-1691-11df-97a5-7038c432aabf',NULL),(187590,4863,6096,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2cdb53-1691-11df-97a5-7038c432aabf',NULL),(187591,4863,5272,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2cdcd4-1691-11df-97a5-7038c432aabf',NULL),(187592,4863,1146,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2cde4c-1691-11df-97a5-7038c432aabf',NULL),(187593,4863,1154,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2cdfc9-1691-11df-97a5-7038c432aabf',NULL),(187594,4863,1192,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2ce1a0-1691-11df-97a5-7038c432aabf',NULL),(187595,4863,1164,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2ce336-1691-11df-97a5-7038c432aabf',NULL),(187596,4863,1156,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2ce4d1-1691-11df-97a5-7038c432aabf',NULL),(187597,4863,6077,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2ce663-1691-11df-97a5-7038c432aabf',NULL),(187598,4863,5092,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2ce7f5-1691-11df-97a5-7038c432aabf',NULL),(187599,4863,5086,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2ce983-1691-11df-97a5-7038c432aabf',NULL),(187600,4863,5087,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2ceb3b-1691-11df-97a5-7038c432aabf',NULL),(187601,4863,5085,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2cecb8-1691-11df-97a5-7038c432aabf',NULL),(187602,4863,5088,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2cee30-1691-11df-97a5-7038c432aabf',NULL),(187603,4863,5089,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2cefad-1691-11df-97a5-7038c432aabf',NULL),(187604,4863,5356,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2cf125-1691-11df-97a5-7038c432aabf',NULL),(187605,4863,1248,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2cf2a6-1691-11df-97a5-7038c432aabf',NULL),(187606,4863,5096,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2cf41f-1691-11df-97a5-7038c432aabf',NULL),(187607,4863,1088,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2cf5a0-1691-11df-97a5-7038c432aabf',NULL),(187608,4863,1088,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2cf71c-1691-11df-97a5-7038c432aabf',NULL),(187609,4863,1088,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2cf895-1691-11df-97a5-7038c432aabf',NULL),(187610,4863,1112,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2cfa11-1691-11df-97a5-7038c432aabf',NULL),(187611,4863,1109,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2cfb8e-1691-11df-97a5-7038c432aabf',NULL),(187612,4863,1110,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2cfd0b-1691-11df-97a5-7038c432aabf',NULL),(187613,4863,1111,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2cfe87-1691-11df-97a5-7038c432aabf',NULL),(187614,4863,1255,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2d0000-1691-11df-97a5-7038c432aabf',NULL),(187615,4863,1277,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2d0178-1691-11df-97a5-7038c432aabf',NULL),(187616,4863,1261,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2d02f1-1691-11df-97a5-7038c432aabf',NULL),(187617,4863,1265,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2d0472-1691-11df-97a5-7038c432aabf',NULL),(187618,4863,1268,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2d05e6-1691-11df-97a5-7038c432aabf',NULL),(187619,4863,1272,16489,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:54:59',0,1,NULL,NULL,NULL,'cb2d0762-1691-11df-97a5-7038c432aabf',NULL),(187620,8860,1246,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d0941-1691-11df-97a5-7038c432aabf',NULL),(187621,8860,5282,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d0acf-1691-11df-97a5-7038c432aabf',NULL),(187622,8860,6096,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d0c61-1691-11df-97a5-7038c432aabf',NULL),(187623,8860,5272,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d0deb-1691-11df-97a5-7038c432aabf',NULL),(187624,8860,1146,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d0f7d-1691-11df-97a5-7038c432aabf',NULL),(187625,8860,1154,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d113a-1691-11df-97a5-7038c432aabf',NULL),(187626,8860,1192,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d12b2-1691-11df-97a5-7038c432aabf',NULL),(187627,8860,1164,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d142f-1691-11df-97a5-7038c432aabf',NULL),(187628,8860,1156,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d15a7-1691-11df-97a5-7038c432aabf',NULL),(187629,8860,6065,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d1724-1691-11df-97a5-7038c432aabf',NULL),(187630,8860,6077,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d189c-1691-11df-97a5-7038c432aabf',NULL),(187631,8860,5092,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d1a19-1691-11df-97a5-7038c432aabf',NULL),(187632,8860,5086,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d1b96-1691-11df-97a5-7038c432aabf',NULL),(187633,8860,5087,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d1d0e-1691-11df-97a5-7038c432aabf',NULL),(187634,8860,5085,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d1e8f-1691-11df-97a5-7038c432aabf',NULL),(187635,8860,5088,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d2003-1691-11df-97a5-7038c432aabf',NULL),(187636,8860,5089,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d2180-1691-11df-97a5-7038c432aabf',NULL),(187637,8860,5356,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d22fc-1691-11df-97a5-7038c432aabf',NULL),(187638,8860,1248,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d2475-1691-11df-97a5-7038c432aabf',NULL),(187639,8860,952,16495,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d25f6-1691-11df-97a5-7038c432aabf',NULL),(187640,8860,5497,16495,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d2766-1691-11df-97a5-7038c432aabf',NULL),(187641,8860,730,16495,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d28e2-1691-11df-97a5-7038c432aabf',NULL),(187642,8860,853,16495,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,414,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d34f3-1691-11df-97a5-7038c432aabf',NULL),(187643,8860,21,16495,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d3678-1691-11df-97a5-7038c432aabf',NULL),(187644,8860,851,16495,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d3830-1691-11df-97a5-7038c432aabf',NULL),(187645,8860,729,16495,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,328000,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d39a9-1691-11df-97a5-7038c432aabf',NULL),(187646,8860,790,16495,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.6,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d3b25-1691-11df-97a5-7038c432aabf',NULL),(187647,8860,654,16495,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d3ca2-1691-11df-97a5-7038c432aabf',NULL),(187648,8860,678,16495,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d3e16-1691-11df-97a5-7038c432aabf',NULL),(187649,8860,5096,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d3f93-1691-11df-97a5-7038c432aabf',NULL),(187650,8860,1088,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d410b-1691-11df-97a5-7038c432aabf',NULL),(187651,8860,1088,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d4299-1691-11df-97a5-7038c432aabf',NULL),(187652,8860,1088,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d4516-1691-11df-97a5-7038c432aabf',NULL),(187653,8860,1112,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d4d98-1691-11df-97a5-7038c432aabf',NULL),(187654,8860,1109,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d5033-1691-11df-97a5-7038c432aabf',NULL),(187655,8860,1110,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d541c-1691-11df-97a5-7038c432aabf',NULL),(187656,8860,1111,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d5704-1691-11df-97a5-7038c432aabf',NULL),(187657,8860,1255,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d59b5-1691-11df-97a5-7038c432aabf',NULL),(187658,8860,1277,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d5c5d-1691-11df-97a5-7038c432aabf',NULL),(187659,8860,1261,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d5f2b-1691-11df-97a5-7038c432aabf',NULL),(187660,8860,1262,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d61a9-1691-11df-97a5-7038c432aabf',NULL),(187661,8860,1265,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d642a-1691-11df-97a5-7038c432aabf',NULL),(187662,8860,1268,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d66a7-1691-11df-97a5-7038c432aabf',NULL),(187663,8860,1272,16495,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 08:59:32',0,1,NULL,NULL,NULL,'cb2d6925-1691-11df-97a5-7038c432aabf',NULL),(187664,7814,1246,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d6ba2-1691-11df-97a5-7038c432aabf',NULL),(187665,7814,5282,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d6e24-1691-11df-97a5-7038c432aabf',NULL),(187666,7814,6096,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d70aa-1691-11df-97a5-7038c432aabf',NULL),(187667,7814,5272,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d731e-1691-11df-97a5-7038c432aabf',NULL),(187668,7814,1154,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d74a4-1691-11df-97a5-7038c432aabf',NULL),(187669,7814,1192,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d761c-1691-11df-97a5-7038c432aabf',NULL),(187670,7814,1164,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d779d-1691-11df-97a5-7038c432aabf',NULL),(187671,7814,1156,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d7915-1691-11df-97a5-7038c432aabf',NULL),(187672,7814,5092,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d7a8e-1691-11df-97a5-7038c432aabf',NULL),(187673,7814,5086,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d7c0a-1691-11df-97a5-7038c432aabf',NULL),(187674,7814,5087,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d7de1-1691-11df-97a5-7038c432aabf',NULL),(187675,7814,5085,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d7f6f-1691-11df-97a5-7038c432aabf',NULL),(187676,7814,5088,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d80fc-1691-11df-97a5-7038c432aabf',NULL),(187677,7814,5089,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d8293-1691-11df-97a5-7038c432aabf',NULL),(187678,7814,5356,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d8425-1691-11df-97a5-7038c432aabf',NULL),(187679,7814,1248,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d85dd-1691-11df-97a5-7038c432aabf',NULL),(187680,7814,5096,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d875a-1691-11df-97a5-7038c432aabf',NULL),(187681,7814,1088,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d88d3-1691-11df-97a5-7038c432aabf',NULL),(187682,7814,1088,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d8a4f-1691-11df-97a5-7038c432aabf',NULL),(187683,7814,1088,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d8bd0-1691-11df-97a5-7038c432aabf',NULL),(187684,7814,1112,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d8d49-1691-11df-97a5-7038c432aabf',NULL),(187685,7814,1109,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d8ec9-1691-11df-97a5-7038c432aabf',NULL),(187686,7814,1110,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d9046-1691-11df-97a5-7038c432aabf',NULL),(187687,7814,1111,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d91bf-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (187688,7814,1255,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d933b-1691-11df-97a5-7038c432aabf',NULL),(187689,7814,1277,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d94b8-1691-11df-97a5-7038c432aabf',NULL),(187690,7814,1261,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d9635-1691-11df-97a5-7038c432aabf',NULL),(187691,7814,1265,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d97ad-1691-11df-97a5-7038c432aabf',NULL),(187692,7814,1268,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d992a-1691-11df-97a5-7038c432aabf',NULL),(187693,7814,1272,16498,NULL,'2006-04-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:01:34',0,1,NULL,NULL,NULL,'cb2d9aa2-1691-11df-97a5-7038c432aabf',NULL),(187694,4232,1246,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2d9c1f-1691-11df-97a5-7038c432aabf',NULL),(187695,4232,5282,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2d9d97-1691-11df-97a5-7038c432aabf',NULL),(187696,4232,6096,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2d9f14-1691-11df-97a5-7038c432aabf',NULL),(187697,4232,1154,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2da095-1691-11df-97a5-7038c432aabf',NULL),(187698,4232,1192,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2da20d-1691-11df-97a5-7038c432aabf',NULL),(187699,4232,1155,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2da38a-1691-11df-97a5-7038c432aabf',NULL),(187700,4232,1164,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2da57a-1691-11df-97a5-7038c432aabf',NULL),(187701,4232,1156,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2da710-1691-11df-97a5-7038c432aabf',NULL),(187702,4232,5092,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2da8a2-1691-11df-97a5-7038c432aabf',NULL),(187703,4232,5086,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2daa2c-1691-11df-97a5-7038c432aabf',NULL),(187704,4232,5087,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2dabbe-1691-11df-97a5-7038c432aabf',NULL),(187705,4232,5085,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2dad72-1691-11df-97a5-7038c432aabf',NULL),(187706,4232,5088,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2daeeb-1691-11df-97a5-7038c432aabf',NULL),(187707,4232,5089,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2db05f-1691-11df-97a5-7038c432aabf',NULL),(187708,4232,5356,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2db1dc-1691-11df-97a5-7038c432aabf',NULL),(187709,4232,1248,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2db35c-1691-11df-97a5-7038c432aabf',NULL),(187710,4232,5096,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2db4d9-1691-11df-97a5-7038c432aabf',NULL),(187711,4232,1088,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2db652-1691-11df-97a5-7038c432aabf',NULL),(187712,4232,1088,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2db7ce-1691-11df-97a5-7038c432aabf',NULL),(187713,4232,1088,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2db94b-1691-11df-97a5-7038c432aabf',NULL),(187714,4232,1112,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2dbac8-1691-11df-97a5-7038c432aabf',NULL),(187715,4232,1109,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2dbc40-1691-11df-97a5-7038c432aabf',NULL),(187716,4232,1110,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2dbdb8-1691-11df-97a5-7038c432aabf',NULL),(187717,4232,1111,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2dbf31-1691-11df-97a5-7038c432aabf',NULL),(187718,4232,1255,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2dc0a9-1691-11df-97a5-7038c432aabf',NULL),(187719,4232,1277,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2dc222-1691-11df-97a5-7038c432aabf',NULL),(187720,4232,1261,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2dc39a-1691-11df-97a5-7038c432aabf',NULL),(187721,4232,1265,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2dc512-1691-11df-97a5-7038c432aabf',NULL),(187722,4232,1268,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2dc693-1691-11df-97a5-7038c432aabf',NULL),(187723,4232,1271,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2dc814-1691-11df-97a5-7038c432aabf',NULL),(187724,4232,1271,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2dc98d-1691-11df-97a5-7038c432aabf',NULL),(187725,4232,1271,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2dcb0e-1691-11df-97a5-7038c432aabf',NULL),(187726,4232,1271,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2dccf1-1691-11df-97a5-7038c432aabf',NULL),(187727,4232,1272,16500,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:02:38',0,1,NULL,NULL,NULL,'cb2dce87-1691-11df-97a5-7038c432aabf',NULL),(187728,5505,1246,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2dd01e-1691-11df-97a5-7038c432aabf',NULL),(187729,5505,5282,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2ddbe9-1691-11df-97a5-7038c432aabf',NULL),(187730,5505,6096,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2ddd66-1691-11df-97a5-7038c432aabf',NULL),(187731,5505,5272,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2ddeda-1691-11df-97a5-7038c432aabf',NULL),(187732,5505,1146,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2de060-1691-11df-97a5-7038c432aabf',NULL),(187733,5505,1154,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2de1e0-1691-11df-97a5-7038c432aabf',NULL),(187734,5505,1192,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2de35d-1691-11df-97a5-7038c432aabf',NULL),(187735,5505,1164,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2de4de-1691-11df-97a5-7038c432aabf',NULL),(187736,5505,1156,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2de65b-1691-11df-97a5-7038c432aabf',NULL),(187737,5505,5092,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2de7e0-1691-11df-97a5-7038c432aabf',NULL),(187738,5505,5086,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2de961-1691-11df-97a5-7038c432aabf',NULL),(187739,5505,5087,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2dead9-1691-11df-97a5-7038c432aabf',NULL),(187740,5505,5085,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2dec56-1691-11df-97a5-7038c432aabf',NULL),(187741,5505,5088,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2dedce-1691-11df-97a5-7038c432aabf',NULL),(187742,5505,5089,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2def4f-1691-11df-97a5-7038c432aabf',NULL),(187743,5505,5356,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2df0cc-1691-11df-97a5-7038c432aabf',NULL),(187744,5505,1248,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2df2a3-1691-11df-97a5-7038c432aabf',NULL),(187745,5505,1276,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2df43d-1691-11df-97a5-7038c432aabf',NULL),(187746,5505,5096,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2df5cf-1691-11df-97a5-7038c432aabf',NULL),(187747,5505,6042,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2df766-1691-11df-97a5-7038c432aabf',NULL),(187748,5505,1088,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2df8f8-1691-11df-97a5-7038c432aabf',NULL),(187749,5505,1088,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2dfac6-1691-11df-97a5-7038c432aabf',NULL),(187750,5505,1088,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2dfc4b-1691-11df-97a5-7038c432aabf',NULL),(187751,5505,1112,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2dfdc3-1691-11df-97a5-7038c432aabf',NULL),(187752,5505,1109,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2dff44-1691-11df-97a5-7038c432aabf',NULL),(187753,5505,1110,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2e00c1-1691-11df-97a5-7038c432aabf',NULL),(187754,5505,1111,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2e023e-1691-11df-97a5-7038c432aabf',NULL),(187755,5505,1255,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2e03d0-1691-11df-97a5-7038c432aabf',NULL),(187756,5505,1277,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2e0551-1691-11df-97a5-7038c432aabf',NULL),(187757,5505,1261,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2e06c0-1691-11df-97a5-7038c432aabf',NULL),(187758,5505,1265,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2e0823-1691-11df-97a5-7038c432aabf',NULL),(187759,5505,1268,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2e098f-1691-11df-97a5-7038c432aabf',NULL),(187760,5505,1272,16501,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:03:18',0,1,NULL,NULL,NULL,'cb2e0af6-1691-11df-97a5-7038c432aabf',NULL),(187761,3948,1246,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2e0c66-1691-11df-97a5-7038c432aabf',NULL),(187762,3948,5282,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2e0dd2-1691-11df-97a5-7038c432aabf',NULL),(187763,3948,6096,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2e0f35-1691-11df-97a5-7038c432aabf',NULL),(187764,3948,1154,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2e109c-1691-11df-97a5-7038c432aabf',NULL),(187765,3948,1192,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2e20b7-1691-11df-97a5-7038c432aabf',NULL),(187766,3948,1155,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2e2267-1691-11df-97a5-7038c432aabf',NULL),(187767,3948,1164,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2e23d3-1691-11df-97a5-7038c432aabf',NULL),(187768,3948,1156,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2e2878-1691-11df-97a5-7038c432aabf',NULL),(187769,3948,6065,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2e29f0-1691-11df-97a5-7038c432aabf',NULL),(187770,3948,6077,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2e2b60-1691-11df-97a5-7038c432aabf',NULL),(187771,3948,5092,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2e2ce5-1691-11df-97a5-7038c432aabf',NULL),(187772,3948,5086,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2e3ee8-1691-11df-97a5-7038c432aabf',NULL),(187773,3948,5087,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2e41a2-1691-11df-97a5-7038c432aabf',NULL),(187774,3948,5085,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2e43fd-1691-11df-97a5-7038c432aabf',NULL),(187775,3948,5088,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2e4647-1691-11df-97a5-7038c432aabf',NULL),(187776,3948,5089,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2e56d5-1691-11df-97a5-7038c432aabf',NULL),(187777,3948,5356,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2e5aad-1691-11df-97a5-7038c432aabf',NULL),(187778,3948,1248,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2e5d00-1691-11df-97a5-7038c432aabf',NULL),(187779,3948,5096,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2e7099-1691-11df-97a5-7038c432aabf',NULL),(187780,3948,1088,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2e72d2-1691-11df-97a5-7038c432aabf',NULL),(187781,3948,1088,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2e830b-1691-11df-97a5-7038c432aabf',NULL),(187782,3948,1112,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2e93e3-1691-11df-97a5-7038c432aabf',NULL),(187783,3948,1109,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2eb5f0-1691-11df-97a5-7038c432aabf',NULL),(187784,3948,1110,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2eb78a-1691-11df-97a5-7038c432aabf',NULL),(187785,3948,1111,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2eb918-1691-11df-97a5-7038c432aabf',NULL),(187786,3948,1255,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2ebab7-1691-11df-97a5-7038c432aabf',NULL),(187787,3948,1277,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2ebc4d-1691-11df-97a5-7038c432aabf',NULL),(187788,3948,1261,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2ebe1b-1691-11df-97a5-7038c432aabf',NULL),(187789,3948,1265,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2ebf98-1691-11df-97a5-7038c432aabf',NULL),(187790,3948,1268,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2ec119-1691-11df-97a5-7038c432aabf',NULL),(187791,3948,1272,16504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:06:42',0,1,NULL,NULL,NULL,'cb2ec291-1691-11df-97a5-7038c432aabf',NULL),(187792,9049,1246,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2ec417-1691-11df-97a5-7038c432aabf',NULL),(187793,9049,5282,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2ec59c-1691-11df-97a5-7038c432aabf',NULL),(187794,9049,6096,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2ec719-1691-11df-97a5-7038c432aabf',NULL),(187795,9049,5272,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2ec895-1691-11df-97a5-7038c432aabf',NULL),(187796,9049,1146,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2eca12-1691-11df-97a5-7038c432aabf',NULL),(187797,9049,1154,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2ecc24-1691-11df-97a5-7038c432aabf',NULL),(187798,9049,1192,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2ecda5-1691-11df-97a5-7038c432aabf',NULL),(187799,9049,1156,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2ecf26-1691-11df-97a5-7038c432aabf',NULL),(187800,9049,1165,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2ed101-1691-11df-97a5-7038c432aabf',NULL),(187801,9049,5092,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2ed293-1691-11df-97a5-7038c432aabf',NULL),(187802,9049,5086,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2ed425-1691-11df-97a5-7038c432aabf',NULL),(187803,9049,5087,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2ed5b3-1691-11df-97a5-7038c432aabf',NULL),(187804,9049,5085,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2ed745-1691-11df-97a5-7038c432aabf',NULL),(187805,9049,5088,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2ed8fe-1691-11df-97a5-7038c432aabf',NULL),(187806,9049,5089,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2eda76-1691-11df-97a5-7038c432aabf',NULL),(187807,9049,5356,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2edbf7-1691-11df-97a5-7038c432aabf',NULL),(187808,9049,1248,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2eddcd-1691-11df-97a5-7038c432aabf',NULL),(187809,9049,5096,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2edf64-1691-11df-97a5-7038c432aabf',NULL),(187810,9049,1112,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2ee0fa-1691-11df-97a5-7038c432aabf',NULL),(187811,9049,1109,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2ee288-1691-11df-97a5-7038c432aabf',NULL),(187812,9049,1110,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2ee41e-1691-11df-97a5-7038c432aabf',NULL),(187813,9049,1111,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2ee5d7-1691-11df-97a5-7038c432aabf',NULL),(187814,9049,1255,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2ee758-1691-11df-97a5-7038c432aabf',NULL),(187815,9049,1277,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2ee8d4-1691-11df-97a5-7038c432aabf',NULL),(187816,9049,1261,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2eea55-1691-11df-97a5-7038c432aabf',NULL),(187817,9049,1265,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2eebd6-1691-11df-97a5-7038c432aabf',NULL),(187818,9049,1268,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2eed4f-1691-11df-97a5-7038c432aabf',NULL),(187819,9049,1271,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2eeecb-1691-11df-97a5-7038c432aabf',NULL),(187820,9049,1272,16506,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:07:28',0,1,NULL,NULL,NULL,'cb2ef048-1691-11df-97a5-7038c432aabf',NULL),(187821,8111,1246,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2ef1c5-1691-11df-97a5-7038c432aabf',NULL),(187822,8111,5282,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2ef346-1691-11df-97a5-7038c432aabf',NULL),(187823,8111,6096,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2ef4c2-1691-11df-97a5-7038c432aabf',NULL),(187824,8111,5272,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2ef63b-1691-11df-97a5-7038c432aabf',NULL),(187825,8111,1146,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2ef7b8-1691-11df-97a5-7038c432aabf',NULL),(187826,8111,1154,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2ef934-1691-11df-97a5-7038c432aabf',NULL),(187827,8111,1192,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2efaad-1691-11df-97a5-7038c432aabf',NULL),(187828,8111,1155,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2efc29-1691-11df-97a5-7038c432aabf',NULL),(187829,8111,1164,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2efda6-1691-11df-97a5-7038c432aabf',NULL),(187830,8111,1156,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2eff1e-1691-11df-97a5-7038c432aabf',NULL),(187831,8111,5092,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2f009f-1691-11df-97a5-7038c432aabf',NULL),(187832,8111,5086,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2f021c-1691-11df-97a5-7038c432aabf',NULL),(187833,8111,5087,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2f0399-1691-11df-97a5-7038c432aabf',NULL),(187834,8111,5085,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2f0580-1691-11df-97a5-7038c432aabf',NULL),(187835,8111,5088,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2f070e-1691-11df-97a5-7038c432aabf',NULL),(187836,8111,5089,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2f08a0-1691-11df-97a5-7038c432aabf',NULL),(187837,8111,5356,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2f0a2e-1691-11df-97a5-7038c432aabf',NULL),(187838,8111,1248,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2f0bc4-1691-11df-97a5-7038c432aabf',NULL),(187839,8111,5096,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2f0d7d-1691-11df-97a5-7038c432aabf',NULL),(187840,8111,1088,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2f0ef5-1691-11df-97a5-7038c432aabf',NULL),(187841,8111,1088,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2f1072-1691-11df-97a5-7038c432aabf',NULL),(187842,8111,1088,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2f11ef-1691-11df-97a5-7038c432aabf',NULL),(187843,8111,1112,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2f136b-1691-11df-97a5-7038c432aabf',NULL),(187844,8111,1109,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2f14e8-1691-11df-97a5-7038c432aabf',NULL),(187845,8111,1110,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2f1669-1691-11df-97a5-7038c432aabf',NULL),(187846,8111,1111,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2f17ea-1691-11df-97a5-7038c432aabf',NULL),(187847,8111,1255,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2f1962-1691-11df-97a5-7038c432aabf',NULL),(187848,8111,1277,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2f1ae3-1691-11df-97a5-7038c432aabf',NULL),(187849,8111,1261,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2f1c60-1691-11df-97a5-7038c432aabf',NULL),(187850,8111,1265,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2f1ddd-1691-11df-97a5-7038c432aabf',NULL),(187851,8111,1268,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2f2a02-1691-11df-97a5-7038c432aabf',NULL),(187852,8111,1272,16508,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:08:36',0,1,NULL,NULL,NULL,'cb2f2bd9-1691-11df-97a5-7038c432aabf',NULL),(187853,8722,1246,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f2d66-1691-11df-97a5-7038c432aabf',NULL),(187854,8722,5282,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f2f01-1691-11df-97a5-7038c432aabf',NULL),(187855,8722,6096,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f3097-1691-11df-97a5-7038c432aabf',NULL),(187856,8722,5272,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f322e-1691-11df-97a5-7038c432aabf',NULL),(187857,8722,1146,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f33c0-1691-11df-97a5-7038c432aabf',NULL),(187858,8722,1154,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f3556-1691-11df-97a5-7038c432aabf',NULL),(187859,8722,1192,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f36fe-1691-11df-97a5-7038c432aabf',NULL),(187860,8722,1156,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f39b3-1691-11df-97a5-7038c432aabf',NULL),(187861,8722,5092,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f3c4a-1691-11df-97a5-7038c432aabf',NULL),(187862,8722,5086,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f3ee0-1691-11df-97a5-7038c432aabf',NULL),(187863,8722,5087,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f42ce-1691-11df-97a5-7038c432aabf',NULL),(187864,8722,5085,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f457a-1691-11df-97a5-7038c432aabf',NULL),(187865,8722,5088,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f482b-1691-11df-97a5-7038c432aabf',NULL),(187866,8722,5089,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f4adb-1691-11df-97a5-7038c432aabf',NULL),(187867,8722,5356,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f4d83-1691-11df-97a5-7038c432aabf',NULL),(187868,8722,1248,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f5030-1691-11df-97a5-7038c432aabf',NULL),(187869,8722,5096,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f52e5-1691-11df-97a5-7038c432aabf',NULL),(187870,8722,6042,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f5595-1691-11df-97a5-7038c432aabf',NULL),(187871,8722,6042,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f5831-1691-11df-97a5-7038c432aabf',NULL),(187872,8722,1112,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f5b08-1691-11df-97a5-7038c432aabf',NULL),(187873,8722,1109,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f5d8e-1691-11df-97a5-7038c432aabf',NULL),(187874,8722,1110,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f600f-1691-11df-97a5-7038c432aabf',NULL),(187875,8722,1111,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f6291-1691-11df-97a5-7038c432aabf',NULL),(187876,8722,1255,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f650e-1691-11df-97a5-7038c432aabf',NULL),(187877,8722,1277,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f668f-1691-11df-97a5-7038c432aabf',NULL),(187878,8722,1261,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f680c-1691-11df-97a5-7038c432aabf',NULL),(187879,8722,1265,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f6988-1691-11df-97a5-7038c432aabf',NULL),(187880,8722,1268,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f6b09-1691-11df-97a5-7038c432aabf',NULL),(187881,8722,1272,16510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:09:45',0,1,NULL,NULL,NULL,'cb2f6c82-1691-11df-97a5-7038c432aabf',NULL),(187882,6401,1246,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f6dfe-1691-11df-97a5-7038c432aabf',NULL),(187883,6401,5282,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f6f77-1691-11df-97a5-7038c432aabf',NULL),(187884,6401,6096,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f70f4-1691-11df-97a5-7038c432aabf',NULL),(187885,6401,5272,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f7274-1691-11df-97a5-7038c432aabf',NULL),(187886,6401,1146,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f73ed-1691-11df-97a5-7038c432aabf',NULL),(187887,6401,1154,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f756a-1691-11df-97a5-7038c432aabf',NULL),(187888,6401,1192,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f76e2-1691-11df-97a5-7038c432aabf',NULL),(187889,6401,1156,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f785f-1691-11df-97a5-7038c432aabf',NULL),(187890,6401,1165,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f7a42-1691-11df-97a5-7038c432aabf',NULL),(187891,6401,5092,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f7bdd-1691-11df-97a5-7038c432aabf',NULL),(187892,6401,5086,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f7d73-1691-11df-97a5-7038c432aabf',NULL),(187893,6401,5087,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f7f01-1691-11df-97a5-7038c432aabf',NULL),(187894,6401,5085,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f8093-1691-11df-97a5-7038c432aabf',NULL),(187895,6401,5088,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f8247-1691-11df-97a5-7038c432aabf',NULL),(187896,6401,5089,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f83c8-1691-11df-97a5-7038c432aabf',NULL),(187897,6401,5356,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f8545-1691-11df-97a5-7038c432aabf',NULL),(187898,6401,1248,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f86bd-1691-11df-97a5-7038c432aabf',NULL),(187899,6401,5096,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f883a-1691-11df-97a5-7038c432aabf',NULL),(187900,6401,1112,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f89b2-1691-11df-97a5-7038c432aabf',NULL),(187901,6401,1109,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f8b33-1691-11df-97a5-7038c432aabf',NULL),(187902,6401,1110,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f8ca7-1691-11df-97a5-7038c432aabf',NULL),(187903,6401,1111,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f8e28-1691-11df-97a5-7038c432aabf',NULL),(187904,6401,1255,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f8fa9-1691-11df-97a5-7038c432aabf',NULL),(187905,6401,1277,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f9126-1691-11df-97a5-7038c432aabf',NULL),(187906,6401,1261,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f92a3-1691-11df-97a5-7038c432aabf',NULL),(187907,6401,1265,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f9423-1691-11df-97a5-7038c432aabf',NULL),(187908,6401,1268,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f95a0-1691-11df-97a5-7038c432aabf',NULL),(187909,6401,1272,16513,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:10:46',0,1,NULL,NULL,NULL,'cb2f971d-1691-11df-97a5-7038c432aabf',NULL),(187910,7363,1246,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2f989a-1691-11df-97a5-7038c432aabf',NULL),(187911,7363,5282,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2f9a16-1691-11df-97a5-7038c432aabf',NULL),(187912,7363,6096,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2f9b93-1691-11df-97a5-7038c432aabf',NULL),(187913,7363,1154,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2f9d10-1691-11df-97a5-7038c432aabf',NULL),(187914,7363,1192,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2f9e88-1691-11df-97a5-7038c432aabf',NULL),(187915,7363,1164,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2fa05a-1691-11df-97a5-7038c432aabf',NULL),(187916,7363,1156,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2fa1f1-1691-11df-97a5-7038c432aabf',NULL),(187917,7363,6065,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2fa383-1691-11df-97a5-7038c432aabf',NULL),(187918,7363,5092,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2fa519-1691-11df-97a5-7038c432aabf',NULL),(187919,7363,5086,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2fa6a2-1691-11df-97a5-7038c432aabf',NULL),(187920,7363,5087,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2fa839-1691-11df-97a5-7038c432aabf',NULL),(187921,7363,5085,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2fa9cb-1691-11df-97a5-7038c432aabf',NULL),(187922,7363,5088,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2fadc5-1691-11df-97a5-7038c432aabf',NULL),(187923,7363,5089,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2faf42-1691-11df-97a5-7038c432aabf',NULL),(187924,7363,5356,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2fb0c2-1691-11df-97a5-7038c432aabf',NULL),(187925,7363,1248,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2fb23b-1691-11df-97a5-7038c432aabf',NULL),(187926,7363,5096,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2fb3b8-1691-11df-97a5-7038c432aabf',NULL),(187927,7363,1088,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2fb534-1691-11df-97a5-7038c432aabf',NULL),(187928,7363,1088,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2fb6b1-1691-11df-97a5-7038c432aabf',NULL),(187929,7363,1088,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2fb832-1691-11df-97a5-7038c432aabf',NULL),(187930,7363,1112,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2fb9aa-1691-11df-97a5-7038c432aabf',NULL),(187931,7363,1109,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2fbb34-1691-11df-97a5-7038c432aabf',NULL),(187932,7363,1110,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2fbcac-1691-11df-97a5-7038c432aabf',NULL),(187933,7363,1111,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2fbe31-1691-11df-97a5-7038c432aabf',NULL),(187934,7363,1255,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2fbfae-1691-11df-97a5-7038c432aabf',NULL),(187935,7363,1277,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2fc12f-1691-11df-97a5-7038c432aabf',NULL),(187936,7363,1261,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2fc2b0-1691-11df-97a5-7038c432aabf',NULL),(187937,7363,1265,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2fd3d5-1691-11df-97a5-7038c432aabf',NULL),(187938,7363,1268,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2fd555-1691-11df-97a5-7038c432aabf',NULL),(187939,7363,1272,16515,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:11:17',0,1,NULL,NULL,NULL,'cb2fd6ce-1691-11df-97a5-7038c432aabf',NULL),(187940,7249,1246,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2fd84f-1691-11df-97a5-7038c432aabf',NULL),(187941,7249,5282,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2fd9d0-1691-11df-97a5-7038c432aabf',NULL),(187942,7249,6096,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2fdb4c-1691-11df-97a5-7038c432aabf',NULL),(187943,7249,5272,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2fdccd-1691-11df-97a5-7038c432aabf',NULL),(187944,7249,1146,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2fde4a-1691-11df-97a5-7038c432aabf',NULL),(187945,7249,1154,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2fdfcb-1691-11df-97a5-7038c432aabf',NULL),(187946,7249,1192,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2fe14c-1691-11df-97a5-7038c432aabf',NULL),(187947,7249,1155,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2fe2c4-1691-11df-97a5-7038c432aabf',NULL),(187948,7249,1164,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2fe445-1691-11df-97a5-7038c432aabf',NULL),(187949,7249,1156,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2fe5c2-1691-11df-97a5-7038c432aabf',NULL),(187950,7249,6077,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2fe743-1691-11df-97a5-7038c432aabf',NULL),(187951,7249,5092,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2fe8c0-1691-11df-97a5-7038c432aabf',NULL),(187952,7249,5086,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2fea41-1691-11df-97a5-7038c432aabf',NULL),(187953,7249,5087,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2febc2-1691-11df-97a5-7038c432aabf',NULL),(187954,7249,5085,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2fed3e-1691-11df-97a5-7038c432aabf',NULL),(187955,7249,5088,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2fef6a-1691-11df-97a5-7038c432aabf',NULL),(187956,7249,5089,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2ff101-1691-11df-97a5-7038c432aabf',NULL),(187957,7249,5356,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2ff29b-1691-11df-97a5-7038c432aabf',NULL),(187958,7249,1248,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2ff436-1691-11df-97a5-7038c432aabf',NULL),(187959,7249,1276,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2ff5c8-1691-11df-97a5-7038c432aabf',NULL),(187960,7249,5096,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2ff789-1691-11df-97a5-7038c432aabf',NULL),(187961,7249,6042,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2ff90e-1691-11df-97a5-7038c432aabf',NULL),(187962,7249,1088,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2ffaa5-1691-11df-97a5-7038c432aabf',NULL),(187963,7249,1088,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2ffc26-1691-11df-97a5-7038c432aabf',NULL),(187964,7249,1088,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2ffd84-1691-11df-97a5-7038c432aabf',NULL),(187965,7249,1112,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb2ffee7-1691-11df-97a5-7038c432aabf',NULL),(187966,7249,1109,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb30004a-1691-11df-97a5-7038c432aabf',NULL),(187967,7249,1110,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb3001b2-1691-11df-97a5-7038c432aabf',NULL),(187968,7249,1111,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb300315-1691-11df-97a5-7038c432aabf',NULL),(187969,7249,1255,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb300478-1691-11df-97a5-7038c432aabf',NULL),(187970,7249,1277,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb3005db-1691-11df-97a5-7038c432aabf',NULL),(187971,7249,1261,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb300735-1691-11df-97a5-7038c432aabf',NULL),(187972,7249,1263,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb30173f-1691-11df-97a5-7038c432aabf',NULL),(187973,7249,1265,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb3018b4-1691-11df-97a5-7038c432aabf',NULL),(187974,7249,1268,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb301a2c-1691-11df-97a5-7038c432aabf',NULL),(187975,7249,1272,16518,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:12:36',0,1,NULL,NULL,NULL,'cb301f38-1691-11df-97a5-7038c432aabf',NULL),(187976,4929,1246,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb30209f-1691-11df-97a5-7038c432aabf',NULL),(187977,4929,5282,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb30220f-1691-11df-97a5-7038c432aabf',NULL),(187978,4929,6096,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb302387-1691-11df-97a5-7038c432aabf',NULL),(187979,4929,5272,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb30358e-1691-11df-97a5-7038c432aabf',NULL),(187980,4929,1146,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb3037d8-1691-11df-97a5-7038c432aabf',NULL),(187981,4929,1154,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb303a00-1691-11df-97a5-7038c432aabf',NULL),(187982,4929,1192,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb303c2c-1691-11df-97a5-7038c432aabf',NULL),(187983,4929,1155,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb304d77-1691-11df-97a5-7038c432aabf',NULL),(187984,4929,1164,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb305142-1691-11df-97a5-7038c432aabf',NULL),(187985,4929,1156,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb30538c-1691-11df-97a5-7038c432aabf',NULL),(187986,4929,6065,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb3066dd-1691-11df-97a5-7038c432aabf',NULL),(187987,4929,5092,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb306922-1691-11df-97a5-7038c432aabf',NULL),(187988,4929,5086,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb3079d3-1691-11df-97a5-7038c432aabf',NULL),(187989,4929,5087,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb308a4d-1691-11df-97a5-7038c432aabf',NULL),(187990,4929,5085,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb30ad0e-1691-11df-97a5-7038c432aabf',NULL),(187991,4929,5088,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb30ae8f-1691-11df-97a5-7038c432aabf',NULL),(187992,4929,5089,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb30affe-1691-11df-97a5-7038c432aabf',NULL),(187993,4929,5356,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb30b1d1-1691-11df-97a5-7038c432aabf',NULL),(187994,4929,1248,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb30b363-1691-11df-97a5-7038c432aabf',NULL),(187995,4929,5096,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb30b4f0-1691-11df-97a5-7038c432aabf',NULL),(187996,4929,1088,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb30b67e-1691-11df-97a5-7038c432aabf',NULL),(187997,4929,1088,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb30b808-1691-11df-97a5-7038c432aabf',NULL),(187998,4929,1088,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb30b9cd-1691-11df-97a5-7038c432aabf',NULL),(187999,4929,1112,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb30bb41-1691-11df-97a5-7038c432aabf',NULL),(188000,4929,1109,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb30bcba-1691-11df-97a5-7038c432aabf',NULL),(188001,4929,1110,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb30be32-1691-11df-97a5-7038c432aabf',NULL),(188002,4929,1111,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb30bfaa-1691-11df-97a5-7038c432aabf',NULL),(188003,4929,1255,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb30c127-1691-11df-97a5-7038c432aabf',NULL),(188004,4929,1277,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb30c29b-1691-11df-97a5-7038c432aabf',NULL),(188005,4929,1261,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb30c414-1691-11df-97a5-7038c432aabf',NULL),(188006,4929,1265,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb30c588-1691-11df-97a5-7038c432aabf',NULL),(188007,4929,1268,16522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:14:27',0,1,NULL,NULL,NULL,'cb30c700-1691-11df-97a5-7038c432aabf',NULL),(188008,6624,1246,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30c87d-1691-11df-97a5-7038c432aabf',NULL),(188009,6624,5282,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30c9f5-1691-11df-97a5-7038c432aabf',NULL),(188010,6624,6096,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30cb6e-1691-11df-97a5-7038c432aabf',NULL),(188011,6624,5272,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30cce2-1691-11df-97a5-7038c432aabf',NULL),(188012,6624,1146,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30ce5a-1691-11df-97a5-7038c432aabf',NULL),(188013,6624,1154,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30cfce-1691-11df-97a5-7038c432aabf',NULL),(188014,6624,1192,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30d142-1691-11df-97a5-7038c432aabf',NULL),(188015,6624,1155,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30d2bb-1691-11df-97a5-7038c432aabf',NULL),(188016,6624,1164,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30d42f-1691-11df-97a5-7038c432aabf',NULL),(188017,6624,1156,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30d5ac-1691-11df-97a5-7038c432aabf',NULL),(188018,6624,5092,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30d720-1691-11df-97a5-7038c432aabf',NULL),(188019,6624,5086,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30d8f2-1691-11df-97a5-7038c432aabf',NULL),(188020,6624,5087,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30da80-1691-11df-97a5-7038c432aabf',NULL),(188021,6624,5085,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30dc05-1691-11df-97a5-7038c432aabf',NULL),(188022,6624,5088,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30dd8f-1691-11df-97a5-7038c432aabf',NULL),(188023,6624,5089,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30df14-1691-11df-97a5-7038c432aabf',NULL),(188024,6624,5356,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30e0d5-1691-11df-97a5-7038c432aabf',NULL),(188025,6624,1248,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30e249-1691-11df-97a5-7038c432aabf',NULL),(188026,6624,5096,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30e3bd-1691-11df-97a5-7038c432aabf',NULL),(188027,6624,6042,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30e536-1691-11df-97a5-7038c432aabf',NULL),(188028,6624,1088,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30e6aa-1691-11df-97a5-7038c432aabf',NULL),(188029,6624,1088,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30e822-1691-11df-97a5-7038c432aabf',NULL),(188030,6624,1088,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30e99a-1691-11df-97a5-7038c432aabf',NULL),(188031,6624,1112,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30eb0a-1691-11df-97a5-7038c432aabf',NULL),(188032,6624,1109,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30ec87-1691-11df-97a5-7038c432aabf',NULL),(188033,6624,1110,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30edf7-1691-11df-97a5-7038c432aabf',NULL),(188034,6624,1111,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30ef6f-1691-11df-97a5-7038c432aabf',NULL),(188035,6624,1255,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30f0df-1691-11df-97a5-7038c432aabf',NULL),(188036,6624,1277,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30f257-1691-11df-97a5-7038c432aabf',NULL),(188037,6624,1261,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30f3d0-1691-11df-97a5-7038c432aabf',NULL),(188038,6624,1265,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30f53b-1691-11df-97a5-7038c432aabf',NULL),(188039,6624,1268,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30f6b4-1691-11df-97a5-7038c432aabf',NULL),(188040,6624,1272,16525,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:15:26',0,1,NULL,NULL,NULL,'cb30f828-1691-11df-97a5-7038c432aabf',NULL),(188041,6294,1246,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb30f99c-1691-11df-97a5-7038c432aabf',NULL),(188042,6294,5282,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb30fb10-1691-11df-97a5-7038c432aabf',NULL),(188043,6294,6096,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb30fc89-1691-11df-97a5-7038c432aabf',NULL),(188044,6294,5272,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb30fe01-1691-11df-97a5-7038c432aabf',NULL),(188045,6294,1146,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb30ff71-1691-11df-97a5-7038c432aabf',NULL),(188046,6294,1154,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb310154-1691-11df-97a5-7038c432aabf',NULL),(188047,6294,1192,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb3102d9-1691-11df-97a5-7038c432aabf',NULL),(188048,6294,5092,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb310463-1691-11df-97a5-7038c432aabf',NULL),(188049,6294,5086,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb3105f1-1691-11df-97a5-7038c432aabf',NULL),(188050,6294,5087,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb310772-1691-11df-97a5-7038c432aabf',NULL),(188051,6294,5085,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb310922-1691-11df-97a5-7038c432aabf',NULL),(188052,6294,5088,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb310a8d-1691-11df-97a5-7038c432aabf',NULL),(188053,6294,5089,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb310c06-1691-11df-97a5-7038c432aabf',NULL),(188054,6294,5356,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb310d76-1691-11df-97a5-7038c432aabf',NULL),(188055,6294,1248,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb310eee-1691-11df-97a5-7038c432aabf',NULL),(188056,6294,5497,16527,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb311066-1691-11df-97a5-7038c432aabf',NULL),(188057,6294,730,16527,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb3111d6-1691-11df-97a5-7038c432aabf',NULL),(188058,6294,853,16527,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2170,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb311d15-1691-11df-97a5-7038c432aabf',NULL),(188059,6294,1276,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb311e89-1691-11df-97a5-7038c432aabf',NULL),(188060,6294,5096,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb311ff4-1691-11df-97a5-7038c432aabf',NULL),(188061,6294,1112,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb312169-1691-11df-97a5-7038c432aabf',NULL),(188062,6294,1109,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb3122d8-1691-11df-97a5-7038c432aabf',NULL),(188063,6294,1110,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb312451-1691-11df-97a5-7038c432aabf',NULL),(188064,6294,1111,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb3125c1-1691-11df-97a5-7038c432aabf',NULL),(188065,6294,1255,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb312797-1691-11df-97a5-7038c432aabf',NULL),(188066,6294,1277,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb312936-1691-11df-97a5-7038c432aabf',NULL),(188067,6294,1261,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb312bc0-1691-11df-97a5-7038c432aabf',NULL),(188068,6294,1265,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb312e46-1691-11df-97a5-7038c432aabf',NULL),(188069,6294,1268,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb3130e1-1691-11df-97a5-7038c432aabf',NULL),(188070,6294,1272,16527,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:16:27',0,1,NULL,NULL,NULL,'cb31342c-1691-11df-97a5-7038c432aabf',NULL),(188071,7283,1246,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb3136b2-1691-11df-97a5-7038c432aabf',NULL),(188072,7283,5282,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb31392b-1691-11df-97a5-7038c432aabf',NULL),(188073,7283,6096,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb313ba8-1691-11df-97a5-7038c432aabf',NULL),(188074,7283,1154,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb313e19-1691-11df-97a5-7038c432aabf',NULL),(188075,7283,1192,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb314089-1691-11df-97a5-7038c432aabf',NULL),(188076,7283,1155,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb3142fa-1691-11df-97a5-7038c432aabf',NULL),(188077,7283,1156,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb31456e-1691-11df-97a5-7038c432aabf',NULL),(188078,7283,1165,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb3147e3-1691-11df-97a5-7038c432aabf',NULL),(188079,7283,5092,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb314a54-1691-11df-97a5-7038c432aabf',NULL),(188080,7283,5086,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb314cc8-1691-11df-97a5-7038c432aabf',NULL),(188081,7283,5087,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb314fa8-1691-11df-97a5-7038c432aabf',NULL),(188082,7283,5085,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb31523f-1691-11df-97a5-7038c432aabf',NULL),(188083,7283,5088,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb3154d2-1691-11df-97a5-7038c432aabf',NULL),(188084,7283,5089,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb31568f-1691-11df-97a5-7038c432aabf',NULL),(188085,7283,5356,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb31580b-1691-11df-97a5-7038c432aabf',NULL),(188086,7283,1248,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb31597f-1691-11df-97a5-7038c432aabf',NULL),(188087,7283,5096,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb315afc-1691-11df-97a5-7038c432aabf',NULL),(188088,7283,1088,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb315c75-1691-11df-97a5-7038c432aabf',NULL),(188089,7283,1088,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb315f54-1691-11df-97a5-7038c432aabf',NULL),(188090,7283,1088,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb3160eb-1691-11df-97a5-7038c432aabf',NULL),(188091,7283,1112,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb31627d-1691-11df-97a5-7038c432aabf',NULL),(188092,7283,1109,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb316413-1691-11df-97a5-7038c432aabf',NULL),(188093,7283,1110,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb31659d-1691-11df-97a5-7038c432aabf',NULL),(188094,7283,1111,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb316726-1691-11df-97a5-7038c432aabf',NULL),(188095,7283,1255,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb3168eb-1691-11df-97a5-7038c432aabf',NULL),(188096,7283,1277,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb316a60-1691-11df-97a5-7038c432aabf',NULL),(188097,7283,1261,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb316bd8-1691-11df-97a5-7038c432aabf',NULL),(188098,7283,1266,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb316d4c-1691-11df-97a5-7038c432aabf',NULL),(188099,7283,1265,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb316ec9-1691-11df-97a5-7038c432aabf',NULL),(188100,7283,1268,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb31703d-1691-11df-97a5-7038c432aabf',NULL),(188101,7283,1272,16533,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:19:59',0,1,NULL,NULL,NULL,'cb3171ba-1691-11df-97a5-7038c432aabf',NULL),(188102,7623,1246,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb317332-1691-11df-97a5-7038c432aabf',NULL),(188103,7623,5282,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb3174aa-1691-11df-97a5-7038c432aabf',NULL),(188104,7623,6096,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb317692-1691-11df-97a5-7038c432aabf',NULL),(188105,7623,5272,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb317817-1691-11df-97a5-7038c432aabf',NULL),(188106,7623,1146,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb3179a5-1691-11df-97a5-7038c432aabf',NULL),(188107,7623,1154,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb317b33-1691-11df-97a5-7038c432aabf',NULL),(188108,7623,1192,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb317cbc-1691-11df-97a5-7038c432aabf',NULL),(188109,7623,5092,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb317e6c-1691-11df-97a5-7038c432aabf',NULL),(188110,7623,5086,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb317fdc-1691-11df-97a5-7038c432aabf',NULL),(188111,7623,5087,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb318159-1691-11df-97a5-7038c432aabf',NULL),(188112,7623,5085,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb3182cd-1691-11df-97a5-7038c432aabf',NULL),(188113,7623,5088,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb318441-1691-11df-97a5-7038c432aabf',NULL),(188114,7623,5089,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb3185b9-1691-11df-97a5-7038c432aabf',NULL),(188115,7623,5356,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb31872e-1691-11df-97a5-7038c432aabf',NULL),(188116,7623,1248,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb3188aa-1691-11df-97a5-7038c432aabf',NULL),(188117,7623,5096,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb318a1e-1691-11df-97a5-7038c432aabf',NULL),(188118,7623,6042,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb318b97-1691-11df-97a5-7038c432aabf',NULL),(188119,7623,1112,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb318d0f-1691-11df-97a5-7038c432aabf',NULL),(188120,7623,1109,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb318e83-1691-11df-97a5-7038c432aabf',NULL),(188121,7623,1110,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb319000-1691-11df-97a5-7038c432aabf',NULL),(188122,7623,1111,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb319170-1691-11df-97a5-7038c432aabf',NULL),(188123,7623,1255,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb3192e8-1691-11df-97a5-7038c432aabf',NULL),(188124,7623,1277,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb31945c-1691-11df-97a5-7038c432aabf',NULL),(188125,7623,1261,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb3195d5-1691-11df-97a5-7038c432aabf',NULL),(188126,7623,1265,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb319751-1691-11df-97a5-7038c432aabf',NULL),(188127,7623,1268,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb3198c6-1691-11df-97a5-7038c432aabf',NULL),(188128,7623,1272,16535,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:21:36',0,1,NULL,NULL,NULL,'cb319a42-1691-11df-97a5-7038c432aabf',NULL),(188129,2651,1246,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb319bb6-1691-11df-97a5-7038c432aabf',NULL),(188130,2651,5282,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb319f2c-1691-11df-97a5-7038c432aabf',NULL),(188131,2651,6096,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31a0be-1691-11df-97a5-7038c432aabf',NULL),(188132,2651,5272,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31a24c-1691-11df-97a5-7038c432aabf',NULL),(188133,2651,1146,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31a3de-1691-11df-97a5-7038c432aabf',NULL),(188134,2651,1154,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31a596-1691-11df-97a5-7038c432aabf',NULL),(188135,2651,1192,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31a713-1691-11df-97a5-7038c432aabf',NULL),(188136,2651,1164,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31a887-1691-11df-97a5-7038c432aabf',NULL),(188137,2651,1156,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31a9ff-1691-11df-97a5-7038c432aabf',NULL),(188138,2651,5092,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31ab85-1691-11df-97a5-7038c432aabf',NULL),(188139,2651,5086,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31acfd-1691-11df-97a5-7038c432aabf',NULL),(188140,2651,5087,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31ae7e-1691-11df-97a5-7038c432aabf',NULL),(188141,2651,5085,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31aff6-1691-11df-97a5-7038c432aabf',NULL),(188142,2651,5088,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31b16f-1691-11df-97a5-7038c432aabf',NULL),(188143,2651,5089,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31b2ec-1691-11df-97a5-7038c432aabf',NULL),(188144,2651,5356,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31be73-1691-11df-97a5-7038c432aabf',NULL),(188145,2651,1248,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31bff0-1691-11df-97a5-7038c432aabf',NULL),(188146,2651,5096,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31c15f-1691-11df-97a5-7038c432aabf',NULL),(188147,2651,1088,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31c32d-1691-11df-97a5-7038c432aabf',NULL),(188148,2651,1112,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31c4cc-1691-11df-97a5-7038c432aabf',NULL),(188149,2651,1109,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31c65a-1691-11df-97a5-7038c432aabf',NULL),(188150,2651,1110,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31c7ec-1691-11df-97a5-7038c432aabf',NULL),(188151,2651,1111,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31c97a-1691-11df-97a5-7038c432aabf',NULL),(188152,2651,1255,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31cb3f-1691-11df-97a5-7038c432aabf',NULL),(188153,2651,1277,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31ccb8-1691-11df-97a5-7038c432aabf',NULL),(188154,2651,1261,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31ce34-1691-11df-97a5-7038c432aabf',NULL),(188155,2651,1265,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31cfad-1691-11df-97a5-7038c432aabf',NULL),(188156,2651,1268,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31d125-1691-11df-97a5-7038c432aabf',NULL),(188157,2651,1272,16543,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:23:39',0,1,NULL,NULL,NULL,'cb31d2a2-1691-11df-97a5-7038c432aabf',NULL),(188158,8118,1246,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb31d41a-1691-11df-97a5-7038c432aabf',NULL),(188159,8118,5282,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb31d593-1691-11df-97a5-7038c432aabf',NULL),(188160,8118,6096,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb31d70b-1691-11df-97a5-7038c432aabf',NULL),(188161,8118,5272,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb31d88c-1691-11df-97a5-7038c432aabf',NULL),(188162,8118,1146,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb31da09-1691-11df-97a5-7038c432aabf',NULL),(188163,8118,1154,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb31db81-1691-11df-97a5-7038c432aabf',NULL),(188164,8118,1192,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb31dcfe-1691-11df-97a5-7038c432aabf',NULL),(188165,8118,1156,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb31de7a-1691-11df-97a5-7038c432aabf',NULL),(188166,8118,1165,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb31dffb-1691-11df-97a5-7038c432aabf',NULL),(188167,8118,5092,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb31e181-1691-11df-97a5-7038c432aabf',NULL),(188168,8118,5086,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb31e2fd-1691-11df-97a5-7038c432aabf',NULL),(188169,8118,5087,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb31e494-1691-11df-97a5-7038c432aabf',NULL),(188170,8118,5085,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb31e610-1691-11df-97a5-7038c432aabf',NULL),(188171,8118,5088,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb31e778-1691-11df-97a5-7038c432aabf',NULL),(188172,8118,5089,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb31e8d6-1691-11df-97a5-7038c432aabf',NULL),(188173,8118,5356,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb31ea97-1691-11df-97a5-7038c432aabf',NULL),(188174,8118,1248,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb31ec14-1691-11df-97a5-7038c432aabf',NULL),(188175,8118,5497,16545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,503,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb31ed91-1691-11df-97a5-7038c432aabf',NULL),(188176,8118,730,16545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb31ef0e-1691-11df-97a5-7038c432aabf',NULL),(188177,8118,853,16545,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb31f082-1691-11df-97a5-7038c432aabf',NULL),(188178,8118,5096,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb31f1fa-1691-11df-97a5-7038c432aabf',NULL),(188179,8118,1112,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb3201c0-1691-11df-97a5-7038c432aabf',NULL),(188180,8118,1109,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb320327-1691-11df-97a5-7038c432aabf',NULL),(188181,8118,1110,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb32048e-1691-11df-97a5-7038c432aabf',NULL),(188182,8118,1111,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb32092f-1691-11df-97a5-7038c432aabf',NULL),(188183,8118,1255,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb320a9f-1691-11df-97a5-7038c432aabf',NULL),(188184,8118,1277,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb320c0f-1691-11df-97a5-7038c432aabf',NULL),(188185,8118,1261,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb320d87-1691-11df-97a5-7038c432aabf',NULL),(188186,8118,1265,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb32203e-1691-11df-97a5-7038c432aabf',NULL),(188187,8118,1268,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb322290-1691-11df-97a5-7038c432aabf',NULL),(188188,8118,1272,16545,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:25:24',0,1,NULL,NULL,NULL,'cb3224bc-1691-11df-97a5-7038c432aabf',NULL),(188189,8804,1246,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb3226ed-1691-11df-97a5-7038c432aabf',NULL),(188190,8804,5282,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb32370c-1691-11df-97a5-7038c432aabf',NULL),(188191,8804,6096,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb323b58-1691-11df-97a5-7038c432aabf',NULL),(188192,8804,5272,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb323dc8-1691-11df-97a5-7038c432aabf',NULL),(188193,8804,1146,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb3250b6-1691-11df-97a5-7038c432aabf',NULL),(188194,8804,1154,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb3252e7-1691-11df-97a5-7038c432aabf',NULL),(188195,8804,1192,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb3263b1-1691-11df-97a5-7038c432aabf',NULL),(188196,8804,1156,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb327449-1691-11df-97a5-7038c432aabf',NULL),(188197,8804,6065,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb32978e-1691-11df-97a5-7038c432aabf',NULL),(188198,8804,6077,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb32990f-1691-11df-97a5-7038c432aabf',NULL),(188199,8804,5092,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb329a7f-1691-11df-97a5-7038c432aabf',NULL),(188200,8804,5086,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb329c00-1691-11df-97a5-7038c432aabf',NULL),(188201,8804,5087,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb329d78-1691-11df-97a5-7038c432aabf',NULL),(188202,8804,5085,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb329ef1-1691-11df-97a5-7038c432aabf',NULL),(188203,8804,5088,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb32a065-1691-11df-97a5-7038c432aabf',NULL),(188204,8804,5089,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb32a1e1-1691-11df-97a5-7038c432aabf',NULL),(188205,8804,5356,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb32a35a-1691-11df-97a5-7038c432aabf',NULL),(188206,8804,1248,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb32a4ce-1691-11df-97a5-7038c432aabf',NULL),(188207,8804,5096,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb32a64b-1691-11df-97a5-7038c432aabf',NULL),(188208,8804,1112,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb32a7bf-1691-11df-97a5-7038c432aabf',NULL),(188209,8804,1109,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb32a937-1691-11df-97a5-7038c432aabf',NULL),(188210,8804,1111,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb32aab4-1691-11df-97a5-7038c432aabf',NULL),(188211,8804,1255,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb32ac28-1691-11df-97a5-7038c432aabf',NULL),(188212,8804,1277,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb32adfe-1691-11df-97a5-7038c432aabf',NULL),(188213,8804,1261,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb32af88-1691-11df-97a5-7038c432aabf',NULL),(188214,8804,1265,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb32b116-1691-11df-97a5-7038c432aabf',NULL),(188215,8804,1268,16547,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:27:20',0,1,NULL,NULL,NULL,'cb32b29f-1691-11df-97a5-7038c432aabf',NULL),(188216,7707,1246,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32b42d-1691-11df-97a5-7038c432aabf',NULL),(188217,7707,5282,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32b5ee-1691-11df-97a5-7038c432aabf',NULL),(188218,7707,6096,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32b762-1691-11df-97a5-7038c432aabf',NULL),(188219,7707,1154,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32b8db-1691-11df-97a5-7038c432aabf',NULL),(188220,7707,1192,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32ba53-1691-11df-97a5-7038c432aabf',NULL),(188221,7707,1156,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32bbcb-1691-11df-97a5-7038c432aabf',NULL),(188222,7707,5092,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32bd44-1691-11df-97a5-7038c432aabf',NULL),(188223,7707,5086,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32beb8-1691-11df-97a5-7038c432aabf',NULL),(188224,7707,5087,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32c039-1691-11df-97a5-7038c432aabf',NULL),(188225,7707,5085,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32c1ad-1691-11df-97a5-7038c432aabf',NULL),(188226,7707,5088,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32c325-1691-11df-97a5-7038c432aabf',NULL),(188227,7707,5089,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32c4a2-1691-11df-97a5-7038c432aabf',NULL),(188228,7707,5356,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32c616-1691-11df-97a5-7038c432aabf',NULL),(188229,7707,1248,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32c78f-1691-11df-97a5-7038c432aabf',NULL),(188230,7707,5096,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32c8fe-1691-11df-97a5-7038c432aabf',NULL),(188231,7707,1112,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32ca77-1691-11df-97a5-7038c432aabf',NULL),(188232,7707,1109,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32cbef-1691-11df-97a5-7038c432aabf',NULL),(188233,7707,1110,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32cd63-1691-11df-97a5-7038c432aabf',NULL),(188234,7707,1111,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32cedc-1691-11df-97a5-7038c432aabf',NULL),(188235,7707,1255,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32d050-1691-11df-97a5-7038c432aabf',NULL),(188236,7707,1277,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32d1c8-1691-11df-97a5-7038c432aabf',NULL),(188237,7707,1261,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32d33c-1691-11df-97a5-7038c432aabf',NULL),(188238,7707,1265,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32d513-1691-11df-97a5-7038c432aabf',NULL),(188239,7707,1268,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32d6a1-1691-11df-97a5-7038c432aabf',NULL),(188240,7707,1271,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32d82a-1691-11df-97a5-7038c432aabf',NULL),(188241,7707,1272,16549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:23',0,1,NULL,NULL,NULL,'cb32d9b8-1691-11df-97a5-7038c432aabf',NULL),(188242,8605,1246,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb32db42-1691-11df-97a5-7038c432aabf',NULL),(188243,8605,5282,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb32dd03-1691-11df-97a5-7038c432aabf',NULL),(188244,8605,6096,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb32de7f-1691-11df-97a5-7038c432aabf',NULL),(188245,8605,1154,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb32dff3-1691-11df-97a5-7038c432aabf',NULL),(188246,8605,1192,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb32e168-1691-11df-97a5-7038c432aabf',NULL),(188247,8605,1155,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb32e2dc-1691-11df-97a5-7038c432aabf',NULL),(188248,8605,1164,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb32e454-1691-11df-97a5-7038c432aabf',NULL),(188249,8605,1156,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb32e5cd-1691-11df-97a5-7038c432aabf',NULL),(188250,8605,5092,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb32e749-1691-11df-97a5-7038c432aabf',NULL),(188251,8605,5086,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb32e8c2-1691-11df-97a5-7038c432aabf',NULL),(188252,8605,5087,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb32ea36-1691-11df-97a5-7038c432aabf',NULL),(188253,8605,5085,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb32ebb2-1691-11df-97a5-7038c432aabf',NULL),(188254,8605,5088,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb32ed27-1691-11df-97a5-7038c432aabf',NULL),(188255,8605,5089,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb32ee9f-1691-11df-97a5-7038c432aabf',NULL),(188256,8605,5356,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb32f017-1691-11df-97a5-7038c432aabf',NULL),(188257,8605,1248,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb32f190-1691-11df-97a5-7038c432aabf',NULL),(188258,8605,5096,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb32f308-1691-11df-97a5-7038c432aabf',NULL),(188259,8605,1088,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb32f47c-1691-11df-97a5-7038c432aabf',NULL),(188260,8605,1088,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb32f5f9-1691-11df-97a5-7038c432aabf',NULL),(188261,8605,1088,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb32f776-1691-11df-97a5-7038c432aabf',NULL),(188262,8605,1112,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb32f8ea-1691-11df-97a5-7038c432aabf',NULL),(188263,8605,1109,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb32fa62-1691-11df-97a5-7038c432aabf',NULL),(188264,8605,1110,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb32fc30-1691-11df-97a5-7038c432aabf',NULL),(188265,8605,1111,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb330800-1691-11df-97a5-7038c432aabf',NULL),(188266,8605,1255,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb330979-1691-11df-97a5-7038c432aabf',NULL),(188267,8605,1277,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb330ae4-1691-11df-97a5-7038c432aabf',NULL),(188268,8605,1261,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb330c5d-1691-11df-97a5-7038c432aabf',NULL),(188269,8605,1265,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb330dd5-1691-11df-97a5-7038c432aabf',NULL),(188270,8605,1268,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb330f49-1691-11df-97a5-7038c432aabf',NULL),(188271,8605,1271,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb3310bd-1691-11df-97a5-7038c432aabf',NULL),(188272,8605,1271,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb331236-1691-11df-97a5-7038c432aabf',NULL),(188273,8605,1271,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb3313bf-1691-11df-97a5-7038c432aabf',NULL),(188274,8605,1271,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb331630-1691-11df-97a5-7038c432aabf',NULL),(188275,8605,1272,16551,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:30:16',0,1,NULL,NULL,NULL,'cb33189c-1691-11df-97a5-7038c432aabf',NULL),(188276,1806,1246,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb331aff-1691-11df-97a5-7038c432aabf',NULL),(188277,1806,5282,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb331e5b-1691-11df-97a5-7038c432aabf',NULL),(188278,1806,6096,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb3320e1-1691-11df-97a5-7038c432aabf',NULL),(188279,1806,1154,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb3323ce-1691-11df-97a5-7038c432aabf',NULL),(188280,1806,1164,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb33267a-1691-11df-97a5-7038c432aabf',NULL),(188281,1806,1156,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb332911-1691-11df-97a5-7038c432aabf',NULL),(188282,1806,5092,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb332bdb-1691-11df-97a5-7038c432aabf',NULL),(188283,1806,5086,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb332e59-1691-11df-97a5-7038c432aabf',NULL),(188284,1806,5087,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb3330d2-1691-11df-97a5-7038c432aabf',NULL),(188285,1806,5085,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb33334b-1691-11df-97a5-7038c432aabf',NULL),(188286,1806,5088,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb3335c4-1691-11df-97a5-7038c432aabf',NULL),(188287,1806,5089,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb333841-1691-11df-97a5-7038c432aabf',NULL),(188288,1806,5356,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb333aba-1691-11df-97a5-7038c432aabf',NULL),(188289,1806,1248,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb333d37-1691-11df-97a5-7038c432aabf',NULL),(188290,1806,5096,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb333fb0-1691-11df-97a5-7038c432aabf',NULL),(188291,1806,1088,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb33412d-1691-11df-97a5-7038c432aabf',NULL),(188292,1806,1088,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb3342aa-1691-11df-97a5-7038c432aabf',NULL),(188293,1806,1088,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb334426-1691-11df-97a5-7038c432aabf',NULL),(188294,1806,1112,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb3345a3-1691-11df-97a5-7038c432aabf',NULL),(188295,1806,1109,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb33471b-1691-11df-97a5-7038c432aabf',NULL),(188296,1806,1110,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb334898-1691-11df-97a5-7038c432aabf',NULL),(188297,1806,1111,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb334a73-1691-11df-97a5-7038c432aabf',NULL),(188298,1806,1255,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb334c01-1691-11df-97a5-7038c432aabf',NULL),(188299,1806,1277,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb334d93-1691-11df-97a5-7038c432aabf',NULL),(188300,1806,1261,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb334f21-1691-11df-97a5-7038c432aabf',NULL),(188301,1806,1265,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb3350ae-1691-11df-97a5-7038c432aabf',NULL),(188302,1806,1268,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb335267-1691-11df-97a5-7038c432aabf',NULL),(188303,1806,1272,16552,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:28:41',0,1,NULL,NULL,NULL,'cb3353e4-1691-11df-97a5-7038c432aabf',NULL),(188304,8326,1246,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL,NULL,'cb335560-1691-11df-97a5-7038c432aabf',NULL),(188305,8326,5282,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL,NULL,'cb3356d9-1691-11df-97a5-7038c432aabf',NULL),(188306,8326,6096,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL,NULL,'cb33585a-1691-11df-97a5-7038c432aabf',NULL),(188307,8326,1154,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL,NULL,'cb3359d2-1691-11df-97a5-7038c432aabf',NULL),(188308,8326,1192,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL,NULL,'cb335b53-1691-11df-97a5-7038c432aabf',NULL),(188309,8326,5092,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL,NULL,'cb335cd0-1691-11df-97a5-7038c432aabf',NULL),(188310,8326,5086,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL,NULL,'cb335e48-1691-11df-97a5-7038c432aabf',NULL),(188311,8326,5087,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL,NULL,'cb335fc5-1691-11df-97a5-7038c432aabf',NULL),(188312,8326,5085,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL,NULL,'cb33613d-1691-11df-97a5-7038c432aabf',NULL),(188313,8326,5088,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL,NULL,'cb3362ba-1691-11df-97a5-7038c432aabf',NULL),(188314,8326,5089,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL,NULL,'cb336432-1691-11df-97a5-7038c432aabf',NULL),(188315,8326,5356,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL,NULL,'cb3365af-1691-11df-97a5-7038c432aabf',NULL),(188316,8326,1248,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL,NULL,'cb336730-1691-11df-97a5-7038c432aabf',NULL),(188317,8326,5096,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL,NULL,'cb3368a4-1691-11df-97a5-7038c432aabf',NULL),(188318,8326,1112,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL,NULL,'cb336a25-1691-11df-97a5-7038c432aabf',NULL),(188319,8326,1109,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL,NULL,'cb336b9d-1691-11df-97a5-7038c432aabf',NULL),(188320,8326,1110,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL,NULL,'cb336d1e-1691-11df-97a5-7038c432aabf',NULL),(188321,8326,1111,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL,NULL,'cb336e97-1691-11df-97a5-7038c432aabf',NULL),(188322,8326,1255,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL,NULL,'cb33700f-1691-11df-97a5-7038c432aabf',NULL),(188323,8326,1277,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL,NULL,'cb3371ee-1691-11df-97a5-7038c432aabf',NULL),(188324,8326,1261,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL,NULL,'cb33737c-1691-11df-97a5-7038c432aabf',NULL),(188325,8326,1265,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL,NULL,'cb33750a-1691-11df-97a5-7038c432aabf',NULL),(188326,8326,1268,16557,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:32:59',0,1,NULL,NULL,NULL,'cb337693-1691-11df-97a5-7038c432aabf',NULL),(188327,7805,1246,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb337825-1691-11df-97a5-7038c432aabf',NULL),(188328,7805,5282,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb3379e2-1691-11df-97a5-7038c432aabf',NULL),(188329,7805,6096,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb337b56-1691-11df-97a5-7038c432aabf',NULL),(188330,7805,5272,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb337cd7-1691-11df-97a5-7038c432aabf',NULL),(188331,7805,1146,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb337e50-1691-11df-97a5-7038c432aabf',NULL),(188332,7805,1154,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb337fc8-1691-11df-97a5-7038c432aabf',NULL),(188333,7805,1192,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb338145-1691-11df-97a5-7038c432aabf',NULL),(188334,7805,1155,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb3382bd-1691-11df-97a5-7038c432aabf',NULL),(188335,7805,1164,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb33843e-1691-11df-97a5-7038c432aabf',NULL),(188336,7805,1156,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb3385b2-1691-11df-97a5-7038c432aabf',NULL),(188337,7805,5092,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb33872f-1691-11df-97a5-7038c432aabf',NULL),(188338,7805,5086,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb3388a7-1691-11df-97a5-7038c432aabf',NULL),(188339,7805,5087,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb338a20-1691-11df-97a5-7038c432aabf',NULL),(188340,7805,5085,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb338b9c-1691-11df-97a5-7038c432aabf',NULL),(188341,7805,5088,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb338d15-1691-11df-97a5-7038c432aabf',NULL),(188342,7805,5089,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb338e91-1691-11df-97a5-7038c432aabf',NULL),(188343,7805,5356,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb33900a-1691-11df-97a5-7038c432aabf',NULL),(188344,7805,1248,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb339187-1691-11df-97a5-7038c432aabf',NULL),(188345,7805,1276,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb33930c-1691-11df-97a5-7038c432aabf',NULL),(188346,7805,5096,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb33948d-1691-11df-97a5-7038c432aabf',NULL),(188347,7805,6042,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb33960e-1691-11df-97a5-7038c432aabf',NULL),(188348,7805,1088,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb33978a-1691-11df-97a5-7038c432aabf',NULL),(188349,7805,1088,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb339976-1691-11df-97a5-7038c432aabf',NULL),(188350,7805,1088,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb339b0d-1691-11df-97a5-7038c432aabf',NULL),(188351,7805,1112,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb33a710-1691-11df-97a5-7038c432aabf',NULL),(188352,7805,1109,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb33a891-1691-11df-97a5-7038c432aabf',NULL),(188353,7805,1110,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb33aa05-1691-11df-97a5-7038c432aabf',NULL),(188354,7805,1111,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb33ab86-1691-11df-97a5-7038c432aabf',NULL),(188355,7805,1255,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb33ad07-1691-11df-97a5-7038c432aabf',NULL),(188356,7805,1277,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb33ae88-1691-11df-97a5-7038c432aabf',NULL),(188357,7805,1261,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb33b00d-1691-11df-97a5-7038c432aabf',NULL),(188358,7805,1265,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb33b18a-1691-11df-97a5-7038c432aabf',NULL),(188359,7805,1268,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb33b30b-1691-11df-97a5-7038c432aabf',NULL),(188360,7805,1272,16559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:33:15',0,1,NULL,NULL,NULL,'cb33b487-1691-11df-97a5-7038c432aabf',NULL),(188361,6356,1246,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33b60d-1691-11df-97a5-7038c432aabf',NULL),(188362,6356,5282,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33b792-1691-11df-97a5-7038c432aabf',NULL),(188363,6356,6096,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33b90f-1691-11df-97a5-7038c432aabf',NULL),(188364,6356,1154,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33ba94-1691-11df-97a5-7038c432aabf',NULL),(188365,6356,1192,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33bc10-1691-11df-97a5-7038c432aabf',NULL),(188366,6356,1155,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33bd96-1691-11df-97a5-7038c432aabf',NULL),(188367,6356,1164,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33bf68-1691-11df-97a5-7038c432aabf',NULL),(188368,6356,1156,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33c103-1691-11df-97a5-7038c432aabf',NULL),(188369,6356,5092,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33c299-1691-11df-97a5-7038c432aabf',NULL),(188370,6356,5086,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33c42b-1691-11df-97a5-7038c432aabf',NULL),(188371,6356,5087,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33c5c1-1691-11df-97a5-7038c432aabf',NULL),(188372,6356,5085,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33c787-1691-11df-97a5-7038c432aabf',NULL),(188373,6356,5088,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33c908-1691-11df-97a5-7038c432aabf',NULL),(188374,6356,5089,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33cbf4-1691-11df-97a5-7038c432aabf',NULL),(188375,6356,5356,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33cd7e-1691-11df-97a5-7038c432aabf',NULL),(188376,6356,1248,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33cf0b-1691-11df-97a5-7038c432aabf',NULL),(188377,6356,5096,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33d091-1691-11df-97a5-7038c432aabf',NULL),(188378,6356,1088,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33d1fc-1691-11df-97a5-7038c432aabf',NULL),(188379,6356,1088,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33d35f-1691-11df-97a5-7038c432aabf',NULL),(188380,6356,1088,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33d4cb-1691-11df-97a5-7038c432aabf',NULL),(188381,6356,1112,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33d632-1691-11df-97a5-7038c432aabf',NULL),(188382,6356,1109,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33d79e-1691-11df-97a5-7038c432aabf',NULL),(188383,6356,1110,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33d901-1691-11df-97a5-7038c432aabf',NULL),(188384,6356,1111,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33da68-1691-11df-97a5-7038c432aabf',NULL),(188385,6356,1255,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33dbcb-1691-11df-97a5-7038c432aabf',NULL),(188386,6356,1277,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33f2b7-1691-11df-97a5-7038c432aabf',NULL),(188387,6356,1261,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33f441-1691-11df-97a5-7038c432aabf',NULL),(188388,6356,1265,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33f5b9-1691-11df-97a5-7038c432aabf',NULL),(188389,6356,1268,16560,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:19',0,1,NULL,NULL,NULL,'cb33fa81-1691-11df-97a5-7038c432aabf',NULL),(188390,6629,1246,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb33fbf9-1691-11df-97a5-7038c432aabf',NULL),(188391,6629,5282,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb33fd69-1691-11df-97a5-7038c432aabf',NULL),(188392,6629,6096,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb33feee-1691-11df-97a5-7038c432aabf',NULL),(188393,6629,5272,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb341735-1691-11df-97a5-7038c432aabf',NULL),(188394,6629,1146,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb341983-1691-11df-97a5-7038c432aabf',NULL),(188395,6629,1154,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb341bc1-1691-11df-97a5-7038c432aabf',NULL),(188396,6629,1192,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb341ded-1691-11df-97a5-7038c432aabf',NULL),(188397,6629,1155,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb342e44-1691-11df-97a5-7038c432aabf',NULL),(188398,6629,1164,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb343217-1691-11df-97a5-7038c432aabf',NULL),(188399,6629,1156,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb3434c8-1691-11df-97a5-7038c432aabf',NULL),(188400,6629,5092,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb3449bc-1691-11df-97a5-7038c432aabf',NULL),(188401,6629,5086,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb344c41-1691-11df-97a5-7038c432aabf',NULL),(188402,6629,5087,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb345ee7-1691-11df-97a5-7038c432aabf',NULL),(188403,6629,5085,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb34704c-1691-11df-97a5-7038c432aabf',NULL),(188404,6629,5088,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb359143-1691-11df-97a5-7038c432aabf',NULL),(188405,6629,5089,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb359356-1691-11df-97a5-7038c432aabf',NULL),(188406,6629,5356,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb35950a-1691-11df-97a5-7038c432aabf',NULL),(188407,6629,1248,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb359725-1691-11df-97a5-7038c432aabf',NULL),(188408,6629,1276,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb3598bb-1691-11df-97a5-7038c432aabf',NULL),(188409,6629,5096,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb359a4d-1691-11df-97a5-7038c432aabf',NULL),(188410,6629,1088,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb359be8-1691-11df-97a5-7038c432aabf',NULL),(188411,6629,1088,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb359d83-1691-11df-97a5-7038c432aabf',NULL),(188412,6629,1088,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb359f3f-1691-11df-97a5-7038c432aabf',NULL),(188413,6629,1112,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb35a0bc-1691-11df-97a5-7038c432aabf',NULL),(188414,6629,1109,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb35a235-1691-11df-97a5-7038c432aabf',NULL),(188415,6629,1110,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb35a3b5-1691-11df-97a5-7038c432aabf',NULL),(188416,6629,1111,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb35a52e-1691-11df-97a5-7038c432aabf',NULL),(188417,6629,1255,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb35a6af-1691-11df-97a5-7038c432aabf',NULL),(188418,6629,1277,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb35a830-1691-11df-97a5-7038c432aabf',NULL),(188419,6629,1261,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb35a9a4-1691-11df-97a5-7038c432aabf',NULL),(188420,6629,1265,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb35ab25-1691-11df-97a5-7038c432aabf',NULL),(188421,6629,1268,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb35ac9d-1691-11df-97a5-7038c432aabf',NULL),(188422,6629,1272,16563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:35:02',0,1,NULL,NULL,NULL,'cb35ae1e-1691-11df-97a5-7038c432aabf',NULL),(188423,3724,1246,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35af9f-1691-11df-97a5-7038c432aabf',NULL),(188424,3724,5282,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35b11c-1691-11df-97a5-7038c432aabf',NULL),(188425,3724,6096,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35b299-1691-11df-97a5-7038c432aabf',NULL),(188426,3724,1154,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35b411-1691-11df-97a5-7038c432aabf',NULL),(188427,3724,1192,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35b592-1691-11df-97a5-7038c432aabf',NULL),(188428,3724,1155,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35b70a-1691-11df-97a5-7038c432aabf',NULL),(188429,3724,1164,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35b887-1691-11df-97a5-7038c432aabf',NULL),(188430,3724,1156,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35ba0c-1691-11df-97a5-7038c432aabf',NULL),(188431,3724,5092,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35bbeb-1691-11df-97a5-7038c432aabf',NULL),(188432,3724,5086,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35bd86-1691-11df-97a5-7038c432aabf',NULL),(188433,3724,5087,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35bf0f-1691-11df-97a5-7038c432aabf',NULL),(188434,3724,5085,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35c0a6-1691-11df-97a5-7038c432aabf',NULL),(188435,3724,5088,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35c238-1691-11df-97a5-7038c432aabf',NULL),(188436,3724,5089,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35c3f0-1691-11df-97a5-7038c432aabf',NULL),(188437,3724,5356,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35c56d-1691-11df-97a5-7038c432aabf',NULL),(188438,3724,1248,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35c6ea-1691-11df-97a5-7038c432aabf',NULL),(188439,3724,952,16564,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1960,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35c866-1691-11df-97a5-7038c432aabf',NULL),(188440,3724,5497,16564,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35c9e7-1691-11df-97a5-7038c432aabf',NULL),(188441,3724,730,16564,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35cb64-1691-11df-97a5-7038c432aabf',NULL),(188442,3724,853,16564,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,386,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35cce1-1691-11df-97a5-7038c432aabf',NULL),(188443,3724,21,16564,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35ce59-1691-11df-97a5-7038c432aabf',NULL),(188444,3724,851,16564,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35cfda-1691-11df-97a5-7038c432aabf',NULL),(188445,3724,729,16564,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,218000,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35d152-1691-11df-97a5-7038c432aabf',NULL),(188446,3724,790,16564,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.8,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35d2d3-1691-11df-97a5-7038c432aabf',NULL),(188447,3724,654,16564,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.1,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35d454-1691-11df-97a5-7038c432aabf',NULL),(188448,3724,678,16564,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35d5cd-1691-11df-97a5-7038c432aabf',NULL),(188449,3724,5096,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35d749-1691-11df-97a5-7038c432aabf',NULL),(188450,3724,1088,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35d8c6-1691-11df-97a5-7038c432aabf',NULL),(188451,3724,1088,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35da47-1691-11df-97a5-7038c432aabf',NULL),(188452,3724,1088,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35dbc4-1691-11df-97a5-7038c432aabf',NULL),(188453,3724,1112,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35dd3c-1691-11df-97a5-7038c432aabf',NULL),(188454,3724,1109,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35deb9-1691-11df-97a5-7038c432aabf',NULL),(188455,3724,1110,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35e031-1691-11df-97a5-7038c432aabf',NULL),(188456,3724,1111,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35e20c-1691-11df-97a5-7038c432aabf',NULL),(188457,3724,1255,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35e39a-1691-11df-97a5-7038c432aabf',NULL),(188458,3724,1277,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35e52c-1691-11df-97a5-7038c432aabf',NULL),(188459,3724,1261,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35e6c2-1691-11df-97a5-7038c432aabf',NULL),(188460,3724,1265,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35e84c-1691-11df-97a5-7038c432aabf',NULL),(188461,3724,1268,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35ea15-1691-11df-97a5-7038c432aabf',NULL),(188462,3724,1272,16564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:34:06',0,1,NULL,NULL,NULL,'cb35eb8e-1691-11df-97a5-7038c432aabf',NULL),(188463,3411,1246,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb35ed0f-1691-11df-97a5-7038c432aabf',NULL),(188464,3411,5282,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb35ee94-1691-11df-97a5-7038c432aabf',NULL),(188465,3411,6096,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb35f00c-1691-11df-97a5-7038c432aabf',NULL),(188466,3411,5272,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb35f189-1691-11df-97a5-7038c432aabf',NULL),(188467,3411,1146,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb35f306-1691-11df-97a5-7038c432aabf',NULL),(188468,3411,1154,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb35f482-1691-11df-97a5-7038c432aabf',NULL),(188469,3411,1192,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb35f5fb-1691-11df-97a5-7038c432aabf',NULL),(188470,3411,1155,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb35f77c-1691-11df-97a5-7038c432aabf',NULL),(188471,3411,1164,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb360319-1691-11df-97a5-7038c432aabf',NULL),(188472,3411,1156,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb36048d-1691-11df-97a5-7038c432aabf',NULL),(188473,3411,5092,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb360605-1691-11df-97a5-7038c432aabf',NULL),(188474,3411,5086,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb36078a-1691-11df-97a5-7038c432aabf',NULL),(188475,3411,5087,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb36097a-1691-11df-97a5-7038c432aabf',NULL),(188476,3411,5085,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb360b0d-1691-11df-97a5-7038c432aabf',NULL),(188477,3411,5088,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb360c9a-1691-11df-97a5-7038c432aabf',NULL),(188478,3411,5089,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb360e28-1691-11df-97a5-7038c432aabf',NULL),(188479,3411,5356,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb360fb6-1691-11df-97a5-7038c432aabf',NULL),(188480,3411,1248,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb36118c-1691-11df-97a5-7038c432aabf',NULL),(188481,3411,5096,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb361428-1691-11df-97a5-7038c432aabf',NULL),(188482,3411,6042,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb361694-1691-11df-97a5-7038c432aabf',NULL),(188483,3411,1088,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb361900-1691-11df-97a5-7038c432aabf',NULL),(188484,3411,1088,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb361d07-1691-11df-97a5-7038c432aabf',NULL),(188485,3411,1112,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb361f9a-1691-11df-97a5-7038c432aabf',NULL),(188486,3411,1109,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb362224-1691-11df-97a5-7038c432aabf',NULL),(188487,3411,1110,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb3624a5-1691-11df-97a5-7038c432aabf',NULL),(188488,3411,1111,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb362727-1691-11df-97a5-7038c432aabf',NULL),(188489,3411,1255,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb3629a0-1691-11df-97a5-7038c432aabf',NULL),(188490,3411,1277,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb362c26-1691-11df-97a5-7038c432aabf',NULL),(188491,3411,1261,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb362e9f-1691-11df-97a5-7038c432aabf',NULL),(188492,3411,1265,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb363187-1691-11df-97a5-7038c432aabf',NULL),(188493,3411,1268,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb36342b-1691-11df-97a5-7038c432aabf',NULL),(188494,3411,1272,16567,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:37:18',0,1,NULL,NULL,NULL,'cb3636c6-1691-11df-97a5-7038c432aabf',NULL),(188495,2897,1246,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb36398c-1691-11df-97a5-7038c432aabf',NULL),(188496,2897,5282,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb363c01-1691-11df-97a5-7038c432aabf',NULL),(188497,2897,6096,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb363e7a-1691-11df-97a5-7038c432aabf',NULL),(188498,2897,1154,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb3640f3-1691-11df-97a5-7038c432aabf',NULL),(188499,2897,1192,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb364274-1691-11df-97a5-7038c432aabf',NULL),(188500,2897,1155,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb3643f5-1691-11df-97a5-7038c432aabf',NULL),(188501,2897,1164,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb36456d-1691-11df-97a5-7038c432aabf',NULL),(188502,2897,1156,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb3646ee-1691-11df-97a5-7038c432aabf',NULL),(188503,2897,5092,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb364867-1691-11df-97a5-7038c432aabf',NULL),(188504,2897,5086,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb3649e3-1691-11df-97a5-7038c432aabf',NULL),(188505,2897,5087,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb364b5c-1691-11df-97a5-7038c432aabf',NULL),(188506,2897,5085,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb364cd4-1691-11df-97a5-7038c432aabf',NULL),(188507,2897,5088,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb364e4d-1691-11df-97a5-7038c432aabf',NULL),(188508,2897,5089,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb364fc1-1691-11df-97a5-7038c432aabf',NULL),(188509,2897,5356,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb36513d-1691-11df-97a5-7038c432aabf',NULL),(188510,2897,1248,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb3652ba-1691-11df-97a5-7038c432aabf',NULL),(188511,2897,5096,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb365432-1691-11df-97a5-7038c432aabf',NULL),(188512,2897,6042,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb3655af-1691-11df-97a5-7038c432aabf',NULL),(188513,2897,1088,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb365781-1691-11df-97a5-7038c432aabf',NULL),(188514,2897,1088,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb365918-1691-11df-97a5-7038c432aabf',NULL),(188515,2897,1088,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb365aa6-1691-11df-97a5-7038c432aabf',NULL),(188516,2897,1112,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb365c38-1691-11df-97a5-7038c432aabf',NULL),(188517,2897,1109,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb365dca-1691-11df-97a5-7038c432aabf',NULL),(188518,2897,1110,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb365f8b-1691-11df-97a5-7038c432aabf',NULL),(188519,2897,1111,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb366107-1691-11df-97a5-7038c432aabf',NULL),(188520,2897,1255,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb36627c-1691-11df-97a5-7038c432aabf',NULL),(188521,2897,1277,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb3663f8-1691-11df-97a5-7038c432aabf',NULL),(188522,2897,1261,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb366571-1691-11df-97a5-7038c432aabf',NULL),(188523,2897,1265,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb3666ed-1691-11df-97a5-7038c432aabf',NULL),(188524,2897,1268,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb36686a-1691-11df-97a5-7038c432aabf',NULL),(188525,2897,1272,16570,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:44',0,1,NULL,NULL,NULL,'cb3669de-1691-11df-97a5-7038c432aabf',NULL),(188526,7194,1246,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb366b5b-1691-11df-97a5-7038c432aabf',NULL),(188527,7194,5282,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb366cd3-1691-11df-97a5-7038c432aabf',NULL),(188528,7194,6096,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb366e50-1691-11df-97a5-7038c432aabf',NULL),(188529,7194,5272,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb366fcd-1691-11df-97a5-7038c432aabf',NULL),(188530,7194,1146,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb367149-1691-11df-97a5-7038c432aabf',NULL),(188531,7194,1154,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb3672c2-1691-11df-97a5-7038c432aabf',NULL),(188532,7194,1192,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb367436-1691-11df-97a5-7038c432aabf',NULL),(188533,7194,1164,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb3675b2-1691-11df-97a5-7038c432aabf',NULL),(188534,7194,1156,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb36772b-1691-11df-97a5-7038c432aabf',NULL),(188535,7194,6065,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb3679cf-1691-11df-97a5-7038c432aabf',NULL),(188536,7194,1165,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb367b5c-1691-11df-97a5-7038c432aabf',NULL),(188537,7194,5092,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb367cd9-1691-11df-97a5-7038c432aabf',NULL),(188538,7194,5086,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb367f16-1691-11df-97a5-7038c432aabf',NULL),(188539,7194,5087,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb3680b1-1691-11df-97a5-7038c432aabf',NULL),(188540,7194,5085,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb368247-1691-11df-97a5-7038c432aabf',NULL),(188541,7194,5088,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb3683d5-1691-11df-97a5-7038c432aabf',NULL),(188542,7194,5089,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb36856b-1691-11df-97a5-7038c432aabf',NULL),(188543,7194,5356,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb36872c-1691-11df-97a5-7038c432aabf',NULL),(188544,7194,1248,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb3688a1-1691-11df-97a5-7038c432aabf',NULL),(188545,7194,1276,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb368a22-1691-11df-97a5-7038c432aabf',NULL),(188546,7194,5096,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb368b9a-1691-11df-97a5-7038c432aabf',NULL),(188547,7194,6042,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb368d17-1691-11df-97a5-7038c432aabf',NULL),(188548,7194,1088,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb368e98-1691-11df-97a5-7038c432aabf',NULL),(188549,7194,1088,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb369010-1691-11df-97a5-7038c432aabf',NULL),(188550,7194,1088,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb369191-1691-11df-97a5-7038c432aabf',NULL),(188551,7194,1112,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb36930e-1691-11df-97a5-7038c432aabf',NULL),(188552,7194,1109,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb369497-1691-11df-97a5-7038c432aabf',NULL),(188553,7194,1110,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb369618-1691-11df-97a5-7038c432aabf',NULL),(188554,7194,1111,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb36979d-1691-11df-97a5-7038c432aabf',NULL),(188555,7194,1255,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb36991e-1691-11df-97a5-7038c432aabf',NULL),(188556,7194,1277,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb369a97-1691-11df-97a5-7038c432aabf',NULL),(188557,7194,1261,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb369c1c-1691-11df-97a5-7038c432aabf',NULL),(188558,7194,1265,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb36adbc-1691-11df-97a5-7038c432aabf',NULL),(188559,7194,1268,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb36af3d-1691-11df-97a5-7038c432aabf',NULL),(188560,7194,1272,16571,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:39:54',0,1,NULL,NULL,NULL,'cb36b0b6-1691-11df-97a5-7038c432aabf',NULL),(188561,4625,1246,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36b23b-1691-11df-97a5-7038c432aabf',NULL),(188562,4625,5282,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36b3c0-1691-11df-97a5-7038c432aabf',NULL),(188563,4625,6096,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36b541-1691-11df-97a5-7038c432aabf',NULL),(188564,4625,1146,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36b6c2-1691-11df-97a5-7038c432aabf',NULL),(188565,4625,1154,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36b847-1691-11df-97a5-7038c432aabf',NULL),(188566,4625,1192,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36b9c8-1691-11df-97a5-7038c432aabf',NULL),(188567,4625,1155,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36bb4e-1691-11df-97a5-7038c432aabf',NULL),(188568,4625,1164,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36bcca-1691-11df-97a5-7038c432aabf',NULL),(188569,4625,1156,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36be4b-1691-11df-97a5-7038c432aabf',NULL),(188570,4625,5092,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36bfc8-1691-11df-97a5-7038c432aabf',NULL),(188571,4625,5086,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36c14d-1691-11df-97a5-7038c432aabf',NULL),(188572,4625,5087,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36c2d2-1691-11df-97a5-7038c432aabf',NULL),(188573,4625,5085,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36c44f-1691-11df-97a5-7038c432aabf',NULL),(188574,4625,5088,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36c5d4-1691-11df-97a5-7038c432aabf',NULL),(188575,4625,5089,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36c751-1691-11df-97a5-7038c432aabf',NULL),(188576,4625,5356,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36c8d2-1691-11df-97a5-7038c432aabf',NULL),(188577,4625,1248,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36ca53-1691-11df-97a5-7038c432aabf',NULL),(188578,4625,1276,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36cbd0-1691-11df-97a5-7038c432aabf',NULL),(188579,4625,5096,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36cdcd-1691-11df-97a5-7038c432aabf',NULL),(188580,4625,6042,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36cf6b-1691-11df-97a5-7038c432aabf',NULL),(188581,4625,1088,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36d10a-1691-11df-97a5-7038c432aabf',NULL),(188582,4625,1088,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36d2a9-1691-11df-97a5-7038c432aabf',NULL),(188583,4625,1088,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36d451-1691-11df-97a5-7038c432aabf',NULL),(188584,4625,1112,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36d5f8-1691-11df-97a5-7038c432aabf',NULL),(188585,4625,1109,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36d775-1691-11df-97a5-7038c432aabf',NULL),(188586,4625,1110,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36d8f6-1691-11df-97a5-7038c432aabf',NULL),(188587,4625,1111,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36da77-1691-11df-97a5-7038c432aabf',NULL),(188588,4625,1255,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36dbf8-1691-11df-97a5-7038c432aabf',NULL),(188589,4625,1277,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36dd7d-1691-11df-97a5-7038c432aabf',NULL),(188590,4625,1261,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36defa-1691-11df-97a5-7038c432aabf',NULL),(188591,4625,1265,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36e07b-1691-11df-97a5-7038c432aabf',NULL),(188592,4625,1268,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36e1fc-1691-11df-97a5-7038c432aabf',NULL),(188593,4625,1272,16577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:41:43',0,1,NULL,NULL,NULL,'cb36f2e8-1691-11df-97a5-7038c432aabf',NULL),(188594,5716,1246,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb36f472-1691-11df-97a5-7038c432aabf',NULL),(188595,5716,5282,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb36f5ea-1691-11df-97a5-7038c432aabf',NULL),(188596,5716,6096,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb36f767-1691-11df-97a5-7038c432aabf',NULL),(188597,5716,5272,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb36fca6-1691-11df-97a5-7038c432aabf',NULL),(188598,5716,1146,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb36fe34-1691-11df-97a5-7038c432aabf',NULL),(188599,5716,1154,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb371151-1691-11df-97a5-7038c432aabf',NULL),(188600,5716,1192,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb3713db-1691-11df-97a5-7038c432aabf',NULL),(188601,5716,1155,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb371636-1691-11df-97a5-7038c432aabf',NULL),(188602,5716,1164,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb37188d-1691-11df-97a5-7038c432aabf',NULL),(188603,5716,1156,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb372d85-1691-11df-97a5-7038c432aabf',NULL),(188604,5716,6065,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb37300f-1691-11df-97a5-7038c432aabf',NULL),(188605,5716,1165,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb37349b-1691-11df-97a5-7038c432aabf',NULL),(188606,5716,5092,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb3748e3-1691-11df-97a5-7038c432aabf',NULL),(188607,5716,5086,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb374b54-1691-11df-97a5-7038c432aabf',NULL),(188608,5716,5087,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb375cb4-1691-11df-97a5-7038c432aabf',NULL),(188609,5716,5085,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb376ef3-1691-11df-97a5-7038c432aabf',NULL),(188610,5716,5088,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb3798b0-1691-11df-97a5-7038c432aabf',NULL),(188611,5716,5089,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb379a35-1691-11df-97a5-7038c432aabf',NULL),(188612,5716,5356,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb379bad-1691-11df-97a5-7038c432aabf',NULL),(188613,5716,1248,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb379d33-1691-11df-97a5-7038c432aabf',NULL),(188614,5716,5096,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb379eb8-1691-11df-97a5-7038c432aabf',NULL),(188615,5716,1088,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb37a041-1691-11df-97a5-7038c432aabf',NULL),(188616,5716,1088,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb37a1c2-1691-11df-97a5-7038c432aabf',NULL),(188617,5716,1088,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb37a343-1691-11df-97a5-7038c432aabf',NULL),(188618,5716,1112,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb37a4c4-1691-11df-97a5-7038c432aabf',NULL),(188619,5716,1109,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb37a645-1691-11df-97a5-7038c432aabf',NULL),(188620,5716,1110,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb37a7c6-1691-11df-97a5-7038c432aabf',NULL),(188621,5716,1111,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb37a947-1691-11df-97a5-7038c432aabf',NULL),(188622,5716,1255,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb37aacc-1691-11df-97a5-7038c432aabf',NULL),(188623,5716,1277,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb37ac45-1691-11df-97a5-7038c432aabf',NULL),(188624,5716,1261,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb37adc6-1691-11df-97a5-7038c432aabf',NULL),(188625,5716,1266,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb37af42-1691-11df-97a5-7038c432aabf',NULL),(188626,5716,1265,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb37b0c3-1691-11df-97a5-7038c432aabf',NULL),(188627,5716,1268,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb37b244-1691-11df-97a5-7038c432aabf',NULL),(188628,5716,1272,16579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:01',0,1,NULL,NULL,NULL,'cb37b3c5-1691-11df-97a5-7038c432aabf',NULL),(188629,8547,1246,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37b546-1691-11df-97a5-7038c432aabf',NULL),(188630,8547,5282,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37b736-1691-11df-97a5-7038c432aabf',NULL),(188631,8547,6096,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37b8d1-1691-11df-97a5-7038c432aabf',NULL),(188632,8547,1154,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37ba63-1691-11df-97a5-7038c432aabf',NULL),(188633,8547,1192,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37bbf5-1691-11df-97a5-7038c432aabf',NULL),(188634,8547,1155,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37bd90-1691-11df-97a5-7038c432aabf',NULL),(188635,8547,1164,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37bf4d-1691-11df-97a5-7038c432aabf',NULL),(188636,8547,1156,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37c0cd-1691-11df-97a5-7038c432aabf',NULL),(188637,8547,5092,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37c24a-1691-11df-97a5-7038c432aabf',NULL),(188638,8547,5086,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37c3cf-1691-11df-97a5-7038c432aabf',NULL),(188639,8547,5087,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37c555-1691-11df-97a5-7038c432aabf',NULL),(188640,8547,5085,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37c6cd-1691-11df-97a5-7038c432aabf',NULL),(188641,8547,5088,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37c84e-1691-11df-97a5-7038c432aabf',NULL),(188642,8547,5089,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37c9cb-1691-11df-97a5-7038c432aabf',NULL),(188643,8547,5356,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37cb4c-1691-11df-97a5-7038c432aabf',NULL),(188644,8547,1248,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37cccd-1691-11df-97a5-7038c432aabf',NULL),(188645,8547,5096,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37ce49-1691-11df-97a5-7038c432aabf',NULL),(188646,8547,1088,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37cfcf-1691-11df-97a5-7038c432aabf',NULL),(188647,8547,1088,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37d14b-1691-11df-97a5-7038c432aabf',NULL),(188648,8547,1088,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37d2cc-1691-11df-97a5-7038c432aabf',NULL),(188649,8547,1112,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37d449-1691-11df-97a5-7038c432aabf',NULL),(188650,8547,1109,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37d5ca-1691-11df-97a5-7038c432aabf',NULL),(188651,8547,1110,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37d74b-1691-11df-97a5-7038c432aabf',NULL),(188652,8547,1111,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37d8c7-1691-11df-97a5-7038c432aabf',NULL),(188653,8547,1255,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37da48-1691-11df-97a5-7038c432aabf',NULL),(188654,8547,1277,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37dbc5-1691-11df-97a5-7038c432aabf',NULL),(188655,8547,1261,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37dd46-1691-11df-97a5-7038c432aabf',NULL),(188656,8547,1265,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37df29-1691-11df-97a5-7038c432aabf',NULL),(188657,8547,1268,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37e0c4-1691-11df-97a5-7038c432aabf',NULL),(188658,8547,1271,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37e25a-1691-11df-97a5-7038c432aabf',NULL),(188659,8547,1271,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37e3e8-1691-11df-97a5-7038c432aabf',NULL),(188660,8547,1271,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37e57e-1691-11df-97a5-7038c432aabf',NULL),(188661,8547,1271,16580,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:44:21',0,1,NULL,NULL,NULL,'cb37e737-1691-11df-97a5-7038c432aabf',NULL),(188662,2803,1246,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb37e8b8-1691-11df-97a5-7038c432aabf',NULL),(188663,2803,5282,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb37ea39-1691-11df-97a5-7038c432aabf',NULL),(188664,2803,6096,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb37ebb6-1691-11df-97a5-7038c432aabf',NULL),(188665,2803,5272,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb37ed3b-1691-11df-97a5-7038c432aabf',NULL),(188666,2803,1146,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb37eeb7-1691-11df-97a5-7038c432aabf',NULL),(188667,2803,1154,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb37f034-1691-11df-97a5-7038c432aabf',NULL),(188668,2803,1192,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb37f1b1-1691-11df-97a5-7038c432aabf',NULL),(188669,2803,5092,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb37f332-1691-11df-97a5-7038c432aabf',NULL),(188670,2803,5086,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb37f4b7-1691-11df-97a5-7038c432aabf',NULL),(188671,2803,5087,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb37f62f-1691-11df-97a5-7038c432aabf',NULL),(188672,2803,5085,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb37f7b0-1691-11df-97a5-7038c432aabf',NULL),(188673,2803,5088,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb37f92d-1691-11df-97a5-7038c432aabf',NULL),(188674,2803,5089,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb37fab2-1691-11df-97a5-7038c432aabf',NULL),(188675,2803,5356,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb37fc33-1691-11df-97a5-7038c432aabf',NULL),(188676,2803,1248,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb37fdb0-1691-11df-97a5-7038c432aabf',NULL),(188677,2803,5497,16581,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb37ff35-1691-11df-97a5-7038c432aabf',NULL),(188678,2803,730,16581,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb380b9f-1691-11df-97a5-7038c432aabf',NULL),(188679,2803,853,16581,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,545,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb380d5c-1691-11df-97a5-7038c432aabf',NULL),(188680,2803,5096,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb380ed0-1691-11df-97a5-7038c432aabf',NULL),(188681,2803,1112,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb381051-1691-11df-97a5-7038c432aabf',NULL),(188682,2803,1109,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb3811d2-1691-11df-97a5-7038c432aabf',NULL),(188683,2803,1110,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb38134f-1691-11df-97a5-7038c432aabf',NULL),(188684,2803,1111,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb3814cb-1691-11df-97a5-7038c432aabf',NULL),(188685,2803,1255,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb381651-1691-11df-97a5-7038c432aabf',NULL),(188686,2803,1277,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb3817cd-1691-11df-97a5-7038c432aabf',NULL),(188687,2803,1261,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb38195b-1691-11df-97a5-7038c432aabf',NULL),(188688,2803,1265,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb381bdd-1691-11df-97a5-7038c432aabf',NULL),(188689,2803,1268,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb381e4d-1691-11df-97a5-7038c432aabf',NULL),(188690,2803,1272,16581,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:43:42',0,1,NULL,NULL,NULL,'cb3820b9-1691-11df-97a5-7038c432aabf',NULL),(188691,9307,1246,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb382426-1691-11df-97a5-7038c432aabf',NULL),(188692,9307,5282,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb3826b0-1691-11df-97a5-7038c432aabf',NULL),(188693,9307,6096,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb38293b-1691-11df-97a5-7038c432aabf',NULL),(188694,9307,1154,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb382c1f-1691-11df-97a5-7038c432aabf',NULL),(188695,9307,1192,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb382ebe-1691-11df-97a5-7038c432aabf',NULL),(188696,9307,1155,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb383162-1691-11df-97a5-7038c432aabf',NULL),(188697,9307,1164,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb38343d-1691-11df-97a5-7038c432aabf',NULL),(188698,9307,1156,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb3836bf-1691-11df-97a5-7038c432aabf',NULL),(188699,9307,6065,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb38393c-1691-11df-97a5-7038c432aabf',NULL),(188700,9307,5092,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb383bbe-1691-11df-97a5-7038c432aabf',NULL),(188701,9307,5086,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb383e44-1691-11df-97a5-7038c432aabf',NULL),(188702,9307,5087,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb3840ca-1691-11df-97a5-7038c432aabf',NULL),(188703,9307,5085,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb384343-1691-11df-97a5-7038c432aabf',NULL),(188704,9307,5088,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb3844c4-1691-11df-97a5-7038c432aabf',NULL),(188705,9307,5089,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb384640-1691-11df-97a5-7038c432aabf',NULL),(188706,9307,5356,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb3847bd-1691-11df-97a5-7038c432aabf',NULL),(188707,9307,1248,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb38493a-1691-11df-97a5-7038c432aabf',NULL),(188708,9307,5497,16584,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,377,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb384ab6-1691-11df-97a5-7038c432aabf',NULL),(188709,9307,730,16584,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb384c37-1691-11df-97a5-7038c432aabf',NULL),(188710,9307,853,16584,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb384db0-1691-11df-97a5-7038c432aabf',NULL),(188711,9307,5096,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb384f35-1691-11df-97a5-7038c432aabf',NULL),(188712,9307,1088,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb3850ad-1691-11df-97a5-7038c432aabf',NULL),(188713,9307,1088,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb38522e-1691-11df-97a5-7038c432aabf',NULL),(188714,9307,1088,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb385412-1691-11df-97a5-7038c432aabf',NULL),(188715,9307,1112,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb38559f-1691-11df-97a5-7038c432aabf',NULL),(188716,9307,1109,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb385731-1691-11df-97a5-7038c432aabf',NULL),(188717,9307,1110,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb3858bf-1691-11df-97a5-7038c432aabf',NULL),(188718,9307,1111,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb385a56-1691-11df-97a5-7038c432aabf',NULL),(188719,9307,1255,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb385c0a-1691-11df-97a5-7038c432aabf',NULL),(188720,9307,1277,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb385d86-1691-11df-97a5-7038c432aabf',NULL),(188721,9307,1261,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb385f07-1691-11df-97a5-7038c432aabf',NULL),(188722,9307,1262,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb386080-1691-11df-97a5-7038c432aabf',NULL),(188723,9307,1265,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb3861fd-1691-11df-97a5-7038c432aabf',NULL),(188724,9307,1268,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb386375-1691-11df-97a5-7038c432aabf',NULL),(188725,9307,1272,16584,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:45:34',0,1,NULL,NULL,NULL,'cb3864f6-1691-11df-97a5-7038c432aabf',NULL),(188726,5816,1246,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb38666e-1691-11df-97a5-7038c432aabf',NULL),(188727,5816,5282,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb3867eb-1691-11df-97a5-7038c432aabf',NULL),(188728,5816,5272,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb38696c-1691-11df-97a5-7038c432aabf',NULL),(188729,5816,1146,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb386ae4-1691-11df-97a5-7038c432aabf',NULL),(188730,5816,1154,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb386c61-1691-11df-97a5-7038c432aabf',NULL),(188731,5816,1192,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb386dd9-1691-11df-97a5-7038c432aabf',NULL),(188732,5816,1155,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb386f52-1691-11df-97a5-7038c432aabf',NULL),(188733,5816,1164,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb3870d3-1691-11df-97a5-7038c432aabf',NULL),(188734,5816,1156,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb38724b-1691-11df-97a5-7038c432aabf',NULL),(188735,5816,6065,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb3873c8-1691-11df-97a5-7038c432aabf',NULL),(188736,5816,5092,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb38753c-1691-11df-97a5-7038c432aabf',NULL),(188737,5816,5086,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb3876bd-1691-11df-97a5-7038c432aabf',NULL),(188738,5816,5087,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb387835-1691-11df-97a5-7038c432aabf',NULL),(188739,5816,5085,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb3879ae-1691-11df-97a5-7038c432aabf',NULL),(188740,5816,5088,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb387b95-1691-11df-97a5-7038c432aabf',NULL),(188741,5816,5089,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb387d27-1691-11df-97a5-7038c432aabf',NULL),(188742,5816,5356,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb387ebe-1691-11df-97a5-7038c432aabf',NULL),(188743,5816,1248,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb388050-1691-11df-97a5-7038c432aabf',NULL),(188744,5816,1276,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb388215-1691-11df-97a5-7038c432aabf',NULL),(188745,5816,5096,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb38839a-1691-11df-97a5-7038c432aabf',NULL),(188746,5816,6042,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb388513-1691-11df-97a5-7038c432aabf',NULL),(188747,5816,1088,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb388694-1691-11df-97a5-7038c432aabf',NULL),(188748,5816,1088,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb38880c-1691-11df-97a5-7038c432aabf',NULL),(188749,5816,1088,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb38898d-1691-11df-97a5-7038c432aabf',NULL),(188750,5816,1112,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb388b0a-1691-11df-97a5-7038c432aabf',NULL),(188751,5816,1109,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb388c86-1691-11df-97a5-7038c432aabf',NULL),(188752,5816,1110,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb388e03-1691-11df-97a5-7038c432aabf',NULL),(188753,5816,1111,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb388f7c-1691-11df-97a5-7038c432aabf',NULL),(188754,5816,1255,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb3890fd-1691-11df-97a5-7038c432aabf',NULL),(188755,5816,1277,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb389275-1691-11df-97a5-7038c432aabf',NULL),(188756,5816,1261,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb3893f6-1691-11df-97a5-7038c432aabf',NULL),(188757,5816,1265,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb38956a-1691-11df-97a5-7038c432aabf',NULL),(188758,5816,1268,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb3896f4-1691-11df-97a5-7038c432aabf',NULL),(188759,5816,1271,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb389879-1691-11df-97a5-7038c432aabf',NULL),(188760,5816,1271,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb3899f5-1691-11df-97a5-7038c432aabf',NULL),(188761,5816,1271,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb389b76-1691-11df-97a5-7038c432aabf',NULL),(188762,5816,1272,16586,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:46:32',0,1,NULL,NULL,NULL,'cb389cf7-1691-11df-97a5-7038c432aabf',NULL),(188763,8137,1246,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb389e78-1691-11df-97a5-7038c432aabf',NULL),(188764,8137,5282,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb389ff5-1691-11df-97a5-7038c432aabf',NULL),(188765,8137,6096,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38ac6c-1691-11df-97a5-7038c432aabf',NULL),(188766,8137,1154,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38aded-1691-11df-97a5-7038c432aabf',NULL),(188767,8137,1192,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38af61-1691-11df-97a5-7038c432aabf',NULL),(188768,8137,1155,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38b0e6-1691-11df-97a5-7038c432aabf',NULL),(188769,8137,1164,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38b26b-1691-11df-97a5-7038c432aabf',NULL),(188770,8137,1156,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38b3e8-1691-11df-97a5-7038c432aabf',NULL),(188771,8137,5092,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38b56d-1691-11df-97a5-7038c432aabf',NULL),(188772,8137,5086,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38b6ea-1691-11df-97a5-7038c432aabf',NULL),(188773,8137,5087,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38b86f-1691-11df-97a5-7038c432aabf',NULL),(188774,8137,5085,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38b9ec-1691-11df-97a5-7038c432aabf',NULL),(188775,8137,5088,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38bb6d-1691-11df-97a5-7038c432aabf',NULL),(188776,8137,5089,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38bcee-1691-11df-97a5-7038c432aabf',NULL),(188777,8137,5356,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38be66-1691-11df-97a5-7038c432aabf',NULL),(188778,8137,1248,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38bfeb-1691-11df-97a5-7038c432aabf',NULL),(188779,8137,5096,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38c16c-1691-11df-97a5-7038c432aabf',NULL),(188780,8137,1088,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38c2ed-1691-11df-97a5-7038c432aabf',NULL),(188781,8137,1088,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38c473-1691-11df-97a5-7038c432aabf',NULL),(188782,8137,1088,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38c5ef-1691-11df-97a5-7038c432aabf',NULL),(188783,8137,1112,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38c774-1691-11df-97a5-7038c432aabf',NULL),(188784,8137,1109,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38c976-1691-11df-97a5-7038c432aabf',NULL),(188785,8137,1110,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38cb10-1691-11df-97a5-7038c432aabf',NULL),(188786,8137,1111,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38cca2-1691-11df-97a5-7038c432aabf',NULL),(188787,8137,1255,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38ce41-1691-11df-97a5-7038c432aabf',NULL),(188788,8137,1277,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38cfd8-1691-11df-97a5-7038c432aabf',NULL),(188789,8137,1261,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38d16a-1691-11df-97a5-7038c432aabf',NULL),(188790,8137,1265,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38d300-1691-11df-97a5-7038c432aabf',NULL),(188791,8137,1268,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38d4a3-1691-11df-97a5-7038c432aabf',NULL),(188792,8137,1271,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38d63a-1691-11df-97a5-7038c432aabf',NULL),(188793,8137,1271,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38d7b2-1691-11df-97a5-7038c432aabf',NULL),(188794,8137,1271,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38d937-1691-11df-97a5-7038c432aabf',NULL),(188795,8137,1271,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38dab4-1691-11df-97a5-7038c432aabf',NULL),(188796,8137,1272,16604,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:56:30',0,1,NULL,NULL,NULL,'cb38dc24-1691-11df-97a5-7038c432aabf',NULL),(188797,7653,1246,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb38dda0-1691-11df-97a5-7038c432aabf',NULL),(188798,7653,5282,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb38df19-1691-11df-97a5-7038c432aabf',NULL),(188799,7653,6096,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb38e09a-1691-11df-97a5-7038c432aabf',NULL),(188800,7653,5272,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb38e212-1691-11df-97a5-7038c432aabf',NULL),(188801,7653,1146,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb38f29d-1691-11df-97a5-7038c432aabf',NULL),(188802,7653,1154,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb38f42b-1691-11df-97a5-7038c432aabf',NULL),(188803,7653,1192,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb38f5a3-1691-11df-97a5-7038c432aabf',NULL),(188804,7653,1164,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb38fb1e-1691-11df-97a5-7038c432aabf',NULL),(188805,7653,1156,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb38fcb4-1691-11df-97a5-7038c432aabf',NULL),(188806,7653,6065,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb38fe35-1691-11df-97a5-7038c432aabf',NULL),(188807,7653,5092,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb38ffcc-1691-11df-97a5-7038c432aabf',NULL),(188808,7653,5086,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb391320-1691-11df-97a5-7038c432aabf',NULL),(188809,7653,5087,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb391588-1691-11df-97a5-7038c432aabf',NULL),(188810,7653,5085,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb391886-1691-11df-97a5-7038c432aabf',NULL),(188811,7653,5088,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb391ad0-1691-11df-97a5-7038c432aabf',NULL),(188812,7653,5089,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb392b63-1691-11df-97a5-7038c432aabf',NULL),(188813,7653,5356,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb392f36-1691-11df-97a5-7038c432aabf',NULL),(188814,7653,1248,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb39317c-1691-11df-97a5-7038c432aabf',NULL),(188815,7653,1276,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb3944d1-1691-11df-97a5-7038c432aabf',NULL),(188816,7653,5096,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb39473d-1691-11df-97a5-7038c432aabf',NULL),(188817,7653,1088,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb39576a-1691-11df-97a5-7038c432aabf',NULL),(188818,7653,1088,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb396960-1691-11df-97a5-7038c432aabf',NULL),(188819,7653,1088,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb3990b0-1691-11df-97a5-7038c432aabf',NULL),(188820,7653,1112,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb399247-1691-11df-97a5-7038c432aabf',NULL),(188821,7653,1109,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb3993d0-1691-11df-97a5-7038c432aabf',NULL),(188822,7653,1110,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb399584-1691-11df-97a5-7038c432aabf',NULL),(188823,7653,1111,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb399701-1691-11df-97a5-7038c432aabf',NULL),(188824,7653,1255,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb399875-1691-11df-97a5-7038c432aabf',NULL),(188825,7653,1277,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb3999f2-1691-11df-97a5-7038c432aabf',NULL),(188826,7653,1261,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb3f5cc2-1691-11df-97a5-7038c432aabf',NULL),(188827,7653,1265,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb3f629f-1691-11df-97a5-7038c432aabf',NULL),(188828,7653,1268,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb3f676f-1691-11df-97a5-7038c432aabf',NULL),(188829,7653,1272,16611,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 09:59:14',0,1,NULL,NULL,NULL,'cb3f6da6-1691-11df-97a5-7038c432aabf',NULL),(188830,7742,1246,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3f7265-1691-11df-97a5-7038c432aabf',NULL),(188831,7742,5282,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3f771b-1691-11df-97a5-7038c432aabf',NULL),(188832,7742,6096,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3f7bc9-1691-11df-97a5-7038c432aabf',NULL),(188833,7742,5272,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3f82b4-1691-11df-97a5-7038c432aabf',NULL),(188834,7742,1146,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3f87f7-1691-11df-97a5-7038c432aabf',NULL),(188835,7742,1154,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3f8cb1-1691-11df-97a5-7038c432aabf',NULL),(188836,7742,1192,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3f915f-1691-11df-97a5-7038c432aabf',NULL),(188837,7742,1156,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3f95f7-1691-11df-97a5-7038c432aabf',NULL),(188838,7742,1165,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3f9aa1-1691-11df-97a5-7038c432aabf',NULL),(188839,7742,5092,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3f9f4a-1691-11df-97a5-7038c432aabf',NULL),(188840,7742,5086,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3fa3ef-1691-11df-97a5-7038c432aabf',NULL),(188841,7742,5087,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3fa8b2-1691-11df-97a5-7038c432aabf',NULL),(188842,7742,5085,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3fad4a-1691-11df-97a5-7038c432aabf',NULL),(188843,7742,5088,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3fb1eb-1691-11df-97a5-7038c432aabf',NULL),(188844,7742,5089,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3fb683-1691-11df-97a5-7038c432aabf',NULL),(188845,7742,5356,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3fbb29-1691-11df-97a5-7038c432aabf',NULL),(188846,7742,1248,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3fbfd6-1691-11df-97a5-7038c432aabf',NULL),(188847,7742,5096,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3fc46a-1691-11df-97a5-7038c432aabf',NULL),(188848,7742,1112,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3fc90b-1691-11df-97a5-7038c432aabf',NULL),(188849,7742,1109,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3fcdb9-1691-11df-97a5-7038c432aabf',NULL),(188850,7742,1110,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3fd25e-1691-11df-97a5-7038c432aabf',NULL),(188851,7742,1111,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3fd703-1691-11df-97a5-7038c432aabf',NULL),(188852,7742,1255,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3fdb8e-1691-11df-97a5-7038c432aabf',NULL),(188853,7742,1277,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3fe02b-1691-11df-97a5-7038c432aabf',NULL),(188854,7742,1261,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3fe4b6-1691-11df-97a5-7038c432aabf',NULL),(188855,7742,1265,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3fe94e-1691-11df-97a5-7038c432aabf',NULL),(188856,7742,1268,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3fedde-1691-11df-97a5-7038c432aabf',NULL),(188857,7742,1271,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3ff27b-1691-11df-97a5-7038c432aabf',NULL),(188858,7742,1272,16612,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:14',0,1,NULL,NULL,NULL,'cb3ff746-1691-11df-97a5-7038c432aabf',NULL),(188859,6750,1246,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb3ffbe7-1691-11df-97a5-7038c432aabf',NULL),(188860,6750,5282,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb40009d-1691-11df-97a5-7038c432aabf',NULL),(188861,6750,6096,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb40054b-1691-11df-97a5-7038c432aabf',NULL),(188862,6750,5272,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb4009fd-1691-11df-97a5-7038c432aabf',NULL),(188863,6750,1154,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb400eaa-1691-11df-97a5-7038c432aabf',NULL),(188864,6750,1192,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb40133a-1691-11df-97a5-7038c432aabf',NULL),(188865,6750,1164,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb4017df-1691-11df-97a5-7038c432aabf',NULL),(188866,6750,1156,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb401ca2-1691-11df-97a5-7038c432aabf',NULL),(188867,6750,6065,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb402143-1691-11df-97a5-7038c432aabf',NULL),(188868,6750,1165,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb4025e0-1691-11df-97a5-7038c432aabf',NULL),(188869,6750,5092,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb402a8d-1691-11df-97a5-7038c432aabf',NULL),(188870,6750,5086,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb402f32-1691-11df-97a5-7038c432aabf',NULL),(188871,6750,5087,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb4033be-1691-11df-97a5-7038c432aabf',NULL),(188872,6750,5085,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb403856-1691-11df-97a5-7038c432aabf',NULL),(188873,6750,5088,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb403ce1-1691-11df-97a5-7038c432aabf',NULL),(188874,6750,5089,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb40417a-1691-11df-97a5-7038c432aabf',NULL),(188875,6750,5356,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb404641-1691-11df-97a5-7038c432aabf',NULL),(188876,6750,1248,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb404ad5-1691-11df-97a5-7038c432aabf',NULL),(188877,6750,5096,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb404f87-1691-11df-97a5-7038c432aabf',NULL),(188878,6750,1088,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb405430-1691-11df-97a5-7038c432aabf',NULL),(188879,6750,1088,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb4058d5-1691-11df-97a5-7038c432aabf',NULL),(188880,6750,1088,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb405d6e-1691-11df-97a5-7038c432aabf',NULL),(188881,6750,1112,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb4061f9-1691-11df-97a5-7038c432aabf',NULL),(188882,6750,1109,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb40669e-1691-11df-97a5-7038c432aabf',NULL),(188883,6750,1110,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb406c19-1691-11df-97a5-7038c432aabf',NULL),(188884,6750,1111,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb4070c2-1691-11df-97a5-7038c432aabf',NULL),(188885,6750,1255,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb407552-1691-11df-97a5-7038c432aabf',NULL),(188886,6750,1277,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb4079ea-1691-11df-97a5-7038c432aabf',NULL),(188887,6750,1261,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb409fa9-1691-11df-97a5-7038c432aabf',NULL),(188888,6750,1265,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb40a434-1691-11df-97a5-7038c432aabf',NULL),(188889,6750,1268,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb40a8b3-1691-11df-97a5-7038c432aabf',NULL),(188890,6750,1272,16614,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:00:57',0,1,NULL,NULL,NULL,'cb40ad3e-1691-11df-97a5-7038c432aabf',NULL),(188891,8949,1246,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb40b3e0-1691-11df-97a5-7038c432aabf',NULL),(188892,8949,5282,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb40b8f9-1691-11df-97a5-7038c432aabf',NULL),(188893,8949,6096,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb40bf74-1691-11df-97a5-7038c432aabf',NULL),(188894,8949,5272,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb40c433-1691-11df-97a5-7038c432aabf',NULL),(188895,8949,1146,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb40c903-1691-11df-97a5-7038c432aabf',NULL),(188896,8949,1154,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb40d0f7-1691-11df-97a5-7038c432aabf',NULL),(188897,8949,1192,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb40d87c-1691-11df-97a5-7038c432aabf',NULL),(188898,8949,5092,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb40e02b-1691-11df-97a5-7038c432aabf',NULL),(188899,8949,5086,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb40ec40-1691-11df-97a5-7038c432aabf',NULL),(188900,8949,5087,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb40f405-1691-11df-97a5-7038c432aabf',NULL),(188901,8949,5085,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb40fbd7-1691-11df-97a5-7038c432aabf',NULL),(188902,8949,5088,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb410397-1691-11df-97a5-7038c432aabf',NULL),(188903,8949,5089,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb410dda-1691-11df-97a5-7038c432aabf',NULL),(188904,8949,5356,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb411674-1691-11df-97a5-7038c432aabf',NULL),(188905,8949,1248,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb411e68-1691-11df-97a5-7038c432aabf',NULL),(188906,8949,5096,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb41263e-1691-11df-97a5-7038c432aabf',NULL),(188907,8949,6042,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb412e61-1691-11df-97a5-7038c432aabf',NULL),(188908,8949,1112,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb41362f-1691-11df-97a5-7038c432aabf',NULL),(188909,8949,1109,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb413dfc-1691-11df-97a5-7038c432aabf',NULL),(188910,8949,1110,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb4145b0-1691-11df-97a5-7038c432aabf',NULL),(188911,8949,1111,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb414d60-1691-11df-97a5-7038c432aabf',NULL),(188912,8949,1255,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb41556d-1691-11df-97a5-7038c432aabf',NULL),(188913,8949,1277,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb415a1f-1691-11df-97a5-7038c432aabf',NULL),(188914,8949,1261,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb415eb8-1691-11df-97a5-7038c432aabf',NULL),(188915,8949,1265,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb416358-1691-11df-97a5-7038c432aabf',NULL),(188916,8949,1268,16616,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:02:57',0,1,NULL,NULL,NULL,'cb4167fd-1691-11df-97a5-7038c432aabf',NULL),(188917,5207,1246,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb416c96-1691-11df-97a5-7038c432aabf',NULL),(188918,5207,5282,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb417143-1691-11df-97a5-7038c432aabf',NULL),(188919,5207,6096,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb4175cf-1691-11df-97a5-7038c432aabf',NULL),(188920,5207,5272,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb417ad2-1691-11df-97a5-7038c432aabf',NULL),(188921,5207,1146,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb417f88-1691-11df-97a5-7038c432aabf',NULL),(188922,5207,1154,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb418420-1691-11df-97a5-7038c432aabf',NULL),(188923,5207,1192,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb4188c6-1691-11df-97a5-7038c432aabf',NULL),(188924,5207,1155,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb418d55-1691-11df-97a5-7038c432aabf',NULL),(188925,5207,1164,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb4191ff-1691-11df-97a5-7038c432aabf',NULL),(188926,5207,1156,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb419697-1691-11df-97a5-7038c432aabf',NULL),(188927,5207,5092,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb419b38-1691-11df-97a5-7038c432aabf',NULL),(188928,5207,5086,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb419fdd-1691-11df-97a5-7038c432aabf',NULL),(188929,5207,5087,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb41a506-1691-11df-97a5-7038c432aabf',NULL),(188930,5207,5085,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb41a9b8-1691-11df-97a5-7038c432aabf',NULL),(188931,5207,5088,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb41ae48-1691-11df-97a5-7038c432aabf',NULL),(188932,5207,5089,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb41b2e9-1691-11df-97a5-7038c432aabf',NULL),(188933,5207,5356,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb41b78e-1691-11df-97a5-7038c432aabf',NULL),(188934,5207,1248,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb41bc26-1691-11df-97a5-7038c432aabf',NULL),(188935,5207,5096,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb41c0c7-1691-11df-97a5-7038c432aabf',NULL),(188936,5207,1088,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb41c55b-1691-11df-97a5-7038c432aabf',NULL),(188937,5207,1088,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb41cb12-1691-11df-97a5-7038c432aabf',NULL),(188938,5207,1088,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb41d004-1691-11df-97a5-7038c432aabf',NULL),(188939,5207,1112,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb41d4b6-1691-11df-97a5-7038c432aabf',NULL),(188940,5207,1109,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb41d963-1691-11df-97a5-7038c432aabf',NULL),(188941,5207,1110,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb41ddfc-1691-11df-97a5-7038c432aabf',NULL),(188942,5207,1111,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb41e2a1-1691-11df-97a5-7038c432aabf',NULL),(188943,5207,1255,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb41e735-1691-11df-97a5-7038c432aabf',NULL),(188944,5207,1277,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb41ebde-1691-11df-97a5-7038c432aabf',NULL),(188945,5207,1261,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb41f0a1-1691-11df-97a5-7038c432aabf',NULL),(188946,5207,1265,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb41f54f-1691-11df-97a5-7038c432aabf',NULL),(188947,5207,1268,16625,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:22',0,1,NULL,NULL,NULL,'cb41f9eb-1691-11df-97a5-7038c432aabf',NULL),(188948,3397,1246,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb41fe7f-1691-11df-97a5-7038c432aabf',NULL),(188949,3397,5282,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb420320-1691-11df-97a5-7038c432aabf',NULL),(188950,3397,6096,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb4207b0-1691-11df-97a5-7038c432aabf',NULL),(188951,3397,5272,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb420c4c-1691-11df-97a5-7038c432aabf',NULL),(188952,3397,1146,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb4210ed-1691-11df-97a5-7038c432aabf',NULL),(188953,3397,1154,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb42157d-1691-11df-97a5-7038c432aabf',NULL),(188954,3397,1192,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb421a2b-1691-11df-97a5-7038c432aabf',NULL),(188955,3397,1164,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb421eb6-1691-11df-97a5-7038c432aabf',NULL),(188956,3397,1156,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb422357-1691-11df-97a5-7038c432aabf',NULL),(188957,3397,5092,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb4227eb-1691-11df-97a5-7038c432aabf',NULL),(188958,3397,5086,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb422c87-1691-11df-97a5-7038c432aabf',NULL),(188959,3397,5087,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb423120-1691-11df-97a5-7038c432aabf',NULL),(188960,3397,5085,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb4235ab-1691-11df-97a5-7038c432aabf',NULL),(188961,3397,5088,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb423a43-1691-11df-97a5-7038c432aabf',NULL),(188962,3397,5089,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb423eed-1691-11df-97a5-7038c432aabf',NULL),(188963,3397,5356,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb42443d-1691-11df-97a5-7038c432aabf',NULL),(188964,3397,1248,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb4248ea-1691-11df-97a5-7038c432aabf',NULL),(188965,3397,12,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb424d87-1691-11df-97a5-7038c432aabf',NULL),(188966,3397,5096,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb42522c-1691-11df-97a5-7038c432aabf',NULL),(188967,3397,6042,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb4256d1-1691-11df-97a5-7038c432aabf',NULL),(188968,3397,1088,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb425b7a-1691-11df-97a5-7038c432aabf',NULL),(188969,3397,1112,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb426028-1691-11df-97a5-7038c432aabf',NULL),(188970,3397,1109,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb4264c0-1691-11df-97a5-7038c432aabf',NULL),(188971,3397,1110,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb426999-1691-11df-97a5-7038c432aabf',NULL),(188972,3397,1111,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb426e31-1691-11df-97a5-7038c432aabf',NULL),(188973,3397,1255,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb4293e3-1691-11df-97a5-7038c432aabf',NULL),(188974,3397,1277,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb42990c-1691-11df-97a5-7038c432aabf',NULL),(188975,3397,1261,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb429da9-1691-11df-97a5-7038c432aabf',NULL),(188976,3397,1265,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb42a26c-1691-11df-97a5-7038c432aabf',NULL),(188977,3397,1268,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb42a711-1691-11df-97a5-7038c432aabf',NULL),(188978,3397,1272,16626,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:07:16',0,1,NULL,NULL,NULL,'cb42abd0-1691-11df-97a5-7038c432aabf',NULL),(188979,8921,1246,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb42b082-1691-11df-97a5-7038c432aabf',NULL),(188980,8921,5282,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb42b56b-1691-11df-97a5-7038c432aabf',NULL),(188981,8921,6096,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb42ba26-1691-11df-97a5-7038c432aabf',NULL),(188982,8921,5272,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb42becb-1691-11df-97a5-7038c432aabf',NULL),(188983,8921,1146,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb42c389-1691-11df-97a5-7038c432aabf',NULL),(188984,8921,1154,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb42c826-1691-11df-97a5-7038c432aabf',NULL),(188985,8921,1192,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb42ccdc-1691-11df-97a5-7038c432aabf',NULL),(188986,8921,1155,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb42d181-1691-11df-97a5-7038c432aabf',NULL),(188987,8921,1164,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb42d633-1691-11df-97a5-7038c432aabf',NULL),(188988,8921,1156,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb42db4c-1691-11df-97a5-7038c432aabf',NULL),(188989,8921,5092,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb42dff5-1691-11df-97a5-7038c432aabf',NULL),(188990,8921,5086,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb42e4ab-1691-11df-97a5-7038c432aabf',NULL),(188991,8921,5087,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb42e94c-1691-11df-97a5-7038c432aabf',NULL),(188992,8921,5085,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb42ee02-1691-11df-97a5-7038c432aabf',NULL),(188993,8921,5088,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb42f2b4-1691-11df-97a5-7038c432aabf',NULL),(188994,8921,5089,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb42f75e-1691-11df-97a5-7038c432aabf',NULL),(188995,8921,5356,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb42fc14-1691-11df-97a5-7038c432aabf',NULL),(188996,8921,1248,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb4300f0-1691-11df-97a5-7038c432aabf',NULL),(188997,8921,5096,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb4305bc-1691-11df-97a5-7038c432aabf',NULL),(188998,8921,1088,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb430ab7-1691-11df-97a5-7038c432aabf',NULL),(188999,8921,1088,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb430f57-1691-11df-97a5-7038c432aabf',NULL),(189000,8921,1088,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb4313c5-1691-11df-97a5-7038c432aabf',NULL),(189001,8921,1112,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb431826-1691-11df-97a5-7038c432aabf',NULL),(189002,8921,1109,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb431c8f-1691-11df-97a5-7038c432aabf',NULL),(189003,8921,1110,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb4320e7-1691-11df-97a5-7038c432aabf',NULL),(189004,8921,1111,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb432559-1691-11df-97a5-7038c432aabf',NULL),(189005,8921,1255,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb432d04-1691-11df-97a5-7038c432aabf',NULL),(189006,8921,1277,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb43318b-1691-11df-97a5-7038c432aabf',NULL),(189007,8921,1261,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb4335f0-1691-11df-97a5-7038c432aabf',NULL),(189008,8921,1265,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb436937-1691-11df-97a5-7038c432aabf',NULL),(189009,8921,1268,16628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:08:43',0,1,NULL,NULL,NULL,'cb436dbe-1691-11df-97a5-7038c432aabf',NULL),(189010,4266,1246,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb437227-1691-11df-97a5-7038c432aabf',NULL),(189011,4266,5282,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb43767b-1691-11df-97a5-7038c432aabf',NULL),(189012,4266,6096,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb4382f2-1691-11df-97a5-7038c432aabf',NULL),(189013,4266,1154,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb438771-1691-11df-97a5-7038c432aabf',NULL),(189014,4266,1192,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb43c0b3-1691-11df-97a5-7038c432aabf',NULL),(189015,4266,1155,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb43c862-1691-11df-97a5-7038c432aabf',NULL),(189016,4266,1164,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb43cf45-1691-11df-97a5-7038c432aabf',NULL),(189017,4266,1156,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb43d634-1691-11df-97a5-7038c432aabf',NULL),(189018,4266,5092,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb440a80-1691-11df-97a5-7038c432aabf',NULL),(189019,4266,5086,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb441155-1691-11df-97a5-7038c432aabf',NULL),(189020,4266,5087,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb441e48-1691-11df-97a5-7038c432aabf',NULL),(189021,4266,5085,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb445a66-1691-11df-97a5-7038c432aabf',NULL),(189022,4266,5088,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb4461a2-1691-11df-97a5-7038c432aabf',NULL),(189023,4266,5089,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb4497c8-1691-11df-97a5-7038c432aabf',NULL),(189024,4266,5356,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb44cb90-1691-11df-97a5-7038c432aabf',NULL),(189025,4266,1248,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb450389-1691-11df-97a5-7038c432aabf',NULL),(189026,4266,5096,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb457627-1691-11df-97a5-7038c432aabf',NULL),(189027,4266,1088,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb457af7-1691-11df-97a5-7038c432aabf',NULL),(189028,4266,1088,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb457f8f-1691-11df-97a5-7038c432aabf',NULL),(189029,4266,1088,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb458456-1691-11df-97a5-7038c432aabf',NULL),(189030,4266,1112,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb4588f7-1691-11df-97a5-7038c432aabf',NULL),(189031,4266,1109,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb458d98-1691-11df-97a5-7038c432aabf',NULL),(189032,4266,1110,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb45922c-1691-11df-97a5-7038c432aabf',NULL),(189033,4266,1111,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb4596d1-1691-11df-97a5-7038c432aabf',NULL),(189034,4266,1255,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb459de7-1691-11df-97a5-7038c432aabf',NULL),(189035,4266,1277,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb45a3af-1691-11df-97a5-7038c432aabf',NULL),(189036,4266,1261,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb45a8b2-1691-11df-97a5-7038c432aabf',NULL),(189037,4266,1265,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb45ad53-1691-11df-97a5-7038c432aabf',NULL),(189038,4266,1268,16630,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:47',0,1,NULL,NULL,NULL,'cb45b1fc-1691-11df-97a5-7038c432aabf',NULL),(189039,7676,1246,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL,NULL,'cb45b698-1691-11df-97a5-7038c432aabf',NULL),(189040,7676,5282,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL,NULL,'cb45bb4a-1691-11df-97a5-7038c432aabf',NULL),(189041,7676,6096,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL,NULL,'cb45c049-1691-11df-97a5-7038c432aabf',NULL),(189042,7676,1192,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL,NULL,'cb45c4f3-1691-11df-97a5-7038c432aabf',NULL),(189043,7676,1156,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL,NULL,'cb45c99c-1691-11df-97a5-7038c432aabf',NULL),(189044,7676,1165,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL,NULL,'cb45ce34-1691-11df-97a5-7038c432aabf',NULL),(189045,7676,5092,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL,NULL,'cb45d2de-1691-11df-97a5-7038c432aabf',NULL),(189046,7676,5086,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL,NULL,'cb45d790-1691-11df-97a5-7038c432aabf',NULL),(189047,7676,5087,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL,NULL,'cb45dc1f-1691-11df-97a5-7038c432aabf',NULL),(189048,7676,5085,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL,NULL,'cb45e0c0-1691-11df-97a5-7038c432aabf',NULL),(189049,7676,5088,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL,NULL,'cb45e550-1691-11df-97a5-7038c432aabf',NULL),(189050,7676,5089,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL,NULL,'cb45eb71-1691-11df-97a5-7038c432aabf',NULL),(189051,7676,1276,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL,NULL,'cb45f03d-1691-11df-97a5-7038c432aabf',NULL),(189052,7676,5096,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL,NULL,'cb45f4ef-1691-11df-97a5-7038c432aabf',NULL),(189053,7676,1112,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL,NULL,'cb45f99d-1691-11df-97a5-7038c432aabf',NULL),(189054,7676,1109,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL,NULL,'cb45fe35-1691-11df-97a5-7038c432aabf',NULL),(189055,7676,1110,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL,NULL,'cb4602da-1691-11df-97a5-7038c432aabf',NULL),(189056,7676,1111,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL,NULL,'cb460776-1691-11df-97a5-7038c432aabf',NULL),(189057,7676,1255,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL,NULL,'cb460c24-1691-11df-97a5-7038c432aabf',NULL),(189058,7676,1277,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL,NULL,'cb4610f4-1691-11df-97a5-7038c432aabf',NULL),(189059,7676,1261,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL,NULL,'cb461584-1691-11df-97a5-7038c432aabf',NULL),(189060,7676,1265,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL,NULL,'cb461a25-1691-11df-97a5-7038c432aabf',NULL),(189061,7676,1268,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL,NULL,'cb461eb8-1691-11df-97a5-7038c432aabf',NULL),(189062,7676,1272,16631,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:09:34',0,1,NULL,NULL,NULL,'cb462359-1691-11df-97a5-7038c432aabf',NULL),(189063,2812,1246,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb4627ed-1691-11df-97a5-7038c432aabf',NULL),(189064,2812,5282,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb462c97-1691-11df-97a5-7038c432aabf',NULL),(189065,2812,6096,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb463140-1691-11df-97a5-7038c432aabf',NULL),(189066,2812,1154,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb4635d8-1691-11df-97a5-7038c432aabf',NULL),(189067,2812,1192,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb463ae4-1691-11df-97a5-7038c432aabf',NULL),(189068,2812,1155,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb463f7c-1691-11df-97a5-7038c432aabf',NULL),(189069,2812,1164,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb46441d-1691-11df-97a5-7038c432aabf',NULL),(189070,2812,1156,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb4648be-1691-11df-97a5-7038c432aabf',NULL),(189071,2812,6065,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb464d4e-1691-11df-97a5-7038c432aabf',NULL),(189072,2812,6077,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb4651ee-1691-11df-97a5-7038c432aabf',NULL),(189073,2812,5092,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb465682-1691-11df-97a5-7038c432aabf',NULL),(189074,2812,5086,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb465b23-1691-11df-97a5-7038c432aabf',NULL),(189075,2812,5087,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb465fcd-1691-11df-97a5-7038c432aabf',NULL),(189076,2812,5085,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb46646d-1691-11df-97a5-7038c432aabf',NULL),(189077,2812,5088,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb466912-1691-11df-97a5-7038c432aabf',NULL),(189078,2812,5089,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb466da2-1691-11df-97a5-7038c432aabf',NULL),(189079,2812,5356,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb46723f-1691-11df-97a5-7038c432aabf',NULL),(189080,2812,1248,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb4676d3-1691-11df-97a5-7038c432aabf',NULL),(189081,2812,5096,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb467b78-1691-11df-97a5-7038c432aabf',NULL),(189082,2812,1088,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb468019-1691-11df-97a5-7038c432aabf',NULL),(189083,2812,1088,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb4684ca-1691-11df-97a5-7038c432aabf',NULL),(189084,2812,1088,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb46896b-1691-11df-97a5-7038c432aabf',NULL),(189085,2812,1112,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb468dff-1691-11df-97a5-7038c432aabf',NULL),(189086,2812,1109,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb4692a0-1691-11df-97a5-7038c432aabf',NULL),(189087,2812,1110,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb469730-1691-11df-97a5-7038c432aabf',NULL),(189088,2812,1111,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb469bd5-1691-11df-97a5-7038c432aabf',NULL),(189089,2812,1255,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb46a07e-1691-11df-97a5-7038c432aabf',NULL),(189090,2812,1277,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb46a50e-1691-11df-97a5-7038c432aabf',NULL),(189091,2812,1261,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb46a9b3-1691-11df-97a5-7038c432aabf',NULL),(189092,2812,1265,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb46ae58-1691-11df-97a5-7038c432aabf',NULL),(189093,2812,1268,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb46b2fd-1691-11df-97a5-7038c432aabf',NULL),(189094,2812,1272,16638,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:13:16',0,1,NULL,NULL,NULL,'cb46d877-1691-11df-97a5-7038c432aabf',NULL),(189095,7856,1246,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb46dac1-1691-11df-97a5-7038c432aabf',NULL),(189096,7856,5282,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb46dd0b-1691-11df-97a5-7038c432aabf',NULL),(189097,7856,6096,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb46df59-1691-11df-97a5-7038c432aabf',NULL),(189098,7856,1154,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb46e1ac-1691-11df-97a5-7038c432aabf',NULL),(189099,7856,1192,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb46e403-1691-11df-97a5-7038c432aabf',NULL),(189100,7856,1155,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb46e64d-1691-11df-97a5-7038c432aabf',NULL),(189101,7856,1164,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb46e8a4-1691-11df-97a5-7038c432aabf',NULL),(189102,7856,1156,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb46eb07-1691-11df-97a5-7038c432aabf',NULL),(189103,7856,5092,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb46eef0-1691-11df-97a5-7038c432aabf',NULL),(189104,7856,5086,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb46f2bb-1691-11df-97a5-7038c432aabf',NULL),(189105,7856,5087,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb46f67d-1691-11df-97a5-7038c432aabf',NULL),(189106,7856,5085,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb46fc1f-1691-11df-97a5-7038c432aabf',NULL),(189107,7856,5088,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb470019-1691-11df-97a5-7038c432aabf',NULL),(189108,7856,5089,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb47040a-1691-11df-97a5-7038c432aabf',NULL),(189109,7856,5356,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb4707f7-1691-11df-97a5-7038c432aabf',NULL),(189110,7856,1248,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb470bdc-1691-11df-97a5-7038c432aabf',NULL),(189111,7856,5096,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb470fc9-1691-11df-97a5-7038c432aabf',NULL),(189112,7856,1088,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb4713ae-1691-11df-97a5-7038c432aabf',NULL),(189113,7856,1088,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb471792-1691-11df-97a5-7038c432aabf',NULL),(189114,7856,1088,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb471b6e-1691-11df-97a5-7038c432aabf',NULL),(189115,7856,1112,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb471f57-1691-11df-97a5-7038c432aabf',NULL),(189116,7856,1109,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb47241a-1691-11df-97a5-7038c432aabf',NULL),(189117,7856,1110,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb472808-1691-11df-97a5-7038c432aabf',NULL),(189118,7856,1111,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb472bf9-1691-11df-97a5-7038c432aabf',NULL),(189119,7856,1255,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb472e4c-1691-11df-97a5-7038c432aabf',NULL),(189120,7856,1277,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb4730a2-1691-11df-97a5-7038c432aabf',NULL),(189121,7856,1261,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb4732f1-1691-11df-97a5-7038c432aabf',NULL),(189122,7856,1265,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb473543-1691-11df-97a5-7038c432aabf',NULL),(189123,7856,1268,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb473796-1691-11df-97a5-7038c432aabf',NULL),(189124,7856,1272,16641,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:09',0,1,NULL,NULL,NULL,'cb4739e4-1691-11df-97a5-7038c432aabf',NULL),(189125,2567,5282,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb473c3b-1691-11df-97a5-7038c432aabf',NULL),(189126,2567,6096,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb473e81-1691-11df-97a5-7038c432aabf',NULL),(189127,2567,5272,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb4740d7-1691-11df-97a5-7038c432aabf',NULL),(189128,2567,1146,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb47432a-1691-11df-97a5-7038c432aabf',NULL),(189129,2567,1164,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb474581-1691-11df-97a5-7038c432aabf',NULL),(189130,2567,1156,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb4747fe-1691-11df-97a5-7038c432aabf',NULL),(189131,2567,6065,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb474a48-1691-11df-97a5-7038c432aabf',NULL),(189132,2567,5092,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb474c9f-1691-11df-97a5-7038c432aabf',NULL),(189133,2567,5086,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb474ee9-1691-11df-97a5-7038c432aabf',NULL),(189134,2567,5087,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb47513b-1691-11df-97a5-7038c432aabf',NULL),(189135,2567,5085,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb47538e-1691-11df-97a5-7038c432aabf',NULL),(189136,2567,5088,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb4755d8-1691-11df-97a5-7038c432aabf',NULL),(189137,2567,5089,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb47582a-1691-11df-97a5-7038c432aabf',NULL),(189138,2567,5356,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb475a74-1691-11df-97a5-7038c432aabf',NULL),(189139,2567,1248,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb475ccb-1691-11df-97a5-7038c432aabf',NULL),(189140,2567,5096,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb475f1a-1691-11df-97a5-7038c432aabf',NULL),(189141,2567,1088,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb476170-1691-11df-97a5-7038c432aabf',NULL),(189142,2567,1088,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb476508-1691-11df-97a5-7038c432aabf',NULL),(189143,2567,1088,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb47f083-1691-11df-97a5-7038c432aabf',NULL),(189144,2567,1112,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb47f4ce-1691-11df-97a5-7038c432aabf',NULL),(189145,2567,1109,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb47f7b2-1691-11df-97a5-7038c432aabf',NULL),(189146,2567,1110,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb47fa52-1691-11df-97a5-7038c432aabf',NULL),(189147,2567,1111,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb47fcb1-1691-11df-97a5-7038c432aabf',NULL),(189148,2567,1255,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb47ff08-1691-11df-97a5-7038c432aabf',NULL),(189149,2567,1277,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb480263-1691-11df-97a5-7038c432aabf',NULL),(189150,2567,1261,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb4804bf-1691-11df-97a5-7038c432aabf',NULL),(189151,2567,1265,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb480722-1691-11df-97a5-7038c432aabf',NULL),(189152,2567,1268,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb480979-1691-11df-97a5-7038c432aabf',NULL),(189153,2567,1271,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb480dd5-1691-11df-97a5-7038c432aabf',NULL),(189154,2567,1271,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb481060-1691-11df-97a5-7038c432aabf',NULL),(189155,2567,1271,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb4812bb-1691-11df-97a5-7038c432aabf',NULL),(189156,2567,1272,16644,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:15:04',0,1,NULL,NULL,NULL,'cb48151a-1691-11df-97a5-7038c432aabf',NULL),(189157,7491,1246,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb48176d-1691-11df-97a5-7038c432aabf',NULL),(189158,7491,5282,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb4819c8-1691-11df-97a5-7038c432aabf',NULL),(189159,7491,6096,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb481c1e-1691-11df-97a5-7038c432aabf',NULL),(189160,7491,5272,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb481e7e-1691-11df-97a5-7038c432aabf',NULL),(189161,7491,1146,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb4820d9-1691-11df-97a5-7038c432aabf',NULL),(189162,7491,1154,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb48232c-1691-11df-97a5-7038c432aabf',NULL),(189163,7491,1192,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb482587-1691-11df-97a5-7038c432aabf',NULL),(189164,7491,1155,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb4827d5-1691-11df-97a5-7038c432aabf',NULL),(189165,7491,1164,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb482a30-1691-11df-97a5-7038c432aabf',NULL),(189166,7491,1156,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb482c83-1691-11df-97a5-7038c432aabf',NULL),(189167,7491,6065,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb482ed1-1691-11df-97a5-7038c432aabf',NULL),(189168,7491,5092,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb483128-1691-11df-97a5-7038c432aabf',NULL),(189169,7491,5086,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb48338b-1691-11df-97a5-7038c432aabf',NULL),(189170,7491,5087,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb4835e6-1691-11df-97a5-7038c432aabf',NULL),(189171,7491,5085,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb483841-1691-11df-97a5-7038c432aabf',NULL),(189172,7491,5088,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb483a98-1691-11df-97a5-7038c432aabf',NULL),(189173,7491,5089,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb483d04-1691-11df-97a5-7038c432aabf',NULL),(189174,7491,5356,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb483f5b-1691-11df-97a5-7038c432aabf',NULL),(189175,7491,1248,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb4841c3-1691-11df-97a5-7038c432aabf',NULL),(189176,7491,1276,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb484423-1691-11df-97a5-7038c432aabf',NULL),(189177,7491,5096,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb484686-1691-11df-97a5-7038c432aabf',NULL),(189178,7491,1088,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb4848ea-1691-11df-97a5-7038c432aabf',NULL),(189179,7491,1088,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb484b41-1691-11df-97a5-7038c432aabf',NULL),(189180,7491,1088,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb486824-1691-11df-97a5-7038c432aabf',NULL),(189181,7491,1112,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb486a7f-1691-11df-97a5-7038c432aabf',NULL),(189182,7491,1109,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb486cce-1691-11df-97a5-7038c432aabf',NULL),(189183,7491,1110,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb486f31-1691-11df-97a5-7038c432aabf',NULL),(189184,7491,1111,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb487188-1691-11df-97a5-7038c432aabf',NULL),(189185,7491,1255,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb4873e7-1691-11df-97a5-7038c432aabf',NULL),(189186,7491,1277,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb48763a-1691-11df-97a5-7038c432aabf',NULL),(189187,7491,1261,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb487895-1691-11df-97a5-7038c432aabf',NULL),(189188,7491,1265,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb487ae3-1691-11df-97a5-7038c432aabf',NULL),(189189,7491,1268,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb487d3e-1691-11df-97a5-7038c432aabf',NULL),(189190,7491,1272,16645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:14:47',0,1,NULL,NULL,NULL,'cb487f95-1691-11df-97a5-7038c432aabf',NULL),(189191,7967,1246,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb488217-1691-11df-97a5-7038c432aabf',NULL),(189192,7967,5282,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb488476-1691-11df-97a5-7038c432aabf',NULL),(189193,7967,6096,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb4886cd-1691-11df-97a5-7038c432aabf',NULL),(189194,7967,1154,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb488928-1691-11df-97a5-7038c432aabf',NULL),(189195,7967,1192,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb488b83-1691-11df-97a5-7038c432aabf',NULL),(189196,7967,1155,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb488dda-1691-11df-97a5-7038c432aabf',NULL),(189197,7967,1164,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb489035-1691-11df-97a5-7038c432aabf',NULL),(189198,7967,1156,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb489288-1691-11df-97a5-7038c432aabf',NULL),(189199,7967,6065,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb4894eb-1691-11df-97a5-7038c432aabf',NULL),(189200,7967,1165,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb489742-1691-11df-97a5-7038c432aabf',NULL),(189201,7967,5092,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb48999d-1691-11df-97a5-7038c432aabf',NULL),(189202,7967,5086,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb489bfd-1691-11df-97a5-7038c432aabf',NULL),(189203,7967,5087,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb489e4f-1691-11df-97a5-7038c432aabf',NULL),(189204,7967,5085,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb48a0aa-1691-11df-97a5-7038c432aabf',NULL),(189205,7967,5088,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb48a2fd-1691-11df-97a5-7038c432aabf',NULL),(189206,7967,5089,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb48a57a-1691-11df-97a5-7038c432aabf',NULL),(189207,7967,5356,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb48a7e6-1691-11df-97a5-7038c432aabf',NULL),(189208,7967,1248,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb48aa1b-1691-11df-97a5-7038c432aabf',NULL),(189209,7967,5096,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb48ac54-1691-11df-97a5-7038c432aabf',NULL),(189210,7967,1088,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb48ae88-1691-11df-97a5-7038c432aabf',NULL),(189211,7967,1088,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb48b0c1-1691-11df-97a5-7038c432aabf',NULL),(189212,7967,1088,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb48b2fe-1691-11df-97a5-7038c432aabf',NULL),(189213,7967,1112,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb48b537-1691-11df-97a5-7038c432aabf',NULL),(189214,7967,1109,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb48b76c-1691-11df-97a5-7038c432aabf',NULL),(189215,7967,1110,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb48b998-1691-11df-97a5-7038c432aabf',NULL),(189216,7967,1111,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb48d257-1691-11df-97a5-7038c432aabf',NULL),(189217,7967,1255,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb48d494-1691-11df-97a5-7038c432aabf',NULL),(189218,7967,1277,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb48d6c0-1691-11df-97a5-7038c432aabf',NULL),(189219,7967,1261,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb48dd9a-1691-11df-97a5-7038c432aabf',NULL),(189220,7967,1266,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb48dfdb-1691-11df-97a5-7038c432aabf',NULL),(189221,7967,1265,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb48e225-1691-11df-97a5-7038c432aabf',NULL),(189222,7967,1268,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb48e477-1691-11df-97a5-7038c432aabf',NULL),(189223,7967,1272,16647,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:04',0,1,NULL,NULL,NULL,'cb4900fd-1691-11df-97a5-7038c432aabf',NULL),(189224,8492,1246,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb4904d5-1691-11df-97a5-7038c432aabf',NULL),(189225,8492,5282,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb490853-1691-11df-97a5-7038c432aabf',NULL),(189226,8492,6096,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb490bd5-1691-11df-97a5-7038c432aabf',NULL),(189227,8492,5272,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb4925c7-1691-11df-97a5-7038c432aabf',NULL),(189228,8492,1146,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb492bd4-1691-11df-97a5-7038c432aabf',NULL),(189229,8492,1154,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb492f7d-1691-11df-97a5-7038c432aabf',NULL),(189230,8492,1192,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb494d54-1691-11df-97a5-7038c432aabf',NULL),(189231,8492,1156,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb4950cd-1691-11df-97a5-7038c432aabf',NULL),(189232,8492,5092,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb496ad1-1691-11df-97a5-7038c432aabf',NULL),(189233,8492,5086,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb4984d5-1691-11df-97a5-7038c432aabf',NULL),(189234,8492,5087,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb49c312-1691-11df-97a5-7038c432aabf',NULL),(189235,8492,5085,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb49c575-1691-11df-97a5-7038c432aabf',NULL),(189236,8492,5088,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb49c7b7-1691-11df-97a5-7038c432aabf',NULL),(189237,8492,5089,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb49ca16-1691-11df-97a5-7038c432aabf',NULL),(189238,8492,5497,16648,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb49cc69-1691-11df-97a5-7038c432aabf',NULL),(189239,8492,730,16648,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb49cebb-1691-11df-97a5-7038c432aabf',NULL),(189240,8492,5096,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb49d11b-1691-11df-97a5-7038c432aabf',NULL),(189241,8492,1112,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb49d369-1691-11df-97a5-7038c432aabf',NULL),(189242,8492,1109,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb49d5c4-1691-11df-97a5-7038c432aabf',NULL),(189243,8492,1110,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb49d812-1691-11df-97a5-7038c432aabf',NULL),(189244,8492,1111,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb49da65-1691-11df-97a5-7038c432aabf',NULL),(189245,8492,1255,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb49dcb3-1691-11df-97a5-7038c432aabf',NULL),(189246,8492,1277,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb49df0a-1691-11df-97a5-7038c432aabf',NULL),(189247,8492,1261,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb49e172-1691-11df-97a5-7038c432aabf',NULL),(189248,8492,1263,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb49e3c4-1691-11df-97a5-7038c432aabf',NULL),(189249,8492,1265,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb49e61b-1691-11df-97a5-7038c432aabf',NULL),(189250,8492,1268,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb49e86a-1691-11df-97a5-7038c432aabf',NULL),(189251,8492,1272,16648,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:16:19',0,1,NULL,NULL,NULL,'cb49eabc-1691-11df-97a5-7038c432aabf',NULL),(189252,7581,1246,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb49ed17-1691-11df-97a5-7038c432aabf',NULL),(189253,7581,5282,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb49ef65-1691-11df-97a5-7038c432aabf',NULL),(189254,7581,6096,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb49f1bc-1691-11df-97a5-7038c432aabf',NULL),(189255,7581,5272,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb49f40b-1691-11df-97a5-7038c432aabf',NULL),(189256,7581,1146,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb49f65d-1691-11df-97a5-7038c432aabf',NULL),(189257,7581,1154,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb49f8ab-1691-11df-97a5-7038c432aabf',NULL),(189258,7581,1192,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb49fb02-1691-11df-97a5-7038c432aabf',NULL),(189259,7581,1155,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb49fd55-1691-11df-97a5-7038c432aabf',NULL),(189260,7581,1164,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb49ffa3-1691-11df-97a5-7038c432aabf',NULL),(189261,7581,1156,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb4a01fa-1691-11df-97a5-7038c432aabf',NULL),(189262,7581,5092,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb4a0448-1691-11df-97a5-7038c432aabf',NULL),(189263,7581,5086,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb4a06ac-1691-11df-97a5-7038c432aabf',NULL),(189264,7581,5087,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb4a0907-1691-11df-97a5-7038c432aabf',NULL),(189265,7581,5085,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb4a0b55-1691-11df-97a5-7038c432aabf',NULL),(189266,7581,5088,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb4a0dac-1691-11df-97a5-7038c432aabf',NULL),(189267,7581,5089,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb4a0ff2-1691-11df-97a5-7038c432aabf',NULL),(189268,7581,5356,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb4a1244-1691-11df-97a5-7038c432aabf',NULL),(189269,7581,1248,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb4a1497-1691-11df-97a5-7038c432aabf',NULL),(189270,7581,5096,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb4a16e5-1691-11df-97a5-7038c432aabf',NULL),(189271,7581,6042,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb4a1938-1691-11df-97a5-7038c432aabf',NULL),(189272,7581,1088,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb4a1b8a-1691-11df-97a5-7038c432aabf',NULL),(189273,7581,1088,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb4a1de1-1691-11df-97a5-7038c432aabf',NULL),(189274,7581,1088,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb4a2033-1691-11df-97a5-7038c432aabf',NULL),(189275,7581,1112,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb4a2282-1691-11df-97a5-7038c432aabf',NULL),(189276,7581,1109,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb4a24d9-1691-11df-97a5-7038c432aabf',NULL),(189277,7581,1110,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb4a2727-1691-11df-97a5-7038c432aabf',NULL),(189278,7581,1111,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb4a2b47-1691-11df-97a5-7038c432aabf',NULL),(189279,7581,1255,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb4a2dab-1691-11df-97a5-7038c432aabf',NULL),(189280,7581,1277,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb4a3002-1691-11df-97a5-7038c432aabf',NULL),(189281,7581,1261,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb4a3254-1691-11df-97a5-7038c432aabf',NULL),(189282,7581,1265,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb4a34a3-1691-11df-97a5-7038c432aabf',NULL),(189283,7581,1268,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb4a36f5-1691-11df-97a5-7038c432aabf',NULL),(189284,7581,1272,16654,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:00',0,1,NULL,NULL,NULL,'cb4a3948-1691-11df-97a5-7038c432aabf',NULL),(189285,6375,5282,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a3b9e-1691-11df-97a5-7038c432aabf',NULL),(189286,6375,6096,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a3df1-1691-11df-97a5-7038c432aabf',NULL),(189287,6375,5272,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a403f-1691-11df-97a5-7038c432aabf',NULL),(189288,6375,1146,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a4296-1691-11df-97a5-7038c432aabf',NULL),(189289,6375,1154,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a44e4-1691-11df-97a5-7038c432aabf',NULL),(189290,6375,1192,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a4737-1691-11df-97a5-7038c432aabf',NULL),(189291,6375,1155,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a498e-1691-11df-97a5-7038c432aabf',NULL),(189292,6375,1164,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a4bdc-1691-11df-97a5-7038c432aabf',NULL),(189293,6375,1156,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a4e37-1691-11df-97a5-7038c432aabf',NULL),(189294,6375,5092,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a508a-1691-11df-97a5-7038c432aabf',NULL),(189295,6375,5086,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a52e0-1691-11df-97a5-7038c432aabf',NULL),(189296,6375,5087,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a553c-1691-11df-97a5-7038c432aabf',NULL),(189297,6375,5085,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a5792-1691-11df-97a5-7038c432aabf',NULL),(189298,6375,5088,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a59e9-1691-11df-97a5-7038c432aabf',NULL),(189299,6375,5089,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.2,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a5c33-1691-11df-97a5-7038c432aabf',NULL),(189300,6375,5356,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a5e8e-1691-11df-97a5-7038c432aabf',NULL),(189301,6375,1248,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a60e1-1691-11df-97a5-7038c432aabf',NULL),(189302,6375,5096,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a732c-1691-11df-97a5-7038c432aabf',NULL),(189303,6375,1088,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a7588-1691-11df-97a5-7038c432aabf',NULL),(189304,6375,1088,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a77c9-1691-11df-97a5-7038c432aabf',NULL),(189305,6375,1088,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a7a24-1691-11df-97a5-7038c432aabf',NULL),(189306,6375,1112,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a7c8c-1691-11df-97a5-7038c432aabf',NULL),(189307,6375,1109,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a7ee3-1691-11df-97a5-7038c432aabf',NULL),(189308,6375,1110,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a813a-1691-11df-97a5-7038c432aabf',NULL),(189309,6375,1111,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a8384-1691-11df-97a5-7038c432aabf',NULL),(189310,6375,1255,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a85f0-1691-11df-97a5-7038c432aabf',NULL),(189311,6375,1277,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a89e1-1691-11df-97a5-7038c432aabf',NULL),(189312,6375,1261,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a8db1-1691-11df-97a5-7038c432aabf',NULL),(189313,6375,1265,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a9188-1691-11df-97a5-7038c432aabf',NULL),(189314,6375,1268,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a96ea-1691-11df-97a5-7038c432aabf',NULL),(189315,6375,1271,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a9ae8-1691-11df-97a5-7038c432aabf',NULL),(189316,6375,1271,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4a9ee2-1691-11df-97a5-7038c432aabf',NULL),(189317,6375,1271,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4aa2ed-1691-11df-97a5-7038c432aabf',NULL),(189318,6375,1271,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4aa6da-1691-11df-97a5-7038c432aabf',NULL),(189319,6375,1272,16656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:54',0,1,NULL,NULL,NULL,'cb4aaacc-1691-11df-97a5-7038c432aabf',NULL),(189320,8876,1246,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4aaec1-1691-11df-97a5-7038c432aabf',NULL),(189321,8876,5282,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4ab2b3-1691-11df-97a5-7038c432aabf',NULL),(189322,8876,6096,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4ab6a0-1691-11df-97a5-7038c432aabf',NULL),(189323,8876,1154,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4aba89-1691-11df-97a5-7038c432aabf',NULL),(189324,8876,1192,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4abe7e-1691-11df-97a5-7038c432aabf',NULL),(189325,8876,1155,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4ac270-1691-11df-97a5-7038c432aabf',NULL),(189326,8876,1164,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4ac65d-1691-11df-97a5-7038c432aabf',NULL),(189327,8876,1156,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4aca64-1691-11df-97a5-7038c432aabf',NULL),(189328,8876,5092,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4accbb-1691-11df-97a5-7038c432aabf',NULL),(189329,8876,5086,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4acf16-1691-11df-97a5-7038c432aabf',NULL),(189330,8876,5087,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4ad168-1691-11df-97a5-7038c432aabf',NULL),(189331,8876,5085,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4ad3bf-1691-11df-97a5-7038c432aabf',NULL),(189332,8876,5088,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4ad616-1691-11df-97a5-7038c432aabf',NULL),(189333,8876,5089,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4ad864-1691-11df-97a5-7038c432aabf',NULL),(189334,8876,5356,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4adab7-1691-11df-97a5-7038c432aabf',NULL),(189335,8876,1248,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4add09-1691-11df-97a5-7038c432aabf',NULL),(189336,8876,5497,16657,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4adf60-1691-11df-97a5-7038c432aabf',NULL),(189337,8876,730,16657,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4ae1b7-1691-11df-97a5-7038c432aabf',NULL),(189338,8876,853,16657,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4ae3fd-1691-11df-97a5-7038c432aabf',NULL),(189339,8876,21,16657,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4ae658-1691-11df-97a5-7038c432aabf',NULL),(189340,8876,851,16657,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4ae99a-1691-11df-97a5-7038c432aabf',NULL),(189341,8876,729,16657,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279000,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4aebf9-1691-11df-97a5-7038c432aabf',NULL),(189342,8876,790,16657,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.8,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4aee48-1691-11df-97a5-7038c432aabf',NULL),(189343,8876,654,16657,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.3,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4af0a3-1691-11df-97a5-7038c432aabf',NULL),(189344,8876,678,16657,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4af30b-1691-11df-97a5-7038c432aabf',NULL),(189345,8876,5096,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4af559-1691-11df-97a5-7038c432aabf',NULL),(189346,8876,1088,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4af7b4-1691-11df-97a5-7038c432aabf',NULL),(189347,8876,1088,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4afa02-1691-11df-97a5-7038c432aabf',NULL),(189348,8876,1088,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4afc5d-1691-11df-97a5-7038c432aabf',NULL),(189349,8876,1112,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4afeb4-1691-11df-97a5-7038c432aabf',NULL),(189350,8876,1109,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4b0107-1691-11df-97a5-7038c432aabf',NULL),(189351,8876,1110,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4b035d-1691-11df-97a5-7038c432aabf',NULL),(189352,8876,1111,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4b05ac-1691-11df-97a5-7038c432aabf',NULL),(189353,8876,1255,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4b0803-1691-11df-97a5-7038c432aabf',NULL),(189354,8876,1277,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4b0a4d-1691-11df-97a5-7038c432aabf',NULL),(189355,8876,1261,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4b0ca3-1691-11df-97a5-7038c432aabf',NULL),(189356,8876,1265,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4b0ef2-1691-11df-97a5-7038c432aabf',NULL),(189357,8876,1268,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4b1148-1691-11df-97a5-7038c432aabf',NULL),(189358,8876,1272,16657,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:18:57',0,1,NULL,NULL,NULL,'cb4b139f-1691-11df-97a5-7038c432aabf',NULL),(189359,610,1246,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b15f2-1691-11df-97a5-7038c432aabf',NULL),(189360,610,5282,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b1855-1691-11df-97a5-7038c432aabf',NULL),(189361,610,6096,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b1aa8-1691-11df-97a5-7038c432aabf',NULL),(189362,610,5272,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b1cfb-1691-11df-97a5-7038c432aabf',NULL),(189363,610,1146,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b1f51-1691-11df-97a5-7038c432aabf',NULL),(189364,610,1154,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b21a0-1691-11df-97a5-7038c432aabf',NULL),(189365,610,1192,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b23f6-1691-11df-97a5-7038c432aabf',NULL),(189366,610,1155,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b2640-1691-11df-97a5-7038c432aabf',NULL),(189367,610,1164,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b2897-1691-11df-97a5-7038c432aabf',NULL),(189368,610,6065,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b2aea-1691-11df-97a5-7038c432aabf',NULL),(189369,610,5092,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b2d3c-1691-11df-97a5-7038c432aabf',NULL),(189370,610,5086,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b2f93-1691-11df-97a5-7038c432aabf',NULL),(189371,610,5087,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b31e1-1691-11df-97a5-7038c432aabf',NULL),(189372,610,5085,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b3438-1691-11df-97a5-7038c432aabf',NULL),(189373,610,5088,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b3687-1691-11df-97a5-7038c432aabf',NULL),(189374,610,5089,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b38d9-1691-11df-97a5-7038c432aabf',NULL),(189375,610,5356,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b3b30-1691-11df-97a5-7038c432aabf',NULL),(189376,610,1248,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b3d82-1691-11df-97a5-7038c432aabf',NULL),(189377,610,5096,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b3fe6-1691-11df-97a5-7038c432aabf',NULL),(189378,610,6042,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b4239-1691-11df-97a5-7038c432aabf',NULL),(189379,610,6042,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b4498-1691-11df-97a5-7038c432aabf',NULL),(189380,610,1088,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b46ef-1691-11df-97a5-7038c432aabf',NULL),(189381,610,1088,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b493d-1691-11df-97a5-7038c432aabf',NULL),(189382,610,1088,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b4b9c-1691-11df-97a5-7038c432aabf',NULL),(189383,610,1112,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b4df8-1691-11df-97a5-7038c432aabf',NULL),(189384,610,1109,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b5053-1691-11df-97a5-7038c432aabf',NULL),(189385,610,1110,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b52a9-1691-11df-97a5-7038c432aabf',NULL),(189386,610,1111,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b5505-1691-11df-97a5-7038c432aabf',NULL),(189387,610,1255,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b5760-1691-11df-97a5-7038c432aabf',NULL),(189388,610,1277,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b6a09-1691-11df-97a5-7038c432aabf',NULL),(189389,610,1261,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b6c8f-1691-11df-97a5-7038c432aabf',NULL),(189390,610,1265,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b6e15-1691-11df-97a5-7038c432aabf',NULL),(189391,610,1268,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b6fab-1691-11df-97a5-7038c432aabf',NULL),(189392,610,1272,16661,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:19:46',0,1,NULL,NULL,NULL,'cb4b7168-1691-11df-97a5-7038c432aabf',NULL),(189393,7268,1246,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b72e9-1691-11df-97a5-7038c432aabf',NULL),(189394,7268,5282,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b746e-1691-11df-97a5-7038c432aabf',NULL),(189395,7268,6096,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b75eb-1691-11df-97a5-7038c432aabf',NULL),(189396,7268,1084,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b7770-1691-11df-97a5-7038c432aabf',NULL),(189397,7268,5272,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b78ec-1691-11df-97a5-7038c432aabf',NULL),(189398,7268,1279,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b7a6d-1691-11df-97a5-7038c432aabf',NULL),(189399,7268,1154,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b7bf3-1691-11df-97a5-7038c432aabf',NULL),(189400,7268,1192,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b7d6f-1691-11df-97a5-7038c432aabf',NULL),(189401,7268,1155,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b7ef0-1691-11df-97a5-7038c432aabf',NULL),(189402,7268,1156,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b806d-1691-11df-97a5-7038c432aabf',NULL),(189403,7268,5092,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b81ee-1691-11df-97a5-7038c432aabf',NULL),(189404,7268,5086,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b836f-1691-11df-97a5-7038c432aabf',NULL),(189405,7268,5087,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b84f0-1691-11df-97a5-7038c432aabf',NULL),(189406,7268,5085,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b8671-1691-11df-97a5-7038c432aabf',NULL),(189407,7268,5088,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b87ed-1691-11df-97a5-7038c432aabf',NULL),(189408,7268,5089,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b896e-1691-11df-97a5-7038c432aabf',NULL),(189409,7268,5356,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b8aeb-1691-11df-97a5-7038c432aabf',NULL),(189410,7268,1248,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b8c70-1691-11df-97a5-7038c432aabf',NULL),(189411,7268,5096,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b8e5c-1691-11df-97a5-7038c432aabf',NULL),(189412,7268,1088,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b8ffb-1691-11df-97a5-7038c432aabf',NULL),(189413,7268,1088,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b91a7-1691-11df-97a5-7038c432aabf',NULL),(189414,7268,1088,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b933d-1691-11df-97a5-7038c432aabf',NULL),(189415,7268,1112,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b94be-1691-11df-97a5-7038c432aabf',NULL),(189416,7268,1109,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b9666-1691-11df-97a5-7038c432aabf',NULL),(189417,7268,1110,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b97cd-1691-11df-97a5-7038c432aabf',NULL),(189418,7268,1111,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b9934-1691-11df-97a5-7038c432aabf',NULL),(189419,7268,1255,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b9a9b-1691-11df-97a5-7038c432aabf',NULL),(189420,7268,1277,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b9c07-1691-11df-97a5-7038c432aabf',NULL),(189421,7268,1265,16662,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:21:29',0,1,NULL,NULL,NULL,'cb4b9d6e-1691-11df-97a5-7038c432aabf',NULL),(189422,9061,1246,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4b9ed6-1691-11df-97a5-7038c432aabf',NULL),(189423,9061,5282,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4baea0-1691-11df-97a5-7038c432aabf',NULL),(189424,9061,6096,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4bb007-1691-11df-97a5-7038c432aabf',NULL),(189425,9061,1154,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4bb173-1691-11df-97a5-7038c432aabf',NULL),(189426,9061,1192,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4bb2d6-1691-11df-97a5-7038c432aabf',NULL),(189427,9061,1164,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4bb8e6-1691-11df-97a5-7038c432aabf',NULL),(189428,9061,1156,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4bbaa3-1691-11df-97a5-7038c432aabf',NULL),(189429,9061,6065,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4bcd15-1691-11df-97a5-7038c432aabf',NULL),(189430,9061,6077,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4bcf7d-1691-11df-97a5-7038c432aabf',NULL),(189431,9061,5092,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4bd1ba-1691-11df-97a5-7038c432aabf',NULL),(189432,9061,5086,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4bd3f3-1691-11df-97a5-7038c432aabf',NULL),(189433,9061,5087,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4be547-1691-11df-97a5-7038c432aabf',NULL),(189434,9061,5085,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4be780-1691-11df-97a5-7038c432aabf',NULL),(189435,9061,5088,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4beb42-1691-11df-97a5-7038c432aabf',NULL),(189436,9061,5089,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4bfdfd-1691-11df-97a5-7038c432aabf',NULL),(189437,9061,5356,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4c0036-1691-11df-97a5-7038c432aabf',NULL),(189438,9061,1248,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4c118e-1691-11df-97a5-7038c432aabf',NULL),(189439,9061,5096,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4c21d4-1691-11df-97a5-7038c432aabf',NULL),(189440,9061,1088,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4c471a-1691-11df-97a5-7038c432aabf',NULL),(189441,9061,1088,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4c48b1-1691-11df-97a5-7038c432aabf',NULL),(189442,9061,1112,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4c4a29-1691-11df-97a5-7038c432aabf',NULL),(189443,9061,1109,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4c4bae-1691-11df-97a5-7038c432aabf',NULL),(189444,9061,1110,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4c4d33-1691-11df-97a5-7038c432aabf',NULL),(189445,9061,1111,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4c4eb0-1691-11df-97a5-7038c432aabf',NULL),(189446,9061,1255,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4c5098-1691-11df-97a5-7038c432aabf',NULL),(189447,9061,1277,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4c52a6-1691-11df-97a5-7038c432aabf',NULL),(189448,9061,1261,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4c5440-1691-11df-97a5-7038c432aabf',NULL),(189449,9061,1265,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4c55db-1691-11df-97a5-7038c432aabf',NULL),(189450,9061,1268,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4c5769-1691-11df-97a5-7038c432aabf',NULL),(189451,9061,1272,16663,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:22:37',0,1,NULL,NULL,NULL,'cb4c592e-1691-11df-97a5-7038c432aabf',NULL),(189452,8289,1246,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c5aaf-1691-11df-97a5-7038c432aabf',NULL),(189453,8289,5282,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c5c30-1691-11df-97a5-7038c432aabf',NULL),(189454,8289,6096,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c5dad-1691-11df-97a5-7038c432aabf',NULL),(189455,8289,1154,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c5f2e-1691-11df-97a5-7038c432aabf',NULL),(189456,8289,1192,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c60af-1691-11df-97a5-7038c432aabf',NULL),(189457,8289,1155,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c622b-1691-11df-97a5-7038c432aabf',NULL),(189458,8289,1164,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c63ac-1691-11df-97a5-7038c432aabf',NULL),(189459,8289,1156,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c652d-1691-11df-97a5-7038c432aabf',NULL),(189460,8289,5092,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c66ae-1691-11df-97a5-7038c432aabf',NULL),(189461,8289,5086,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c682f-1691-11df-97a5-7038c432aabf',NULL),(189462,8289,5087,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c69a8-1691-11df-97a5-7038c432aabf',NULL),(189463,8289,5085,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c6b29-1691-11df-97a5-7038c432aabf',NULL),(189464,8289,5088,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c6ca1-1691-11df-97a5-7038c432aabf',NULL),(189465,8289,5089,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c6e22-1691-11df-97a5-7038c432aabf',NULL),(189466,8289,5356,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c6f9f-1691-11df-97a5-7038c432aabf',NULL),(189467,8289,1248,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c711b-1691-11df-97a5-7038c432aabf',NULL),(189468,8289,5096,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c729c-1691-11df-97a5-7038c432aabf',NULL),(189469,8289,1088,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c7419-1691-11df-97a5-7038c432aabf',NULL),(189470,8289,1088,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c759a-1691-11df-97a5-7038c432aabf',NULL),(189471,8289,1088,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c771b-1691-11df-97a5-7038c432aabf',NULL),(189472,8289,1112,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c7920-1691-11df-97a5-7038c432aabf',NULL),(189473,8289,1109,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c7abf-1691-11df-97a5-7038c432aabf',NULL),(189474,8289,1110,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c7ce7-1691-11df-97a5-7038c432aabf',NULL),(189475,8289,1111,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c7e7d-1691-11df-97a5-7038c432aabf',NULL),(189476,8289,1255,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c8010-1691-11df-97a5-7038c432aabf',NULL),(189477,8289,1277,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c81a2-1691-11df-97a5-7038c432aabf',NULL),(189478,8289,1261,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c835a-1691-11df-97a5-7038c432aabf',NULL),(189479,8289,1265,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c84d3-1691-11df-97a5-7038c432aabf',NULL),(189480,8289,1268,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c864f-1691-11df-97a5-7038c432aabf',NULL),(189481,8289,1272,16667,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:46',0,1,NULL,NULL,NULL,'cb4c87c8-1691-11df-97a5-7038c432aabf',NULL),(189482,7240,1246,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4c8949-1691-11df-97a5-7038c432aabf',NULL),(189483,7240,5282,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4c8ac5-1691-11df-97a5-7038c432aabf',NULL),(189484,7240,6096,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4c8c46-1691-11df-97a5-7038c432aabf',NULL),(189485,7240,1154,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4c8dc7-1691-11df-97a5-7038c432aabf',NULL),(189486,7240,1192,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4c8f40-1691-11df-97a5-7038c432aabf',NULL),(189487,7240,1155,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4c90bc-1691-11df-97a5-7038c432aabf',NULL),(189488,7240,1164,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4c9239-1691-11df-97a5-7038c432aabf',NULL),(189489,7240,1156,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4c93ba-1691-11df-97a5-7038c432aabf',NULL),(189490,7240,6065,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4c9537-1691-11df-97a5-7038c432aabf',NULL),(189491,7240,6077,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4c96b3-1691-11df-97a5-7038c432aabf',NULL),(189492,7240,5092,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4c9834-1691-11df-97a5-7038c432aabf',NULL),(189493,7240,5086,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4c99b1-1691-11df-97a5-7038c432aabf',NULL),(189494,7240,5087,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4c9b2e-1691-11df-97a5-7038c432aabf',NULL),(189495,7240,5085,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4c9caf-1691-11df-97a5-7038c432aabf',NULL),(189496,7240,5088,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4c9e27-1691-11df-97a5-7038c432aabf',NULL),(189497,7240,5089,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4ca013-1691-11df-97a5-7038c432aabf',NULL),(189498,7240,5356,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4ca1a1-1691-11df-97a5-7038c432aabf',NULL),(189499,7240,1248,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4ca337-1691-11df-97a5-7038c432aabf',NULL),(189500,7240,5096,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4ca4c9-1691-11df-97a5-7038c432aabf',NULL),(189501,7240,1088,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4ca697-1691-11df-97a5-7038c432aabf',NULL),(189502,7240,1088,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4ca814-1691-11df-97a5-7038c432aabf',NULL),(189503,7240,1088,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4ca990-1691-11df-97a5-7038c432aabf',NULL),(189504,7240,1112,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4cab0d-1691-11df-97a5-7038c432aabf',NULL),(189505,7240,1109,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4cac85-1691-11df-97a5-7038c432aabf',NULL),(189506,7240,1110,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4cae02-1691-11df-97a5-7038c432aabf',NULL),(189507,7240,1111,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4caf83-1691-11df-97a5-7038c432aabf',NULL),(189508,7240,1255,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4cb0fb-1691-11df-97a5-7038c432aabf',NULL),(189509,7240,1277,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4cbc8b-1691-11df-97a5-7038c432aabf',NULL),(189510,7240,1261,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4cbe08-1691-11df-97a5-7038c432aabf',NULL),(189511,7240,1265,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4cbf80-1691-11df-97a5-7038c432aabf',NULL),(189512,7240,1268,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4cc106-1691-11df-97a5-7038c432aabf',NULL),(189513,7240,1272,16668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:23:49',0,1,NULL,NULL,NULL,'cb4cc27e-1691-11df-97a5-7038c432aabf',NULL),(189514,6075,1246,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4cc3ff-1691-11df-97a5-7038c432aabf',NULL),(189515,6075,5282,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4cc5d1-1691-11df-97a5-7038c432aabf',NULL),(189516,6075,6096,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4cc76c-1691-11df-97a5-7038c432aabf',NULL),(189517,6075,5272,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4cc90b-1691-11df-97a5-7038c432aabf',NULL),(189518,6075,1146,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4ccbaf-1691-11df-97a5-7038c432aabf',NULL),(189519,6075,1154,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4cce6c-1691-11df-97a5-7038c432aabf',NULL),(189520,6075,1192,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4cd0d4-1691-11df-97a5-7038c432aabf',NULL),(189521,6075,1155,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4cd44e-1691-11df-97a5-7038c432aabf',NULL),(189522,6075,1164,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4cd6d3-1691-11df-97a5-7038c432aabf',NULL),(189523,6075,1156,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4cd962-1691-11df-97a5-7038c432aabf',NULL),(189524,6075,5092,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4cdbec-1691-11df-97a5-7038c432aabf',NULL),(189525,6075,5086,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4cde69-1691-11df-97a5-7038c432aabf',NULL),(189526,6075,5087,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4ce0eb-1691-11df-97a5-7038c432aabf',NULL),(189527,6075,5085,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4ce368-1691-11df-97a5-7038c432aabf',NULL),(189528,6075,5088,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4ce5ee-1691-11df-97a5-7038c432aabf',NULL),(189529,6075,5089,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4ce86b-1691-11df-97a5-7038c432aabf',NULL),(189530,6075,5356,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4ceae9-1691-11df-97a5-7038c432aabf',NULL),(189531,6075,1248,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4cedef-1691-11df-97a5-7038c432aabf',NULL),(189532,6075,5096,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4cf097-1691-11df-97a5-7038c432aabf',NULL),(189533,6075,6042,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4cf22d-1691-11df-97a5-7038c432aabf',NULL),(189534,6075,1088,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4cf3bb-1691-11df-97a5-7038c432aabf',NULL),(189535,6075,1088,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4cf57c-1691-11df-97a5-7038c432aabf',NULL),(189536,6075,1088,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4cf6f9-1691-11df-97a5-7038c432aabf',NULL),(189537,6075,1112,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4cf871-1691-11df-97a5-7038c432aabf',NULL),(189538,6075,1109,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4cf9f2-1691-11df-97a5-7038c432aabf',NULL),(189539,6075,1110,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4cfb6b-1691-11df-97a5-7038c432aabf',NULL),(189540,6075,1111,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4cfcec-1691-11df-97a5-7038c432aabf',NULL),(189541,6075,1255,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4cfe64-1691-11df-97a5-7038c432aabf',NULL),(189542,6075,1277,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4cffe1-1691-11df-97a5-7038c432aabf',NULL),(189543,6075,1261,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4d0162-1691-11df-97a5-7038c432aabf',NULL),(189544,6075,1265,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4d02da-1691-11df-97a5-7038c432aabf',NULL),(189545,6075,1268,16669,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:24:12',0,1,NULL,NULL,NULL,'cb4d0453-1691-11df-97a5-7038c432aabf',NULL),(189546,6373,5282,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d05cb-1691-11df-97a5-7038c432aabf',NULL),(189547,6373,6096,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d0748-1691-11df-97a5-7038c432aabf',NULL),(189548,6373,5272,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d08c0-1691-11df-97a5-7038c432aabf',NULL),(189549,6373,1154,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d0a3d-1691-11df-97a5-7038c432aabf',NULL),(189550,6373,1192,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d0bb9-1691-11df-97a5-7038c432aabf',NULL),(189551,6373,1155,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d0d36-1691-11df-97a5-7038c432aabf',NULL),(189552,6373,1164,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d0eb3-1691-11df-97a5-7038c432aabf',NULL),(189553,6373,1156,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d102b-1691-11df-97a5-7038c432aabf',NULL),(189554,6373,6065,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d11a8-1691-11df-97a5-7038c432aabf',NULL),(189555,6373,1165,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d1324-1691-11df-97a5-7038c432aabf',NULL),(189556,6373,5092,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d1504-1691-11df-97a5-7038c432aabf',NULL),(189557,6373,5086,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d1691-1691-11df-97a5-7038c432aabf',NULL),(189558,6373,5087,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d1817-1691-11df-97a5-7038c432aabf',NULL),(189559,6373,5085,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d19a9-1691-11df-97a5-7038c432aabf',NULL),(189560,6373,5088,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d1b32-1691-11df-97a5-7038c432aabf',NULL),(189561,6373,5089,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d1ceb-1691-11df-97a5-7038c432aabf',NULL),(189562,6373,5356,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d1e6c-1691-11df-97a5-7038c432aabf',NULL),(189563,6373,1248,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d1fe4-1691-11df-97a5-7038c432aabf',NULL),(189564,6373,952,16675,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1060,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d2161-1691-11df-97a5-7038c432aabf',NULL),(189565,6373,5497,16675,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d22d9-1691-11df-97a5-7038c432aabf',NULL),(189566,6373,730,16675,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d2456-1691-11df-97a5-7038c432aabf',NULL),(189567,6373,853,16675,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,351,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d25d2-1691-11df-97a5-7038c432aabf',NULL),(189568,6373,21,16675,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d2747-1691-11df-97a5-7038c432aabf',NULL),(189569,6373,851,16675,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d28bf-1691-11df-97a5-7038c432aabf',NULL),(189570,6373,729,16675,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d2a37-1691-11df-97a5-7038c432aabf',NULL),(189571,6373,654,16675,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d2bb0-1691-11df-97a5-7038c432aabf',NULL),(189572,6373,678,16675,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d2d28-1691-11df-97a5-7038c432aabf',NULL),(189573,6373,5096,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d2ea5-1691-11df-97a5-7038c432aabf',NULL),(189574,6373,1088,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d3022-1691-11df-97a5-7038c432aabf',NULL),(189575,6373,1088,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d319a-1691-11df-97a5-7038c432aabf',NULL),(189576,6373,1112,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d331b-1691-11df-97a5-7038c432aabf',NULL),(189577,6373,1109,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d3493-1691-11df-97a5-7038c432aabf',NULL),(189578,6373,1110,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d360c-1691-11df-97a5-7038c432aabf',NULL),(189579,6373,1111,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d3788-1691-11df-97a5-7038c432aabf',NULL),(189580,6373,1255,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d3905-1691-11df-97a5-7038c432aabf',NULL),(189581,6373,1277,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d3acf-1691-11df-97a5-7038c432aabf',NULL),(189582,6373,1261,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d3c65-1691-11df-97a5-7038c432aabf',NULL),(189583,6373,1265,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d3df7-1691-11df-97a5-7038c432aabf',NULL),(189584,6373,1268,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d3f85-1691-11df-97a5-7038c432aabf',NULL),(189585,6373,1272,16675,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:25:29',0,1,NULL,NULL,NULL,'cb4d411b-1691-11df-97a5-7038c432aabf',NULL),(189586,7973,1246,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d42dc-1691-11df-97a5-7038c432aabf',NULL),(189587,7973,5282,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d4459-1691-11df-97a5-7038c432aabf',NULL),(189588,7973,6096,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d45de-1691-11df-97a5-7038c432aabf',NULL),(189589,7973,5272,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d475f-1691-11df-97a5-7038c432aabf',NULL),(189590,7973,1146,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d48e0-1691-11df-97a5-7038c432aabf',NULL),(189591,7973,1154,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d4a5d-1691-11df-97a5-7038c432aabf',NULL),(189592,7973,1192,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d4bda-1691-11df-97a5-7038c432aabf',NULL),(189593,7973,1155,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d4d5b-1691-11df-97a5-7038c432aabf',NULL),(189594,7973,1164,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d58de-1691-11df-97a5-7038c432aabf',NULL),(189595,7973,1156,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d5a5f-1691-11df-97a5-7038c432aabf',NULL),(189596,7973,5092,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d5bd3-1691-11df-97a5-7038c432aabf',NULL),(189597,7973,5086,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d5d54-1691-11df-97a5-7038c432aabf',NULL),(189598,7973,5087,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d5ed9-1691-11df-97a5-7038c432aabf',NULL),(189599,7973,5085,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d6056-1691-11df-97a5-7038c432aabf',NULL),(189600,7973,5088,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d6230-1691-11df-97a5-7038c432aabf',NULL),(189601,7973,5089,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d63c2-1691-11df-97a5-7038c432aabf',NULL),(189602,7973,5356,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d6559-1691-11df-97a5-7038c432aabf',NULL),(189603,7973,1248,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d66ef-1691-11df-97a5-7038c432aabf',NULL),(189604,7973,5096,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d6885-1691-11df-97a5-7038c432aabf',NULL),(189605,7973,1088,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d6a4b-1691-11df-97a5-7038c432aabf',NULL),(189606,7973,1088,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d6bc8-1691-11df-97a5-7038c432aabf',NULL),(189607,7973,1088,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d6d48-1691-11df-97a5-7038c432aabf',NULL),(189608,7973,1112,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d6ec9-1691-11df-97a5-7038c432aabf',NULL),(189609,7973,1109,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d704a-1691-11df-97a5-7038c432aabf',NULL),(189610,7973,1110,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d71c7-1691-11df-97a5-7038c432aabf',NULL),(189611,7973,1111,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d7344-1691-11df-97a5-7038c432aabf',NULL),(189612,7973,1255,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d74c5-1691-11df-97a5-7038c432aabf',NULL),(189613,7973,1277,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d769b-1691-11df-97a5-7038c432aabf',NULL),(189614,7973,1261,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d7836-1691-11df-97a5-7038c432aabf',NULL),(189615,7973,1265,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d79cc-1691-11df-97a5-7038c432aabf',NULL),(189616,7973,1268,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d7b5e-1691-11df-97a5-7038c432aabf',NULL),(189617,7973,1271,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d7cf5-1691-11df-97a5-7038c432aabf',NULL),(189618,7973,1271,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d7ead-1691-11df-97a5-7038c432aabf',NULL),(189619,7973,1271,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d802e-1691-11df-97a5-7038c432aabf',NULL),(189620,7973,1271,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d81a6-1691-11df-97a5-7038c432aabf',NULL),(189621,7973,1272,16676,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:27:08',0,1,NULL,NULL,NULL,'cb4d8339-1691-11df-97a5-7038c432aabf',NULL),(189622,9091,1246,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4d84ba-1691-11df-97a5-7038c432aabf',NULL),(189623,9091,5282,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4d8618-1691-11df-97a5-7038c432aabf',NULL),(189624,9091,6096,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4d8780-1691-11df-97a5-7038c432aabf',NULL),(189625,9091,5272,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4d8938-1691-11df-97a5-7038c432aabf',NULL),(189626,9091,1146,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4d8ab5-1691-11df-97a5-7038c432aabf',NULL),(189627,9091,1154,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4d8c2d-1691-11df-97a5-7038c432aabf',NULL),(189628,9091,1192,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4d8da1-1691-11df-97a5-7038c432aabf',NULL),(189629,9091,1155,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4d8f15-1691-11df-97a5-7038c432aabf',NULL),(189630,9091,1164,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4d908a-1691-11df-97a5-7038c432aabf',NULL),(189631,9091,1156,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4da076-1691-11df-97a5-7038c432aabf',NULL),(189632,9091,5092,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4da1dd-1691-11df-97a5-7038c432aabf',NULL),(189633,9091,5086,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4da33c-1691-11df-97a5-7038c432aabf',NULL),(189634,9091,5087,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4da49f-1691-11df-97a5-7038c432aabf',NULL),(189635,9091,5085,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4da955-1691-11df-97a5-7038c432aabf',NULL),(189636,9091,5088,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4daac5-1691-11df-97a5-7038c432aabf',NULL),(189637,9091,5089,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4dbd99-1691-11df-97a5-7038c432aabf',NULL),(189638,9091,5356,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4dbfdf-1691-11df-97a5-7038c432aabf',NULL),(189639,9091,1248,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4dc20b-1691-11df-97a5-7038c432aabf',NULL),(189640,9091,5096,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4dc433-1691-11df-97a5-7038c432aabf',NULL),(189641,9091,1088,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4dd470-1691-11df-97a5-7038c432aabf',NULL),(189642,9091,1088,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4dd69d-1691-11df-97a5-7038c432aabf',NULL),(189643,9091,1088,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4ddadb-1691-11df-97a5-7038c432aabf',NULL),(189644,9091,1112,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4deff9-1691-11df-97a5-7038c432aabf',NULL),(189645,9091,1109,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4df259-1691-11df-97a5-7038c432aabf',NULL),(189646,9091,1110,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4e03fe-1691-11df-97a5-7038c432aabf',NULL),(189647,9091,1111,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4e14f7-1691-11df-97a5-7038c432aabf',NULL),(189648,9091,1255,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4e3986-1691-11df-97a5-7038c432aabf',NULL),(189649,9091,1277,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4e3b03-1691-11df-97a5-7038c432aabf',NULL),(189650,9091,1261,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4e3c73-1691-11df-97a5-7038c432aabf',NULL),(189651,9091,1265,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4e3deb-1691-11df-97a5-7038c432aabf',NULL),(189652,9091,1268,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4e3f63-1691-11df-97a5-7038c432aabf',NULL),(189653,9091,1271,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4e40e0-1691-11df-97a5-7038c432aabf',NULL),(189654,9091,1271,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4e4250-1691-11df-97a5-7038c432aabf',NULL),(189655,9091,1271,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4e43c8-1691-11df-97a5-7038c432aabf',NULL),(189656,9091,1271,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4e453c-1691-11df-97a5-7038c432aabf',NULL),(189657,9091,1272,16679,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:10',0,1,NULL,NULL,NULL,'cb4e46b5-1691-11df-97a5-7038c432aabf',NULL),(189658,6071,1246,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e4829-1691-11df-97a5-7038c432aabf',NULL),(189659,6071,5282,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e49a6-1691-11df-97a5-7038c432aabf',NULL),(189660,6071,1154,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e4b22-1691-11df-97a5-7038c432aabf',NULL),(189661,6071,1192,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e4cf0-1691-11df-97a5-7038c432aabf',NULL),(189662,6071,1155,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e4e82-1691-11df-97a5-7038c432aabf',NULL),(189663,6071,1164,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e500c-1691-11df-97a5-7038c432aabf',NULL),(189664,6071,1156,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e519a-1691-11df-97a5-7038c432aabf',NULL),(189665,6071,6065,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e5327-1691-11df-97a5-7038c432aabf',NULL),(189666,6071,6077,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e54dc-1691-11df-97a5-7038c432aabf',NULL),(189667,6071,5092,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e5650-1691-11df-97a5-7038c432aabf',NULL),(189668,6071,5086,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e57c4-1691-11df-97a5-7038c432aabf',NULL),(189669,6071,5087,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e598e-1691-11df-97a5-7038c432aabf',NULL),(189670,6071,5085,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e5b1b-1691-11df-97a5-7038c432aabf',NULL),(189671,6071,5088,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e5cad-1691-11df-97a5-7038c432aabf',NULL),(189672,6071,5089,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e5e40-1691-11df-97a5-7038c432aabf',NULL),(189673,6071,5356,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e5fc9-1691-11df-97a5-7038c432aabf',NULL),(189674,6071,1248,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e6157-1691-11df-97a5-7038c432aabf',NULL),(189675,6071,5096,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e6432-1691-11df-97a5-7038c432aabf',NULL),(189676,6071,1088,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e65c4-1691-11df-97a5-7038c432aabf',NULL),(189677,6071,1088,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e6756-1691-11df-97a5-7038c432aabf',NULL),(189678,6071,1088,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e68dc-1691-11df-97a5-7038c432aabf',NULL),(189679,6071,1112,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e6a69-1691-11df-97a5-7038c432aabf',NULL),(189680,6071,1109,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e6c22-1691-11df-97a5-7038c432aabf',NULL),(189681,6071,1110,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e6d9a-1691-11df-97a5-7038c432aabf',NULL),(189682,6071,1111,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e6f0e-1691-11df-97a5-7038c432aabf',NULL),(189683,6071,1255,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e7083-1691-11df-97a5-7038c432aabf',NULL),(189684,6071,1277,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e71fb-1691-11df-97a5-7038c432aabf',NULL),(189685,6071,1261,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e73c9-1691-11df-97a5-7038c432aabf',NULL),(189686,6071,1265,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e7564-1691-11df-97a5-7038c432aabf',NULL),(189687,6071,1268,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e76fe-1691-11df-97a5-7038c432aabf',NULL),(189688,6071,1271,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e789d-1691-11df-97a5-7038c432aabf',NULL),(189689,6071,1271,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e7a38-1691-11df-97a5-7038c432aabf',NULL),(189690,6071,1271,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e7bca-1691-11df-97a5-7038c432aabf',NULL),(189691,6071,1271,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e7d58-1691-11df-97a5-7038c432aabf',NULL),(189692,6071,1272,16680,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:28:08',0,1,NULL,NULL,NULL,'cb4e7edd-1691-11df-97a5-7038c432aabf',NULL),(189693,4680,1246,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4e809a-1691-11df-97a5-7038c432aabf',NULL),(189694,4680,5282,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4e8209-1691-11df-97a5-7038c432aabf',NULL),(189695,4680,6096,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4e8386-1691-11df-97a5-7038c432aabf',NULL),(189696,4680,5272,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4e84ff-1691-11df-97a5-7038c432aabf',NULL),(189697,4680,1146,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4e866e-1691-11df-97a5-7038c432aabf',NULL),(189698,4680,1154,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4e87eb-1691-11df-97a5-7038c432aabf',NULL),(189699,4680,1192,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4e895f-1691-11df-97a5-7038c432aabf',NULL),(189700,4680,1156,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4e8adc-1691-11df-97a5-7038c432aabf',NULL),(189701,4680,1165,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4e8c54-1691-11df-97a5-7038c432aabf',NULL),(189702,4680,5092,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4e8dc8-1691-11df-97a5-7038c432aabf',NULL),(189703,4680,5086,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4e8f41-1691-11df-97a5-7038c432aabf',NULL),(189704,4680,5087,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4e90b5-1691-11df-97a5-7038c432aabf',NULL),(189705,4680,5085,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4e9232-1691-11df-97a5-7038c432aabf',NULL),(189706,4680,5088,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4e93a6-1691-11df-97a5-7038c432aabf',NULL),(189707,4680,5089,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4e9516-1691-11df-97a5-7038c432aabf',NULL),(189708,4680,5356,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4e968e-1691-11df-97a5-7038c432aabf',NULL),(189709,4680,1248,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4e9802-1691-11df-97a5-7038c432aabf',NULL),(189710,4680,1276,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4e997b-1691-11df-97a5-7038c432aabf',NULL),(189711,4680,5096,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4e9b51-1691-11df-97a5-7038c432aabf',NULL),(189712,4680,1112,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4e9cdf-1691-11df-97a5-7038c432aabf',NULL),(189713,4680,1109,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4e9e68-1691-11df-97a5-7038c432aabf',NULL),(189714,4680,1110,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4e9ff2-1691-11df-97a5-7038c432aabf',NULL),(189715,4680,1111,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4ea180-1691-11df-97a5-7038c432aabf',NULL),(189716,4680,1255,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4ead58-1691-11df-97a5-7038c432aabf',NULL),(189717,4680,1277,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4eaec8-1691-11df-97a5-7038c432aabf',NULL),(189718,4680,1261,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4eb03c-1691-11df-97a5-7038c432aabf',NULL),(189719,4680,1265,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4eb1b0-1691-11df-97a5-7038c432aabf',NULL),(189720,4680,1268,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4eb329-1691-11df-97a5-7038c432aabf',NULL),(189721,4680,1272,16684,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 10:29:41',0,1,NULL,NULL,NULL,'cb4eb49d-1691-11df-97a5-7038c432aabf',NULL),(189722,8893,1246,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4eb615-1691-11df-97a5-7038c432aabf',NULL),(189723,8893,5282,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4eb78e-1691-11df-97a5-7038c432aabf',NULL),(189724,8893,6096,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4eb902-1691-11df-97a5-7038c432aabf',NULL),(189725,8893,5272,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4eba90-1691-11df-97a5-7038c432aabf',NULL),(189726,8893,1146,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4ebd09-1691-11df-97a5-7038c432aabf',NULL),(189727,8893,1154,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4ebf68-1691-11df-97a5-7038c432aabf',NULL),(189728,8893,1192,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4ec22a-1691-11df-97a5-7038c432aabf',NULL),(189729,8893,1156,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4ec65b-1691-11df-97a5-7038c432aabf',NULL),(189730,8893,1165,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4ecb16-1691-11df-97a5-7038c432aabf',NULL),(189731,8893,5092,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4ecd97-1691-11df-97a5-7038c432aabf',NULL),(189732,8893,5086,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4ed015-1691-11df-97a5-7038c432aabf',NULL),(189733,8893,5087,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4ed289-1691-11df-97a5-7038c432aabf',NULL),(189734,8893,5085,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4ed4f6-1691-11df-97a5-7038c432aabf',NULL),(189735,8893,5088,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4ed76f-1691-11df-97a5-7038c432aabf',NULL),(189736,8893,5089,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4ed9df-1691-11df-97a5-7038c432aabf',NULL),(189737,8893,5356,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4edc50-1691-11df-97a5-7038c432aabf',NULL),(189738,8893,1248,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4edec0-1691-11df-97a5-7038c432aabf',NULL),(189739,8893,5096,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4ee135-1691-11df-97a5-7038c432aabf',NULL),(189740,8893,1112,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4ee3a5-1691-11df-97a5-7038c432aabf',NULL),(189741,8893,1109,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4ee60d-1691-11df-97a5-7038c432aabf',NULL),(189742,8893,1110,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4ee786-1691-11df-97a5-7038c432aabf',NULL),(189743,8893,1111,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4ee961-1691-11df-97a5-7038c432aabf',NULL),(189744,8893,1255,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4eeaea-1691-11df-97a5-7038c432aabf',NULL),(189745,8893,1277,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4eec78-1691-11df-97a5-7038c432aabf',NULL),(189746,8893,1261,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4eedfd-1691-11df-97a5-7038c432aabf',NULL),(189747,8893,1266,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4eef8b-1691-11df-97a5-7038c432aabf',NULL),(189748,8893,1265,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4ef143-1691-11df-97a5-7038c432aabf',NULL),(189749,8893,1268,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4ef2b8-1691-11df-97a5-7038c432aabf',NULL),(189750,8893,1271,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4ef430-1691-11df-97a5-7038c432aabf',NULL),(189751,8893,1271,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4ef5a0-1691-11df-97a5-7038c432aabf',NULL),(189752,8893,1271,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4ef71c-1691-11df-97a5-7038c432aabf',NULL),(189753,8893,1271,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4ef88c-1691-11df-97a5-7038c432aabf',NULL),(189754,8893,1272,16688,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:23',0,1,NULL,NULL,NULL,'cb4efa05-1691-11df-97a5-7038c432aabf',NULL),(189755,7036,1246,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4efb79-1691-11df-97a5-7038c432aabf',NULL),(189756,7036,5282,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4efced-1691-11df-97a5-7038c432aabf',NULL),(189757,7036,5272,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4efe65-1691-11df-97a5-7038c432aabf',NULL),(189758,7036,1154,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4effd9-1691-11df-97a5-7038c432aabf',NULL),(189759,7036,1192,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f0152-1691-11df-97a5-7038c432aabf',NULL),(189760,7036,1164,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f02c6-1691-11df-97a5-7038c432aabf',NULL),(189761,7036,1156,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f043e-1691-11df-97a5-7038c432aabf',NULL),(189762,7036,6065,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f05bb-1691-11df-97a5-7038c432aabf',NULL),(189763,7036,1165,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f072b-1691-11df-97a5-7038c432aabf',NULL),(189764,7036,5092,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f08a3-1691-11df-97a5-7038c432aabf',NULL),(189765,7036,5086,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f0a17-1691-11df-97a5-7038c432aabf',NULL),(189766,7036,5087,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f0b8c-1691-11df-97a5-7038c432aabf',NULL),(189767,7036,5085,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f0d00-1691-11df-97a5-7038c432aabf',NULL),(189768,7036,5088,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f0e78-1691-11df-97a5-7038c432aabf',NULL),(189769,7036,5089,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f104f-1691-11df-97a5-7038c432aabf',NULL),(189770,7036,5356,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f11d8-1691-11df-97a5-7038c432aabf',NULL),(189771,7036,1248,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f1366-1691-11df-97a5-7038c432aabf',NULL),(189772,7036,5096,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f14ef-1691-11df-97a5-7038c432aabf',NULL),(189773,7036,1088,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f167d-1691-11df-97a5-7038c432aabf',NULL),(189774,7036,1088,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f183a-1691-11df-97a5-7038c432aabf',NULL),(189775,7036,1088,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f19ae-1691-11df-97a5-7038c432aabf',NULL),(189776,7036,1112,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f1b27-1691-11df-97a5-7038c432aabf',NULL),(189777,7036,1109,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f1c96-1691-11df-97a5-7038c432aabf',NULL),(189778,7036,1110,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f1e0f-1691-11df-97a5-7038c432aabf',NULL),(189779,7036,1111,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f1f83-1691-11df-97a5-7038c432aabf',NULL),(189780,7036,1255,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f20fb-1691-11df-97a5-7038c432aabf',NULL),(189781,7036,1277,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f2274-1691-11df-97a5-7038c432aabf',NULL),(189782,7036,1261,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f23e8-1691-11df-97a5-7038c432aabf',NULL),(189783,7036,1265,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f255c-1691-11df-97a5-7038c432aabf',NULL),(189784,7036,1268,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f26d4-1691-11df-97a5-7038c432aabf',NULL),(189785,7036,1271,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f284d-1691-11df-97a5-7038c432aabf',NULL),(189786,7036,1271,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f29c1-1691-11df-97a5-7038c432aabf',NULL),(189787,7036,1271,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f2b39-1691-11df-97a5-7038c432aabf',NULL),(189788,7036,1272,16689,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:00:50',0,1,NULL,NULL,NULL,'cb4f2cb2-1691-11df-97a5-7038c432aabf',NULL),(189789,4923,1246,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f2e26-1691-11df-97a5-7038c432aabf',NULL),(189790,4923,5282,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f2f9a-1691-11df-97a5-7038c432aabf',NULL),(189791,4923,5272,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f310e-1691-11df-97a5-7038c432aabf',NULL),(189792,4923,1154,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f3282-1691-11df-97a5-7038c432aabf',NULL),(189793,4923,1192,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f33f6-1691-11df-97a5-7038c432aabf',NULL),(189794,4923,1156,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f356f-1691-11df-97a5-7038c432aabf',NULL),(189795,4923,1165,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f3745-1691-11df-97a5-7038c432aabf',NULL),(189796,4923,5092,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f38dc-1691-11df-97a5-7038c432aabf',NULL),(189797,4923,5086,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f3a6e-1691-11df-97a5-7038c432aabf',NULL),(189798,4923,5087,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f3bfb-1691-11df-97a5-7038c432aabf',NULL),(189799,4923,5085,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f3d8e-1691-11df-97a5-7038c432aabf',NULL),(189800,4923,5088,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f3f4f-1691-11df-97a5-7038c432aabf',NULL),(189801,4923,5089,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f40c3-1691-11df-97a5-7038c432aabf',NULL),(189802,4923,5356,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f423f-1691-11df-97a5-7038c432aabf',NULL),(189803,4923,1248,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f5270-1691-11df-97a5-7038c432aabf',NULL),(189804,4923,5096,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f53e9-1691-11df-97a5-7038c432aabf',NULL),(189805,4923,1112,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f555d-1691-11df-97a5-7038c432aabf',NULL),(189806,4923,1109,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f56d1-1691-11df-97a5-7038c432aabf',NULL),(189807,4923,1110,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f5852-1691-11df-97a5-7038c432aabf',NULL),(189808,4923,1111,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f59ca-1691-11df-97a5-7038c432aabf',NULL),(189809,4923,1255,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f5b47-1691-11df-97a5-7038c432aabf',NULL),(189810,4923,1277,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f5cbf-1691-11df-97a5-7038c432aabf',NULL),(189811,4923,1261,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f5e91-1691-11df-97a5-7038c432aabf',NULL),(189812,4923,1266,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f6024-1691-11df-97a5-7038c432aabf',NULL),(189813,4923,1265,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f61b1-1691-11df-97a5-7038c432aabf',NULL),(189814,4923,1268,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f633f-1691-11df-97a5-7038c432aabf',NULL),(189815,4923,1271,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f64c9-1691-11df-97a5-7038c432aabf',NULL),(189816,4923,1272,16692,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:02:47',0,1,NULL,NULL,NULL,'cb4f6685-1691-11df-97a5-7038c432aabf',NULL),(189817,6611,1246,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f6802-1691-11df-97a5-7038c432aabf',NULL),(189818,6611,5282,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f6976-1691-11df-97a5-7038c432aabf',NULL),(189819,6611,6096,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f6af3-1691-11df-97a5-7038c432aabf',NULL),(189820,6611,5272,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f6c6b-1691-11df-97a5-7038c432aabf',NULL),(189821,6611,1154,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f6de8-1691-11df-97a5-7038c432aabf',NULL),(189822,6611,1192,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f6f60-1691-11df-97a5-7038c432aabf',NULL),(189823,6611,1155,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f70dd-1691-11df-97a5-7038c432aabf',NULL),(189824,6611,1164,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f725a-1691-11df-97a5-7038c432aabf',NULL),(189825,6611,1156,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f73ce-1691-11df-97a5-7038c432aabf',NULL),(189826,6611,6065,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f7546-1691-11df-97a5-7038c432aabf',NULL),(189827,6611,1165,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f76bf-1691-11df-97a5-7038c432aabf',NULL),(189828,6611,5092,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f783b-1691-11df-97a5-7038c432aabf',NULL),(189829,6611,5086,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f79c9-1691-11df-97a5-7038c432aabf',NULL),(189830,6611,5087,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f7b42-1691-11df-97a5-7038c432aabf',NULL),(189831,6611,5085,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f7ca9-1691-11df-97a5-7038c432aabf',NULL),(189832,6611,5088,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f7e0c-1691-11df-97a5-7038c432aabf',NULL),(189833,6611,5089,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f7f73-1691-11df-97a5-7038c432aabf',NULL),(189834,6611,5356,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f80da-1691-11df-97a5-7038c432aabf',NULL),(189835,6611,1248,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f8242-1691-11df-97a5-7038c432aabf',NULL),(189836,6611,952,16699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3470,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f83a9-1691-11df-97a5-7038c432aabf',NULL),(189837,6611,5497,16699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f8562-1691-11df-97a5-7038c432aabf',NULL),(189838,6611,730,16699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f86da-1691-11df-97a5-7038c432aabf',NULL),(189839,6611,853,16699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2843,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f96f1-1691-11df-97a5-7038c432aabf',NULL),(189840,6611,21,16699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f9854-1691-11df-97a5-7038c432aabf',NULL),(189841,6611,851,16699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f99bb-1691-11df-97a5-7038c432aabf',NULL),(189842,6611,729,16699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,398000,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f9e87-1691-11df-97a5-7038c432aabf',NULL),(189843,6611,654,16699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.9,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4f9ff7-1691-11df-97a5-7038c432aabf',NULL),(189844,6611,678,16699,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4fa167-1691-11df-97a5-7038c432aabf',NULL),(189845,6611,5096,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4fb455-1691-11df-97a5-7038c432aabf',NULL),(189846,6611,1088,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4fb6a3-1691-11df-97a5-7038c432aabf',NULL),(189847,6611,1088,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4fb8cf-1691-11df-97a5-7038c432aabf',NULL),(189848,6611,1088,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4fbb04-1691-11df-97a5-7038c432aabf',NULL),(189849,6611,1112,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4fcb68-1691-11df-97a5-7038c432aabf',NULL),(189850,6611,1109,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4fcf2a-1691-11df-97a5-7038c432aabf',NULL),(189851,6611,1110,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4fd167-1691-11df-97a5-7038c432aabf',NULL),(189852,6611,1111,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4fe549-1691-11df-97a5-7038c432aabf',NULL),(189853,6611,1255,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4fe77a-1691-11df-97a5-7038c432aabf',NULL),(189854,6611,1277,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb4ff7de-1691-11df-97a5-7038c432aabf',NULL),(189855,6611,1261,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb500a21-1691-11df-97a5-7038c432aabf',NULL),(189856,6611,1262,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb502ec9-1691-11df-97a5-7038c432aabf',NULL),(189857,6611,1265,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb503053-1691-11df-97a5-7038c432aabf',NULL),(189858,6611,1268,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb5031c7-1691-11df-97a5-7038c432aabf',NULL),(189859,6611,1272,16699,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:04:34',0,1,NULL,NULL,NULL,'cb50334c-1691-11df-97a5-7038c432aabf',NULL),(189860,8585,1246,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb5034c4-1691-11df-97a5-7038c432aabf',NULL),(189861,8585,5282,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb503641-1691-11df-97a5-7038c432aabf',NULL),(189862,8585,6096,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb5037be-1691-11df-97a5-7038c432aabf',NULL),(189863,8585,5272,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb503936-1691-11df-97a5-7038c432aabf',NULL),(189864,8585,1146,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb503ab3-1691-11df-97a5-7038c432aabf',NULL),(189865,8585,1154,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb503c2b-1691-11df-97a5-7038c432aabf',NULL),(189866,8585,1192,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb503d9f-1691-11df-97a5-7038c432aabf',NULL),(189867,8585,5092,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb503f1c-1691-11df-97a5-7038c432aabf',NULL),(189868,8585,5086,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb504094-1691-11df-97a5-7038c432aabf',NULL),(189869,8585,5087,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb504208-1691-11df-97a5-7038c432aabf',NULL),(189870,8585,5085,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb50437d-1691-11df-97a5-7038c432aabf',NULL),(189871,8585,5088,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb5044f9-1691-11df-97a5-7038c432aabf',NULL),(189872,8585,5089,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb504672-1691-11df-97a5-7038c432aabf',NULL),(189873,8585,5356,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb504844-1691-11df-97a5-7038c432aabf',NULL),(189874,8585,1248,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb5049da-1691-11df-97a5-7038c432aabf',NULL),(189875,8585,5096,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb504b64-1691-11df-97a5-7038c432aabf',NULL),(189876,8585,1112,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb504cf2-1691-11df-97a5-7038c432aabf',NULL),(189877,8585,1109,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb504e7b-1691-11df-97a5-7038c432aabf',NULL),(189878,8585,1110,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb505040-1691-11df-97a5-7038c432aabf',NULL),(189879,8585,1111,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb5051b9-1691-11df-97a5-7038c432aabf',NULL),(189880,8585,1255,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb505336-1691-11df-97a5-7038c432aabf',NULL),(189881,8585,1277,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb5054ae-1691-11df-97a5-7038c432aabf',NULL),(189882,8585,1261,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb505622-1691-11df-97a5-7038c432aabf',NULL),(189883,8585,1265,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb50579f-1691-11df-97a5-7038c432aabf',NULL),(189884,8585,1268,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb505917-1691-11df-97a5-7038c432aabf',NULL),(189885,8585,1272,16702,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:26',0,1,NULL,NULL,NULL,'cb505a90-1691-11df-97a5-7038c432aabf',NULL),(189886,7119,1246,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb505c08-1691-11df-97a5-7038c432aabf',NULL),(189887,7119,5282,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb505d7c-1691-11df-97a5-7038c432aabf',NULL),(189888,7119,6096,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb505ef9-1691-11df-97a5-7038c432aabf',NULL),(189889,7119,5272,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb50606d-1691-11df-97a5-7038c432aabf',NULL),(189890,7119,1146,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb5061e5-1691-11df-97a5-7038c432aabf',NULL),(189891,7119,1154,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb50635e-1691-11df-97a5-7038c432aabf',NULL),(189892,7119,1192,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb5064ce-1691-11df-97a5-7038c432aabf',NULL),(189893,7119,1155,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb506646-1691-11df-97a5-7038c432aabf',NULL),(189894,7119,1164,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb5067ba-1691-11df-97a5-7038c432aabf',NULL),(189895,7119,1156,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb506932-1691-11df-97a5-7038c432aabf',NULL),(189896,7119,5092,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb506aaf-1691-11df-97a5-7038c432aabf',NULL),(189897,7119,5086,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb506c23-1691-11df-97a5-7038c432aabf',NULL),(189898,7119,5087,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb506d9c-1691-11df-97a5-7038c432aabf',NULL),(189899,7119,5085,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb506f65-1691-11df-97a5-7038c432aabf',NULL),(189900,7119,5088,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb5070f7-1691-11df-97a5-7038c432aabf',NULL),(189901,7119,5089,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb507281-1691-11df-97a5-7038c432aabf',NULL),(189902,7119,5356,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb50740a-1691-11df-97a5-7038c432aabf',NULL),(189903,7119,1248,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb50759c-1691-11df-97a5-7038c432aabf',NULL),(189904,7119,1276,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb507759-1691-11df-97a5-7038c432aabf',NULL),(189905,7119,5096,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb5078d2-1691-11df-97a5-7038c432aabf',NULL),(189906,7119,1088,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb507a46-1691-11df-97a5-7038c432aabf',NULL),(189907,7119,1088,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb507bc7-1691-11df-97a5-7038c432aabf',NULL),(189908,7119,1088,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb507d3f-1691-11df-97a5-7038c432aabf',NULL),(189909,7119,1112,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb507eaf-1691-11df-97a5-7038c432aabf',NULL),(189910,7119,1109,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb50802c-1691-11df-97a5-7038c432aabf',NULL),(189911,7119,1110,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb50819c-1691-11df-97a5-7038c432aabf',NULL),(189912,7119,1111,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb508314-1691-11df-97a5-7038c432aabf',NULL),(189913,7119,1255,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb508491-1691-11df-97a5-7038c432aabf',NULL),(189914,7119,1277,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb508605-1691-11df-97a5-7038c432aabf',NULL),(189915,7119,1261,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb50877d-1691-11df-97a5-7038c432aabf',NULL),(189916,7119,1265,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb5088f6-1691-11df-97a5-7038c432aabf',NULL),(189917,7119,1268,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb508a6e-1691-11df-97a5-7038c432aabf',NULL),(189918,7119,1271,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb508bde-1691-11df-97a5-7038c432aabf',NULL),(189919,7119,1271,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb508d56-1691-11df-97a5-7038c432aabf',NULL),(189920,7119,1272,16704,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:07:29',0,1,NULL,NULL,NULL,'cb508ecf-1691-11df-97a5-7038c432aabf',NULL),(189921,6962,1246,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb509047-1691-11df-97a5-7038c432aabf',NULL),(189922,6962,5282,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb5091bf-1691-11df-97a5-7038c432aabf',NULL),(189923,6962,1154,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb509334-1691-11df-97a5-7038c432aabf',NULL),(189924,6962,1192,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb509faf-1691-11df-97a5-7038c432aabf',NULL),(189925,6962,1156,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb50a127-1691-11df-97a5-7038c432aabf',NULL),(189926,6962,6065,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb50a297-1691-11df-97a5-7038c432aabf',NULL),(189927,6962,6077,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb50a418-1691-11df-97a5-7038c432aabf',NULL),(189928,6962,5092,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb50a590-1691-11df-97a5-7038c432aabf',NULL),(189929,6962,5086,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb50a709-1691-11df-97a5-7038c432aabf',NULL),(189930,6962,5087,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb50a881-1691-11df-97a5-7038c432aabf',NULL),(189931,6962,5085,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb50a9f5-1691-11df-97a5-7038c432aabf',NULL),(189932,6962,5088,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb50ab72-1691-11df-97a5-7038c432aabf',NULL),(189933,6962,5089,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb50acf3-1691-11df-97a5-7038c432aabf',NULL),(189934,6962,5356,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb50af6c-1691-11df-97a5-7038c432aabf',NULL),(189935,6962,1248,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb50b1d4-1691-11df-97a5-7038c432aabf',NULL),(189936,6962,1276,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb50b43c-1691-11df-97a5-7038c432aabf',NULL),(189937,6962,5096,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb50b7a0-1691-11df-97a5-7038c432aabf',NULL),(189938,6962,1112,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb50ba22-1691-11df-97a5-7038c432aabf',NULL),(189939,6962,1109,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb50bca8-1691-11df-97a5-7038c432aabf',NULL),(189940,6962,1110,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb50bf98-1691-11df-97a5-7038c432aabf',NULL),(189941,6962,1111,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb50c234-1691-11df-97a5-7038c432aabf',NULL),(189942,6962,1255,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb50c4cf-1691-11df-97a5-7038c432aabf',NULL),(189943,6962,1277,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb50c784-1691-11df-97a5-7038c432aabf',NULL),(189944,6962,1261,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb50ca01-1691-11df-97a5-7038c432aabf',NULL),(189945,6962,1265,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb50cc76-1691-11df-97a5-7038c432aabf',NULL),(189946,6962,1268,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb50ceef-1691-11df-97a5-7038c432aabf',NULL),(189947,6962,1272,16710,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:09:03',0,1,NULL,NULL,NULL,'cb50d168-1691-11df-97a5-7038c432aabf',NULL),(189948,8529,1246,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50d3e1-1691-11df-97a5-7038c432aabf',NULL),(189949,8529,5282,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50d656-1691-11df-97a5-7038c432aabf',NULL),(189950,8529,6096,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50d8c6-1691-11df-97a5-7038c432aabf',NULL),(189951,8529,5272,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50da43-1691-11df-97a5-7038c432aabf',NULL),(189952,8529,1146,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50dbbb-1691-11df-97a5-7038c432aabf',NULL),(189953,8529,1154,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50dd34-1691-11df-97a5-7038c432aabf',NULL),(189954,8529,1192,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50deac-1691-11df-97a5-7038c432aabf',NULL),(189955,8529,1155,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50e024-1691-11df-97a5-7038c432aabf',NULL),(189956,8529,1164,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50e199-1691-11df-97a5-7038c432aabf',NULL),(189957,8529,1156,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50e30d-1691-11df-97a5-7038c432aabf',NULL),(189958,8529,5092,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50e4df-1691-11df-97a5-7038c432aabf',NULL),(189959,8529,5086,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50e675-1691-11df-97a5-7038c432aabf',NULL),(189960,8529,5087,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50e803-1691-11df-97a5-7038c432aabf',NULL),(189961,8529,5085,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50e991-1691-11df-97a5-7038c432aabf',NULL),(189962,8529,5088,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50eb1a-1691-11df-97a5-7038c432aabf',NULL),(189963,8529,5089,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50ecac-1691-11df-97a5-7038c432aabf',NULL),(189964,8529,5356,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50ee3a-1691-11df-97a5-7038c432aabf',NULL),(189965,8529,1248,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50efd1-1691-11df-97a5-7038c432aabf',NULL),(189966,8529,5096,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50f163-1691-11df-97a5-7038c432aabf',NULL),(189967,8529,1088,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50f2f5-1691-11df-97a5-7038c432aabf',NULL),(189968,8529,1088,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50f487-1691-11df-97a5-7038c432aabf',NULL),(189969,8529,1088,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50f615-1691-11df-97a5-7038c432aabf',NULL),(189970,8529,1112,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50f7a2-1691-11df-97a5-7038c432aabf',NULL),(189971,8529,1109,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50f934-1691-11df-97a5-7038c432aabf',NULL),(189972,8529,1110,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50fabe-1691-11df-97a5-7038c432aabf',NULL),(189973,8529,1111,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50fc7b-1691-11df-97a5-7038c432aabf',NULL),(189974,8529,1255,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50fdeb-1691-11df-97a5-7038c432aabf',NULL),(189975,8529,1277,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb50ff67-1691-11df-97a5-7038c432aabf',NULL),(189976,8529,1261,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb5100db-1691-11df-97a5-7038c432aabf',NULL),(189977,8529,1265,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb510254-1691-11df-97a5-7038c432aabf',NULL),(189978,8529,1268,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb5103cc-1691-11df-97a5-7038c432aabf',NULL),(189979,8529,1272,16716,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:11:31',0,1,NULL,NULL,NULL,'cb510545-1691-11df-97a5-7038c432aabf',NULL),(189980,8895,1246,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb5106c1-1691-11df-97a5-7038c432aabf',NULL),(189981,8895,5282,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb510835-1691-11df-97a5-7038c432aabf',NULL),(189982,8895,6096,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb5109b2-1691-11df-97a5-7038c432aabf',NULL),(189983,8895,5272,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb510b73-1691-11df-97a5-7038c432aabf',NULL),(189984,8895,1146,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb510d16-1691-11df-97a5-7038c432aabf',NULL),(189985,8895,1154,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb510ea4-1691-11df-97a5-7038c432aabf',NULL),(189986,8895,1192,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb51102e-1691-11df-97a5-7038c432aabf',NULL),(189987,8895,1155,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb5111bb-1691-11df-97a5-7038c432aabf',NULL),(189988,8895,1164,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb51137d-1691-11df-97a5-7038c432aabf',NULL),(189989,8895,1156,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb5114f5-1691-11df-97a5-7038c432aabf',NULL),(189990,8895,6065,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb511672-1691-11df-97a5-7038c432aabf',NULL),(189991,8895,5092,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb5117ea-1691-11df-97a5-7038c432aabf',NULL),(189992,8895,5086,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb511962-1691-11df-97a5-7038c432aabf',NULL),(189993,8895,5087,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb511adb-1691-11df-97a5-7038c432aabf',NULL),(189994,8895,5085,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb511c53-1691-11df-97a5-7038c432aabf',NULL),(189995,8895,5088,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb511dc7-1691-11df-97a5-7038c432aabf',NULL),(189996,8895,5089,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb511f40-1691-11df-97a5-7038c432aabf',NULL),(189997,8895,5356,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb5120b8-1691-11df-97a5-7038c432aabf',NULL),(189998,8895,1248,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb512231-1691-11df-97a5-7038c432aabf',NULL),(189999,8895,5096,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb5123ad-1691-11df-97a5-7038c432aabf',NULL),(190000,8895,1088,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb512521-1691-11df-97a5-7038c432aabf',NULL),(190001,8895,1088,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb51269e-1691-11df-97a5-7038c432aabf',NULL),(190002,8895,1088,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb512816-1691-11df-97a5-7038c432aabf',NULL),(190003,8895,1112,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb51298b-1691-11df-97a5-7038c432aabf',NULL),(190004,8895,1109,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb512b07-1691-11df-97a5-7038c432aabf',NULL),(190005,8895,1110,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb512c84-1691-11df-97a5-7038c432aabf',NULL),(190006,8895,1111,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb512e01-1691-11df-97a5-7038c432aabf',NULL),(190007,8895,1255,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb512f7d-1691-11df-97a5-7038c432aabf',NULL),(190008,8895,1277,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb5130fa-1691-11df-97a5-7038c432aabf',NULL),(190009,8895,1261,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb5132d0-1691-11df-97a5-7038c432aabf',NULL),(190010,8895,1265,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb51345e-1691-11df-97a5-7038c432aabf',NULL),(190011,8895,1268,16724,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:13:51',0,1,NULL,NULL,NULL,'cb51406a-1691-11df-97a5-7038c432aabf',NULL),(190012,8062,1246,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb5141de-1691-11df-97a5-7038c432aabf',NULL),(190013,8062,5282,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb514352-1691-11df-97a5-7038c432aabf',NULL),(190014,8062,6096,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb5144cf-1691-11df-97a5-7038c432aabf',NULL),(190015,8062,5272,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb51464c-1691-11df-97a5-7038c432aabf',NULL),(190016,8062,1146,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb5147cd-1691-11df-97a5-7038c432aabf',NULL),(190017,8062,1154,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb514945-1691-11df-97a5-7038c432aabf',NULL),(190018,8062,1192,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb514ac2-1691-11df-97a5-7038c432aabf',NULL),(190019,8062,1155,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb514c3f-1691-11df-97a5-7038c432aabf',NULL),(190020,8062,1164,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb514db7-1691-11df-97a5-7038c432aabf',NULL),(190021,8062,1156,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb514f38-1691-11df-97a5-7038c432aabf',NULL),(190022,8062,5092,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb5150ac-1691-11df-97a5-7038c432aabf',NULL),(190023,8062,5086,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb515229-1691-11df-97a5-7038c432aabf',NULL),(190024,8062,5087,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb5153a1-1691-11df-97a5-7038c432aabf',NULL),(190025,8062,5085,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb51551e-1691-11df-97a5-7038c432aabf',NULL),(190026,8062,5088,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb51569a-1691-11df-97a5-7038c432aabf',NULL),(190027,8062,5089,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb515813-1691-11df-97a5-7038c432aabf',NULL),(190028,8062,5356,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb5159e9-1691-11df-97a5-7038c432aabf',NULL),(190029,8062,1248,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb515b77-1691-11df-97a5-7038c432aabf',NULL),(190030,8062,952,16735,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2270,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb515d09-1691-11df-97a5-7038c432aabf',NULL),(190031,8062,5497,16735,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,539,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb515e9b-1691-11df-97a5-7038c432aabf',NULL),(190032,8062,730,16735,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb51602d-1691-11df-97a5-7038c432aabf',NULL),(190033,8062,853,16735,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1213,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb5161ee-1691-11df-97a5-7038c432aabf',NULL),(190034,8062,21,16735,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb51636b-1691-11df-97a5-7038c432aabf',NULL),(190035,8062,851,16735,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb5164ec-1691-11df-97a5-7038c432aabf',NULL),(190036,8062,729,16735,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,464000,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb51667a-1691-11df-97a5-7038c432aabf',NULL),(190037,8062,790,16735,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.3,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb5167f7-1691-11df-97a5-7038c432aabf',NULL),(190038,8062,654,16735,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.3,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb516962-1691-11df-97a5-7038c432aabf',NULL),(190039,8062,678,16735,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb516ac5-1691-11df-97a5-7038c432aabf',NULL),(190040,8062,5096,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb516c2c-1691-11df-97a5-7038c432aabf',NULL),(190041,8062,1088,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb516d94-1691-11df-97a5-7038c432aabf',NULL),(190042,8062,1088,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb516eff-1691-11df-97a5-7038c432aabf',NULL),(190043,8062,1088,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb51706b-1691-11df-97a5-7038c432aabf',NULL),(190044,8062,1112,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb5171ca-1691-11df-97a5-7038c432aabf',NULL),(190045,8062,1109,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb517331-1691-11df-97a5-7038c432aabf',NULL),(190046,8062,1110,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb51833b-1691-11df-97a5-7038c432aabf',NULL),(190047,8062,1111,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb5184bc-1691-11df-97a5-7038c432aabf',NULL),(190048,8062,1255,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb518630-1691-11df-97a5-7038c432aabf',NULL),(190049,8062,1277,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb518b4d-1691-11df-97a5-7038c432aabf',NULL),(190050,8062,1261,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb518cc1-1691-11df-97a5-7038c432aabf',NULL),(190051,8062,1265,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb518e2d-1691-11df-97a5-7038c432aabf',NULL),(190052,8062,1268,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb518fa9-1691-11df-97a5-7038c432aabf',NULL),(190053,8062,1272,16735,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:17:28',0,1,NULL,NULL,NULL,'cb51a1a8-1691-11df-97a5-7038c432aabf',NULL),(190054,8543,1246,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb51a3ff-1691-11df-97a5-7038c432aabf',NULL),(190055,8543,5282,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb51a640-1691-11df-97a5-7038c432aabf',NULL),(190056,8543,6096,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb51a8d7-1691-11df-97a5-7038c432aabf',NULL),(190057,8543,5272,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb51b9eb-1691-11df-97a5-7038c432aabf',NULL),(190058,8543,1146,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb51bdc7-1691-11df-97a5-7038c432aabf',NULL),(190059,8543,1154,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb51c011-1691-11df-97a5-7038c432aabf',NULL),(190060,8543,1192,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb51d37b-1691-11df-97a5-7038c432aabf',NULL),(190061,8543,1155,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb51d5d2-1691-11df-97a5-7038c432aabf',NULL),(190062,8543,1164,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb51e647-1691-11df-97a5-7038c432aabf',NULL),(190063,8543,1156,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb51f6e7-1691-11df-97a5-7038c432aabf',NULL),(190064,8543,6065,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb521a30-1691-11df-97a5-7038c432aabf',NULL),(190065,8543,5092,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb521bb6-1691-11df-97a5-7038c432aabf',NULL),(190066,8543,5086,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb521d88-1691-11df-97a5-7038c432aabf',NULL),(190067,8543,5087,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb521f1a-1691-11df-97a5-7038c432aabf',NULL),(190068,8543,5085,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb5220ac-1691-11df-97a5-7038c432aabf',NULL),(190069,8543,5088,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb522236-1691-11df-97a5-7038c432aabf',NULL),(190070,8543,5089,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb5223c8-1691-11df-97a5-7038c432aabf',NULL),(190071,8543,5356,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb522584-1691-11df-97a5-7038c432aabf',NULL),(190072,8543,1248,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb522701-1691-11df-97a5-7038c432aabf',NULL),(190073,8543,5096,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb522879-1691-11df-97a5-7038c432aabf',NULL),(190074,8543,1088,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb5229ee-1691-11df-97a5-7038c432aabf',NULL),(190075,8543,1088,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb522b6a-1691-11df-97a5-7038c432aabf',NULL),(190076,8543,1088,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb522cde-1691-11df-97a5-7038c432aabf',NULL),(190077,8543,1112,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb522e57-1691-11df-97a5-7038c432aabf',NULL),(190078,8543,1109,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb522fd3-1691-11df-97a5-7038c432aabf',NULL),(190079,8543,1110,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb523148-1691-11df-97a5-7038c432aabf',NULL),(190080,8543,1111,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb5232c4-1691-11df-97a5-7038c432aabf',NULL),(190081,8543,1255,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb52343d-1691-11df-97a5-7038c432aabf',NULL),(190082,8543,1277,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb5235b5-1691-11df-97a5-7038c432aabf',NULL),(190083,8543,1261,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb52372e-1691-11df-97a5-7038c432aabf',NULL),(190084,8543,1265,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb5238a6-1691-11df-97a5-7038c432aabf',NULL),(190085,8543,1268,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb523a1e-1691-11df-97a5-7038c432aabf',NULL),(190086,8543,1272,16744,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:22:18',0,1,NULL,NULL,NULL,'cb523b92-1691-11df-97a5-7038c432aabf',NULL),(190087,8239,1246,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb523d0b-1691-11df-97a5-7038c432aabf',NULL),(190088,8239,5282,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb523e83-1691-11df-97a5-7038c432aabf',NULL),(190089,8239,6096,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb524000-1691-11df-97a5-7038c432aabf',NULL),(190090,8239,5272,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb524178-1691-11df-97a5-7038c432aabf',NULL),(190091,8239,1146,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb5242f1-1691-11df-97a5-7038c432aabf',NULL),(190092,8239,1154,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb5244cb-1691-11df-97a5-7038c432aabf',NULL),(190093,8239,1192,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb524651-1691-11df-97a5-7038c432aabf',NULL),(190094,8239,1155,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb5247df-1691-11df-97a5-7038c432aabf',NULL),(190095,8239,1164,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb524971-1691-11df-97a5-7038c432aabf',NULL),(190096,8239,1156,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb524afe-1691-11df-97a5-7038c432aabf',NULL),(190097,8239,5092,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb524cbb-1691-11df-97a5-7038c432aabf',NULL),(190098,8239,5086,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb524e2f-1691-11df-97a5-7038c432aabf',NULL),(190099,8239,5087,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb524fa8-1691-11df-97a5-7038c432aabf',NULL),(190100,8239,5085,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb525120-1691-11df-97a5-7038c432aabf',NULL),(190101,8239,5088,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb525294-1691-11df-97a5-7038c432aabf',NULL),(190102,8239,5089,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb52540d-1691-11df-97a5-7038c432aabf',NULL),(190103,8239,5356,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb525585-1691-11df-97a5-7038c432aabf',NULL),(190104,8239,1248,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb525702-1691-11df-97a5-7038c432aabf',NULL),(190105,8239,5096,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb525876-1691-11df-97a5-7038c432aabf',NULL),(190106,8239,1088,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb5259f3-1691-11df-97a5-7038c432aabf',NULL),(190107,8239,1088,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb525b6f-1691-11df-97a5-7038c432aabf',NULL),(190108,8239,1088,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb525ce3-1691-11df-97a5-7038c432aabf',NULL),(190109,8239,1112,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb525e5c-1691-11df-97a5-7038c432aabf',NULL),(190110,8239,1109,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb525fd0-1691-11df-97a5-7038c432aabf',NULL),(190111,8239,1110,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb52614d-1691-11df-97a5-7038c432aabf',NULL),(190112,8239,1111,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb5262c5-1691-11df-97a5-7038c432aabf',NULL),(190113,8239,1255,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb526435-1691-11df-97a5-7038c432aabf',NULL),(190114,8239,1277,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb5265b1-1691-11df-97a5-7038c432aabf',NULL),(190115,8239,1261,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb52672a-1691-11df-97a5-7038c432aabf',NULL),(190116,8239,1265,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb5268a2-1691-11df-97a5-7038c432aabf',NULL),(190117,8239,1268,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb526a16-1691-11df-97a5-7038c432aabf',NULL),(190118,8239,1272,16749,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:06',0,1,NULL,NULL,NULL,'cb526bf1-1691-11df-97a5-7038c432aabf',NULL),(190119,1210,1246,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb526d88-1691-11df-97a5-7038c432aabf',NULL),(190120,1210,5282,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb526f0d-1691-11df-97a5-7038c432aabf',NULL),(190121,1210,6096,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb52709b-1691-11df-97a5-7038c432aabf',NULL),(190122,1210,5272,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb527224-1691-11df-97a5-7038c432aabf',NULL),(190123,1210,1154,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb5273dd-1691-11df-97a5-7038c432aabf',NULL),(190124,1210,1192,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb527555-1691-11df-97a5-7038c432aabf',NULL),(190125,1210,1164,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb5276cd-1691-11df-97a5-7038c432aabf',NULL),(190126,1210,1156,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb52784a-1691-11df-97a5-7038c432aabf',NULL),(190127,1210,5092,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb5279be-1691-11df-97a5-7038c432aabf',NULL),(190128,1210,5086,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb527b3f-1691-11df-97a5-7038c432aabf',NULL),(190129,1210,5087,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb527cb8-1691-11df-97a5-7038c432aabf',NULL),(190130,1210,5085,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb527e2c-1691-11df-97a5-7038c432aabf',NULL),(190131,1210,5088,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb527fad-1691-11df-97a5-7038c432aabf',NULL),(190132,1210,5089,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb528ae3-1691-11df-97a5-7038c432aabf',NULL),(190133,1210,5356,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb528c5b-1691-11df-97a5-7038c432aabf',NULL),(190134,1210,1248,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb528dcb-1691-11df-97a5-7038c432aabf',NULL),(190135,1210,5096,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb528f43-1691-11df-97a5-7038c432aabf',NULL),(190136,1210,1088,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb529185-1691-11df-97a5-7038c432aabf',NULL),(190137,1210,1088,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb529371-1691-11df-97a5-7038c432aabf',NULL),(190138,1210,1088,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb52950b-1691-11df-97a5-7038c432aabf',NULL),(190139,1210,1112,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb52977c-1691-11df-97a5-7038c432aabf',NULL),(190140,1210,1109,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb529923-1691-11df-97a5-7038c432aabf',NULL),(190141,1210,1110,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb529bfa-1691-11df-97a5-7038c432aabf',NULL),(190142,1210,1111,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb529e67-1691-11df-97a5-7038c432aabf',NULL),(190143,1210,1255,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb52a0cf-1691-11df-97a5-7038c432aabf',NULL),(190144,1210,1277,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb52a440-1691-11df-97a5-7038c432aabf',NULL),(190145,1210,1261,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb52a6c6-1691-11df-97a5-7038c432aabf',NULL),(190146,1210,1265,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb52a950-1691-11df-97a5-7038c432aabf',NULL),(190147,1210,1268,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb52abd1-1691-11df-97a5-7038c432aabf',NULL),(190148,1210,1272,16750,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:24:11',0,1,NULL,NULL,NULL,'cb52ae4f-1691-11df-97a5-7038c432aabf',NULL),(190149,8736,1246,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52b0cc-1691-11df-97a5-7038c432aabf',NULL),(190150,8736,5282,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52b352-1691-11df-97a5-7038c432aabf',NULL),(190151,8736,6096,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52b5cf-1691-11df-97a5-7038c432aabf',NULL),(190152,8736,1154,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52b851-1691-11df-97a5-7038c432aabf',NULL),(190153,8736,1192,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52bb4a-1691-11df-97a5-7038c432aabf',NULL),(190154,8736,1155,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52bdea-1691-11df-97a5-7038c432aabf',NULL),(190155,8736,1164,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52c08d-1691-11df-97a5-7038c432aabf',NULL),(190156,8736,1156,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52c347-1691-11df-97a5-7038c432aabf',NULL),(190157,8736,5092,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52c5c4-1691-11df-97a5-7038c432aabf',NULL),(190158,8736,5086,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52c749-1691-11df-97a5-7038c432aabf',NULL),(190159,8736,5087,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52c8bd-1691-11df-97a5-7038c432aabf',NULL),(190160,8736,5085,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52ca36-1691-11df-97a5-7038c432aabf',NULL),(190161,8736,5088,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52cbae-1691-11df-97a5-7038c432aabf',NULL),(190162,8736,5089,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52cd2b-1691-11df-97a5-7038c432aabf',NULL),(190163,8736,5356,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52cea3-1691-11df-97a5-7038c432aabf',NULL),(190164,8736,1248,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52d020-1691-11df-97a5-7038c432aabf',NULL),(190165,8736,5096,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52d1a1-1691-11df-97a5-7038c432aabf',NULL),(190166,8736,1088,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52d463-1691-11df-97a5-7038c432aabf',NULL),(190167,8736,1088,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52d5fd-1691-11df-97a5-7038c432aabf',NULL),(190168,8736,1088,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52d78f-1691-11df-97a5-7038c432aabf',NULL),(190169,8736,1112,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52d926-1691-11df-97a5-7038c432aabf',NULL),(190170,8736,1109,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52dabc-1691-11df-97a5-7038c432aabf',NULL),(190171,8736,1110,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52dc57-1691-11df-97a5-7038c432aabf',NULL),(190172,8736,1111,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52dde9-1691-11df-97a5-7038c432aabf',NULL),(190173,8736,1255,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52df76-1691-11df-97a5-7038c432aabf',NULL),(190174,8736,1277,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52e11a-1691-11df-97a5-7038c432aabf',NULL),(190175,8736,1261,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52e2ac-1691-11df-97a5-7038c432aabf',NULL),(190176,8736,1265,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52e442-1691-11df-97a5-7038c432aabf',NULL),(190177,8736,1268,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52e5d8-1691-11df-97a5-7038c432aabf',NULL),(190178,8736,1272,16752,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:02',0,1,NULL,NULL,NULL,'cb52e76a-1691-11df-97a5-7038c432aabf',NULL),(190179,5985,1246,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb52e901-1691-11df-97a5-7038c432aabf',NULL),(190180,5985,5282,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb52ea8a-1691-11df-97a5-7038c432aabf',NULL),(190181,5985,6096,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb52ec1c-1691-11df-97a5-7038c432aabf',NULL),(190182,5985,5272,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb52ef74-1691-11df-97a5-7038c432aabf',NULL),(190183,5985,1146,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb52f0f0-1691-11df-97a5-7038c432aabf',NULL),(190184,5985,1154,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb52f26d-1691-11df-97a5-7038c432aabf',NULL),(190185,5985,1192,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb52f3e1-1691-11df-97a5-7038c432aabf',NULL),(190186,5985,5092,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb52f55e-1691-11df-97a5-7038c432aabf',NULL),(190187,5985,5086,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb52f6db-1691-11df-97a5-7038c432aabf',NULL),(190188,5985,5087,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb52f84f-1691-11df-97a5-7038c432aabf',NULL),(190189,5985,5085,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb52f9cb-1691-11df-97a5-7038c432aabf',NULL),(190190,5985,5088,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb52fb3f-1691-11df-97a5-7038c432aabf',NULL),(190191,5985,5089,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb52fcb8-1691-11df-97a5-7038c432aabf',NULL),(190192,5985,5356,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb52fe35-1691-11df-97a5-7038c432aabf',NULL),(190193,5985,1248,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb52ffa9-1691-11df-97a5-7038c432aabf',NULL),(190194,5985,5096,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb530125-1691-11df-97a5-7038c432aabf',NULL),(190195,5985,1112,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb53029e-1691-11df-97a5-7038c432aabf',NULL),(190196,5985,1109,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb53041a-1691-11df-97a5-7038c432aabf',NULL),(190197,5985,1110,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb530593-1691-11df-97a5-7038c432aabf',NULL),(190198,5985,1111,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb530769-1691-11df-97a5-7038c432aabf',NULL),(190199,5985,1255,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb530900-1691-11df-97a5-7038c432aabf',NULL),(190200,5985,1277,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb530a92-1691-11df-97a5-7038c432aabf',NULL),(190201,5985,1261,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb530c24-1691-11df-97a5-7038c432aabf',NULL),(190202,5985,1265,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb530db2-1691-11df-97a5-7038c432aabf',NULL),(190203,5985,1268,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb530f73-1691-11df-97a5-7038c432aabf',NULL),(190204,5985,1272,16753,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:25:56',0,1,NULL,NULL,NULL,'cb53121b-1691-11df-97a5-7038c432aabf',NULL),(190205,715,1246,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb5313b5-1691-11df-97a5-7038c432aabf',NULL),(190206,715,5282,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb53154c-1691-11df-97a5-7038c432aabf',NULL),(190207,715,6096,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb5316da-1691-11df-97a5-7038c432aabf',NULL),(190208,715,5272,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb531874-1691-11df-97a5-7038c432aabf',NULL),(190209,715,1146,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb531a75-1691-11df-97a5-7038c432aabf',NULL),(190210,715,1154,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb531c08-1691-11df-97a5-7038c432aabf',NULL),(190211,715,1192,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb531d9a-1691-11df-97a5-7038c432aabf',NULL),(190212,715,5092,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb531f2c-1691-11df-97a5-7038c432aabf',NULL),(190213,715,5086,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb532198-1691-11df-97a5-7038c432aabf',NULL),(190214,715,5087,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb532355-1691-11df-97a5-7038c432aabf',NULL),(190215,715,5085,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb5324da-1691-11df-97a5-7038c432aabf',NULL),(190216,715,5088,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb532657-1691-11df-97a5-7038c432aabf',NULL),(190217,715,5089,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb5327cf-1691-11df-97a5-7038c432aabf',NULL),(190218,715,5356,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb533851-1691-11df-97a5-7038c432aabf',NULL),(190219,715,1248,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb533a5b-1691-11df-97a5-7038c432aabf',NULL),(190220,715,5096,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb533be9-1691-11df-97a5-7038c432aabf',NULL),(190221,715,6042,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb533d7f-1691-11df-97a5-7038c432aabf',NULL),(190222,715,1112,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb533f11-1691-11df-97a5-7038c432aabf',NULL),(190223,715,1109,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb53417d-1691-11df-97a5-7038c432aabf',NULL),(190224,715,1110,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb534387-1691-11df-97a5-7038c432aabf',NULL),(190225,715,1111,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb53451d-1691-11df-97a5-7038c432aabf',NULL),(190226,715,1255,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb5346af-1691-11df-97a5-7038c432aabf',NULL),(190227,715,1277,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb534846-1691-11df-97a5-7038c432aabf',NULL),(190228,715,1261,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb5349d8-1691-11df-97a5-7038c432aabf',NULL),(190229,715,1265,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb534b90-1691-11df-97a5-7038c432aabf',NULL),(190230,715,1268,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb534d11-1691-11df-97a5-7038c432aabf',NULL),(190231,715,1272,16761,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:29:29',0,1,NULL,NULL,NULL,'cb534e8e-1691-11df-97a5-7038c432aabf',NULL),(190232,7872,1246,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb53512e-1691-11df-97a5-7038c432aabf',NULL),(190233,7872,5282,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb5352c4-1691-11df-97a5-7038c432aabf',NULL),(190234,7872,6096,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb535456-1691-11df-97a5-7038c432aabf',NULL),(190235,7872,1154,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb5355f5-1691-11df-97a5-7038c432aabf',NULL),(190236,7872,1192,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb53578b-1691-11df-97a5-7038c432aabf',NULL),(190237,7872,5092,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb535991-1691-11df-97a5-7038c432aabf',NULL),(190238,7872,5086,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb535b1f-1691-11df-97a5-7038c432aabf',NULL),(190239,7872,5087,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb535cb5-1691-11df-97a5-7038c432aabf',NULL),(190240,7872,5085,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb535f19-1691-11df-97a5-7038c432aabf',NULL),(190241,7872,5088,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb5360e7-1691-11df-97a5-7038c432aabf',NULL),(190242,7872,5089,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb53626c-1691-11df-97a5-7038c432aabf',NULL),(190243,7872,5356,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb5363fa-1691-11df-97a5-7038c432aabf',NULL),(190244,7872,1248,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb5365e1-1691-11df-97a5-7038c432aabf',NULL),(190245,7872,5497,16767,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,671,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb536762-1691-11df-97a5-7038c432aabf',NULL),(190246,7872,730,16767,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb5368db-1691-11df-97a5-7038c432aabf',NULL),(190247,7872,853,16767,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,611,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb536a5b-1691-11df-97a5-7038c432aabf',NULL),(190248,7872,5096,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb536bd4-1691-11df-97a5-7038c432aabf',NULL),(190249,7872,1112,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb536e8d-1691-11df-97a5-7038c432aabf',NULL),(190250,7872,1109,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb537012-1691-11df-97a5-7038c432aabf',NULL),(190251,7872,1110,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb53718f-1691-11df-97a5-7038c432aabf',NULL),(190252,7872,1111,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb537307-1691-11df-97a5-7038c432aabf',NULL),(190253,7872,1255,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb5383b4-1691-11df-97a5-7038c432aabf',NULL),(190254,7872,1277,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb53855c-1691-11df-97a5-7038c432aabf',NULL),(190255,7872,1261,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb5386bf-1691-11df-97a5-7038c432aabf',NULL),(190256,7872,1265,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb538b86-1691-11df-97a5-7038c432aabf',NULL),(190257,7872,1268,16767,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:13',0,1,NULL,NULL,NULL,'cb538cfe-1691-11df-97a5-7038c432aabf',NULL),(190258,1838,5356,10509,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-28 11:33:59',0,1,NULL,NULL,NULL,'cb538e6a-1691-11df-97a5-7038c432aabf',NULL),(190259,3960,5282,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb53a08f-1691-11df-97a5-7038c432aabf',NULL),(190260,3960,6096,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb53a2ee-1691-11df-97a5-7038c432aabf',NULL),(190261,3960,1154,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb53a596-1691-11df-97a5-7038c432aabf',NULL),(190262,3960,1155,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb53a7ed-1691-11df-97a5-7038c432aabf',NULL),(190263,3960,1164,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb53b8c1-1691-11df-97a5-7038c432aabf',NULL),(190264,3960,6065,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb53bc87-1691-11df-97a5-7038c432aabf',NULL),(190265,3960,1165,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb53becd-1691-11df-97a5-7038c432aabf',NULL),(190266,3960,5092,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb53d251-1691-11df-97a5-7038c432aabf',NULL),(190267,3960,5086,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb53d4c6-1691-11df-97a5-7038c432aabf',NULL),(190268,3960,5087,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb53e4f6-1691-11df-97a5-7038c432aabf',NULL),(190269,3960,5085,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb53f5ac-1691-11df-97a5-7038c432aabf',NULL),(190270,3960,5088,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb540647-1691-11df-97a5-7038c432aabf',NULL),(190271,3960,5089,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.3,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb542bbd-1691-11df-97a5-7038c432aabf',NULL),(190272,3960,5356,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb542d31-1691-11df-97a5-7038c432aabf',NULL),(190273,3960,1248,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb542e9d-1691-11df-97a5-7038c432aabf',NULL),(190274,3960,1276,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb543004-1691-11df-97a5-7038c432aabf',NULL),(190275,3960,1273,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb54316b-1691-11df-97a5-7038c432aabf',NULL),(190276,3960,6042,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb5432ce-1691-11df-97a5-7038c432aabf',NULL),(190277,3960,1088,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb54351c-1691-11df-97a5-7038c432aabf',NULL),(190278,3960,1088,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb543691-1691-11df-97a5-7038c432aabf',NULL),(190279,3960,1088,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb543800-1691-11df-97a5-7038c432aabf',NULL),(190280,3960,1112,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb54397d-1691-11df-97a5-7038c432aabf',NULL),(190281,3960,1109,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb543af1-1691-11df-97a5-7038c432aabf',NULL),(190282,3960,1110,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb543c6e-1691-11df-97a5-7038c432aabf',NULL),(190283,3960,1111,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb543deb-1691-11df-97a5-7038c432aabf',NULL),(190284,3960,1255,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb543f63-1691-11df-97a5-7038c432aabf',NULL),(190285,3960,1277,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb54414f-1691-11df-97a5-7038c432aabf',NULL),(190286,3960,1261,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb5442d8-1691-11df-97a5-7038c432aabf',NULL),(190287,3960,1265,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb54446a-1691-11df-97a5-7038c432aabf',NULL),(190288,3960,1268,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb544601-1691-11df-97a5-7038c432aabf',NULL),(190289,3960,1272,16769,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:31:50',0,1,NULL,NULL,NULL,'cb54478a-1691-11df-97a5-7038c432aabf',NULL),(190290,2214,1246,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb544943-1691-11df-97a5-7038c432aabf',NULL),(190291,2214,5282,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb544abb-1691-11df-97a5-7038c432aabf',NULL),(190292,2214,6096,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb544c34-1691-11df-97a5-7038c432aabf',NULL),(190293,2214,1154,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb544dac-1691-11df-97a5-7038c432aabf',NULL),(190294,2214,1192,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb544f2d-1691-11df-97a5-7038c432aabf',NULL),(190295,2214,1155,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb5450aa-1691-11df-97a5-7038c432aabf',NULL),(190296,2214,1164,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb545222-1691-11df-97a5-7038c432aabf',NULL),(190297,2214,1156,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb54539f-1691-11df-97a5-7038c432aabf',NULL),(190298,2214,6065,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb545517-1691-11df-97a5-7038c432aabf',NULL),(190299,2214,5092,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb545694-1691-11df-97a5-7038c432aabf',NULL),(190300,2214,5086,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb545810-1691-11df-97a5-7038c432aabf',NULL),(190301,2214,5087,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb545989-1691-11df-97a5-7038c432aabf',NULL),(190302,2214,5085,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb545b0a-1691-11df-97a5-7038c432aabf',NULL),(190303,2214,5088,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb545c82-1691-11df-97a5-7038c432aabf',NULL),(190304,2214,5089,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb545dff-1691-11df-97a5-7038c432aabf',NULL),(190305,2214,5356,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb545f7c-1691-11df-97a5-7038c432aabf',NULL),(190306,2214,1248,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb5460f8-1691-11df-97a5-7038c432aabf',NULL),(190307,2214,5096,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb546275-1691-11df-97a5-7038c432aabf',NULL),(190308,2214,1088,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb5463f2-1691-11df-97a5-7038c432aabf',NULL),(190309,2214,1088,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb54656e-1691-11df-97a5-7038c432aabf',NULL),(190310,2214,1088,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb54673c-1691-11df-97a5-7038c432aabf',NULL),(190311,2214,1112,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb5468ce-1691-11df-97a5-7038c432aabf',NULL),(190312,2214,1109,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb546a5c-1691-11df-97a5-7038c432aabf',NULL),(190313,2214,1110,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb546bea-1691-11df-97a5-7038c432aabf',NULL),(190314,2214,1111,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb546d7c-1691-11df-97a5-7038c432aabf',NULL),(190315,2214,1255,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb546f3d-1691-11df-97a5-7038c432aabf',NULL),(190316,2214,1277,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb5470b5-1691-11df-97a5-7038c432aabf',NULL),(190317,2214,1261,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb547232-1691-11df-97a5-7038c432aabf',NULL),(190318,2214,1265,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb5473af-1691-11df-97a5-7038c432aabf',NULL),(190319,2214,1268,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb54752c-1691-11df-97a5-7038c432aabf',NULL),(190320,2214,1272,16770,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:32:09',0,1,NULL,NULL,NULL,'cb5476a4-1691-11df-97a5-7038c432aabf',NULL),(190321,2140,1246,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb547821-1691-11df-97a5-7038c432aabf',NULL),(190322,2140,5282,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb54799d-1691-11df-97a5-7038c432aabf',NULL),(190323,2140,6096,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb547b1a-1691-11df-97a5-7038c432aabf',NULL),(190324,2140,1154,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb547c97-1691-11df-97a5-7038c432aabf',NULL),(190325,2140,1192,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb547e0f-1691-11df-97a5-7038c432aabf',NULL),(190326,2140,1155,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb547f87-1691-11df-97a5-7038c432aabf',NULL),(190327,2140,1164,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb548100-1691-11df-97a5-7038c432aabf',NULL),(190328,2140,1156,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb54827d-1691-11df-97a5-7038c432aabf',NULL),(190329,2140,6065,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb5483f9-1691-11df-97a5-7038c432aabf',NULL),(190330,2140,5092,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb54856d-1691-11df-97a5-7038c432aabf',NULL),(190331,2140,5086,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb5486ea-1691-11df-97a5-7038c432aabf',NULL),(190332,2140,5087,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb548862-1691-11df-97a5-7038c432aabf',NULL),(190333,2140,5085,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb5489db-1691-11df-97a5-7038c432aabf',NULL),(190334,2140,5088,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb548b53-1691-11df-97a5-7038c432aabf',NULL),(190335,2140,5089,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb548ccc-1691-11df-97a5-7038c432aabf',NULL),(190336,2140,5356,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb548ee7-1691-11df-97a5-7038c432aabf',NULL),(190337,2140,1248,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb54907d-1691-11df-97a5-7038c432aabf',NULL),(190338,2140,5096,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb549213-1691-11df-97a5-7038c432aabf',NULL),(190339,2140,6042,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb549de8-1691-11df-97a5-7038c432aabf',NULL),(190340,2140,1088,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb549f60-1691-11df-97a5-7038c432aabf',NULL),(190341,2140,1088,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb54a0d8-1691-11df-97a5-7038c432aabf',NULL),(190342,2140,1088,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb54a24c-1691-11df-97a5-7038c432aabf',NULL),(190343,2140,1112,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb54a3c9-1691-11df-97a5-7038c432aabf',NULL),(190344,2140,1109,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb54a542-1691-11df-97a5-7038c432aabf',NULL),(190345,2140,1110,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb54a6ba-1691-11df-97a5-7038c432aabf',NULL),(190346,2140,1111,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb54a832-1691-11df-97a5-7038c432aabf',NULL),(190347,2140,1255,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb54a9b8-1691-11df-97a5-7038c432aabf',NULL),(190348,2140,1277,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb54ac39-1691-11df-97a5-7038c432aabf',NULL),(190349,2140,1261,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb54aea5-1691-11df-97a5-7038c432aabf',NULL),(190350,2140,1265,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb54b112-1691-11df-97a5-7038c432aabf',NULL),(190351,2140,1268,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb54b476-1691-11df-97a5-7038c432aabf',NULL),(190352,2140,1272,16780,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:37:41',0,1,NULL,NULL,NULL,'cb54b76f-1691-11df-97a5-7038c432aabf',NULL),(190353,8771,1246,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54ba20-1691-11df-97a5-7038c432aabf',NULL),(190354,8771,5282,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54bcc8-1691-11df-97a5-7038c432aabf',NULL),(190355,8771,6096,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54bf7d-1691-11df-97a5-7038c432aabf',NULL),(190356,8771,1154,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54c1fa-1691-11df-97a5-7038c432aabf',NULL),(190357,8771,1192,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54c47c-1691-11df-97a5-7038c432aabf',NULL),(190358,8771,1155,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54c702-1691-11df-97a5-7038c432aabf',NULL),(190359,8771,1164,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54c972-1691-11df-97a5-7038c432aabf',NULL),(190360,8771,1156,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54cbf8-1691-11df-97a5-7038c432aabf',NULL),(190361,8771,6065,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54ce71-1691-11df-97a5-7038c432aabf',NULL),(190362,8771,5092,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54d144-1691-11df-97a5-7038c432aabf',NULL),(190363,8771,5086,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54d3e8-1691-11df-97a5-7038c432aabf',NULL),(190364,8771,5087,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54d862-1691-11df-97a5-7038c432aabf',NULL),(190365,8771,5085,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54da39-1691-11df-97a5-7038c432aabf',NULL),(190366,8771,5088,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54dc02-1691-11df-97a5-7038c432aabf',NULL),(190367,8771,5089,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54dda1-1691-11df-97a5-7038c432aabf',NULL),(190368,8771,5356,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54df3c-1691-11df-97a5-7038c432aabf',NULL),(190369,8771,1248,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54e0df-1691-11df-97a5-7038c432aabf',NULL),(190370,8771,5096,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54e27a-1691-11df-97a5-7038c432aabf',NULL),(190371,8771,1088,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54e410-1691-11df-97a5-7038c432aabf',NULL),(190372,8771,1088,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54e5af-1691-11df-97a5-7038c432aabf',NULL),(190373,8771,1088,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54e745-1691-11df-97a5-7038c432aabf',NULL),(190374,8771,1112,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54e8e0-1691-11df-97a5-7038c432aabf',NULL),(190375,8771,1109,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54ea7f-1691-11df-97a5-7038c432aabf',NULL),(190376,8771,1110,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54ec11-1691-11df-97a5-7038c432aabf',NULL),(190377,8771,1111,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54eda7-1691-11df-97a5-7038c432aabf',NULL),(190378,8771,1255,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54ef39-1691-11df-97a5-7038c432aabf',NULL),(190379,8771,1250,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54f0d4-1691-11df-97a5-7038c432aabf',NULL),(190380,8771,1250,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54f266-1691-11df-97a5-7038c432aabf',NULL),(190381,8771,1250,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54f405-1691-11df-97a5-7038c432aabf',NULL),(190382,8771,1277,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54f59f-1691-11df-97a5-7038c432aabf',NULL),(190383,8771,1261,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54f731-1691-11df-97a5-7038c432aabf',NULL),(190384,8771,1252,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54f8c8-1691-11df-97a5-7038c432aabf',NULL),(190385,8771,1265,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54fa5a-1691-11df-97a5-7038c432aabf',NULL),(190386,8771,1268,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54fbf4-1691-11df-97a5-7038c432aabf',NULL),(190387,8771,1271,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54fd86-1691-11df-97a5-7038c432aabf',NULL),(190388,8771,1271,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb54ff1d-1691-11df-97a5-7038c432aabf',NULL),(190389,8771,1271,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb5500b3-1691-11df-97a5-7038c432aabf',NULL),(190390,8771,1271,16781,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:38:14',0,1,NULL,NULL,NULL,'cb550245-1691-11df-97a5-7038c432aabf',NULL),(190391,7156,1246,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb5503f5-1691-11df-97a5-7038c432aabf',NULL),(190392,7156,5282,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb550590-1691-11df-97a5-7038c432aabf',NULL),(190393,7156,6096,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb55072a-1691-11df-97a5-7038c432aabf',NULL),(190394,7156,5272,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb5508bd-1691-11df-97a5-7038c432aabf',NULL),(190395,7156,1146,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb550a57-1691-11df-97a5-7038c432aabf',NULL),(190396,7156,1154,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb550bf2-1691-11df-97a5-7038c432aabf',NULL),(190397,7156,1192,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb550d84-1691-11df-97a5-7038c432aabf',NULL),(190398,7156,1164,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb550f1e-1691-11df-97a5-7038c432aabf',NULL),(190399,7156,1156,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb5510b1-1691-11df-97a5-7038c432aabf',NULL),(190400,7156,6065,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb551247-1691-11df-97a5-7038c432aabf',NULL),(190401,7156,5092,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb5513e1-1691-11df-97a5-7038c432aabf',NULL),(190402,7156,5086,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb551574-1691-11df-97a5-7038c432aabf',NULL),(190403,7156,5087,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb55170e-1691-11df-97a5-7038c432aabf',NULL),(190404,7156,5085,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb5518a0-1691-11df-97a5-7038c432aabf',NULL),(190405,7156,5088,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb551a37-1691-11df-97a5-7038c432aabf',NULL),(190406,7156,5089,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb551bc9-1691-11df-97a5-7038c432aabf',NULL),(190407,7156,5356,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb551d5b-1691-11df-97a5-7038c432aabf',NULL),(190408,7156,1248,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb551ef1-1691-11df-97a5-7038c432aabf',NULL),(190409,7156,5096,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb5520cc-1691-11df-97a5-7038c432aabf',NULL),(190410,7156,1088,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb552266-1691-11df-97a5-7038c432aabf',NULL),(190411,7156,1088,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb5523fd-1691-11df-97a5-7038c432aabf',NULL),(190412,7156,1088,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb552593-1691-11df-97a5-7038c432aabf',NULL),(190413,7156,1112,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb552729-1691-11df-97a5-7038c432aabf',NULL),(190414,7156,1109,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb5528bc-1691-11df-97a5-7038c432aabf',NULL),(190415,7156,1110,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb552b01-1691-11df-97a5-7038c432aabf',NULL),(190416,7156,1111,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb552c9c-1691-11df-97a5-7038c432aabf',NULL),(190417,7156,1255,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb552e37-1691-11df-97a5-7038c432aabf',NULL),(190418,7156,1277,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb552fc9-1691-11df-97a5-7038c432aabf',NULL),(190419,7156,1261,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb55316c-1691-11df-97a5-7038c432aabf',NULL),(190420,7156,1265,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb55330f-1691-11df-97a5-7038c432aabf',NULL),(190421,7156,1268,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb5534a1-1691-11df-97a5-7038c432aabf',NULL),(190422,7156,1272,16787,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:40:28',0,1,NULL,NULL,NULL,'cb55363c-1691-11df-97a5-7038c432aabf',NULL),(190423,3564,1246,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb5537d2-1691-11df-97a5-7038c432aabf',NULL),(190424,3564,5282,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb553971-1691-11df-97a5-7038c432aabf',NULL),(190425,3564,6096,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb5545ac-1691-11df-97a5-7038c432aabf',NULL),(190426,3564,5272,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb55473e-1691-11df-97a5-7038c432aabf',NULL),(190427,3564,1146,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb5548d0-1691-11df-97a5-7038c432aabf',NULL),(190428,3564,1154,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb554a66-1691-11df-97a5-7038c432aabf',NULL),(190429,3564,1192,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb554bfd-1691-11df-97a5-7038c432aabf',NULL),(190430,3564,1155,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb554d97-1691-11df-97a5-7038c432aabf',NULL),(190431,3564,1164,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb554f2e-1691-11df-97a5-7038c432aabf',NULL),(190432,3564,1156,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb5550d9-1691-11df-97a5-7038c432aabf',NULL),(190433,3564,5092,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb555274-1691-11df-97a5-7038c432aabf',NULL),(190434,3564,5086,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb555413-1691-11df-97a5-7038c432aabf',NULL),(190435,3564,5087,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb5555a9-1691-11df-97a5-7038c432aabf',NULL),(190436,3564,5085,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb555748-1691-11df-97a5-7038c432aabf',NULL),(190437,3564,5088,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb5558e7-1691-11df-97a5-7038c432aabf',NULL),(190438,3564,5089,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb555a7d-1691-11df-97a5-7038c432aabf',NULL),(190439,3564,5356,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb555c18-1691-11df-97a5-7038c432aabf',NULL),(190440,3564,1248,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb555db3-1691-11df-97a5-7038c432aabf',NULL),(190441,3564,5497,16788,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,434,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb555f4d-1691-11df-97a5-7038c432aabf',NULL),(190442,3564,730,16788,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb5560ec-1691-11df-97a5-7038c432aabf',NULL),(190443,3564,853,16788,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1979,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb55627e-1691-11df-97a5-7038c432aabf',NULL),(190444,3564,21,16788,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb556419-1691-11df-97a5-7038c432aabf',NULL),(190445,3564,851,16788,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb5565af-1691-11df-97a5-7038c432aabf',NULL),(190446,3564,729,16788,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243000,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb55674a-1691-11df-97a5-7038c432aabf',NULL),(190447,3564,790,16788,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.2,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb5568e4-1691-11df-97a5-7038c432aabf',NULL),(190448,3564,654,16788,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.2,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb556a83-1691-11df-97a5-7038c432aabf',NULL),(190449,3564,678,16788,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb556c22-1691-11df-97a5-7038c432aabf',NULL),(190450,3564,5096,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb556dd6-1691-11df-97a5-7038c432aabf',NULL),(190451,3564,1088,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb556f6d-1691-11df-97a5-7038c432aabf',NULL),(190452,3564,1088,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb5570e5-1691-11df-97a5-7038c432aabf',NULL),(190453,3564,1088,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb55725e-1691-11df-97a5-7038c432aabf',NULL),(190454,3564,1112,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb5573e3-1691-11df-97a5-7038c432aabf',NULL),(190455,3564,1109,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb557557-1691-11df-97a5-7038c432aabf',NULL),(190456,3564,1110,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb5576d4-1691-11df-97a5-7038c432aabf',NULL),(190457,3564,1111,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb55787f-1691-11df-97a5-7038c432aabf',NULL),(190458,3564,1255,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb5579fc-1691-11df-97a5-7038c432aabf',NULL),(190459,3564,1277,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb557b70-1691-11df-97a5-7038c432aabf',NULL),(190460,3564,1261,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb558bfb-1691-11df-97a5-7038c432aabf',NULL),(190461,3564,1265,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb558d77-1691-11df-97a5-7038c432aabf',NULL),(190462,3564,1268,16788,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:15',0,1,NULL,NULL,NULL,'cb558ef0-1691-11df-97a5-7038c432aabf',NULL),(190463,7944,1246,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb559068-1691-11df-97a5-7038c432aabf',NULL),(190464,7944,5282,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb5595ab-1691-11df-97a5-7038c432aabf',NULL),(190465,7944,6096,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb559735-1691-11df-97a5-7038c432aabf',NULL),(190466,7944,1154,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb55aaca-1691-11df-97a5-7038c432aabf',NULL),(190467,7944,1192,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb55ad50-1691-11df-97a5-7038c432aabf',NULL),(190468,7944,1155,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb55af89-1691-11df-97a5-7038c432aabf',NULL),(190469,7944,1164,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb55b1bd-1691-11df-97a5-7038c432aabf',NULL),(190470,7944,1156,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb55c237-1691-11df-97a5-7038c432aabf',NULL),(190471,7944,6065,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb55c46b-1691-11df-97a5-7038c432aabf',NULL),(190472,7944,5092,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb55c8ae-1691-11df-97a5-7038c432aabf',NULL),(190473,7944,5086,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb55dc3a-1691-11df-97a5-7038c432aabf',NULL),(190474,7944,5087,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb55de6f-1691-11df-97a5-7038c432aabf',NULL),(190475,7944,5085,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb55ef65-1691-11df-97a5-7038c432aabf',NULL),(190476,7944,5088,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb560033-1691-11df-97a5-7038c432aabf',NULL),(190477,7944,5089,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb5624fe-1691-11df-97a5-7038c432aabf',NULL),(190478,7944,5356,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb5626a1-1691-11df-97a5-7038c432aabf',NULL),(190479,7944,1248,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb56282b-1691-11df-97a5-7038c432aabf',NULL),(190480,7944,5096,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb5629c1-1691-11df-97a5-7038c432aabf',NULL),(190481,7944,1088,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb562b53-1691-11df-97a5-7038c432aabf',NULL),(190482,7944,1088,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb562daa-1691-11df-97a5-7038c432aabf',NULL),(190483,7944,1088,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb562f49-1691-11df-97a5-7038c432aabf',NULL),(190484,7944,1112,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb5630e4-1691-11df-97a5-7038c432aabf',NULL),(190485,7944,1109,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb563282-1691-11df-97a5-7038c432aabf',NULL),(190486,7944,1110,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb563414-1691-11df-97a5-7038c432aabf',NULL),(190487,7944,1111,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb5635a7-1691-11df-97a5-7038c432aabf',NULL),(190488,7944,1255,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb563734-1691-11df-97a5-7038c432aabf',NULL),(190489,7944,1277,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb5638cb-1691-11df-97a5-7038c432aabf',NULL),(190490,7944,1261,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb563a54-1691-11df-97a5-7038c432aabf',NULL),(190491,7944,1265,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb563d05-1691-11df-97a5-7038c432aabf',NULL),(190492,7944,1268,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb563e9f-1691-11df-97a5-7038c432aabf',NULL),(190493,7944,1272,16789,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:43:24',0,1,NULL,NULL,NULL,'cb564291-1691-11df-97a5-7038c432aabf',NULL),(190494,7729,1246,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb564438-1691-11df-97a5-7038c432aabf',NULL),(190495,7729,5282,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb5645cf-1691-11df-97a5-7038c432aabf',NULL),(190496,7729,1154,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb564761-1691-11df-97a5-7038c432aabf',NULL),(190497,7729,1192,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb5648f7-1691-11df-97a5-7038c432aabf',NULL),(190498,7729,5092,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb564a85-1691-11df-97a5-7038c432aabf',NULL),(190499,7729,5086,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb564c1b-1691-11df-97a5-7038c432aabf',NULL),(190500,7729,5087,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb564dad-1691-11df-97a5-7038c432aabf',NULL),(190501,7729,5085,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb564f44-1691-11df-97a5-7038c432aabf',NULL),(190502,7729,5088,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb5650d6-1691-11df-97a5-7038c432aabf',NULL),(190503,7729,5089,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb565268-1691-11df-97a5-7038c432aabf',NULL),(190504,7729,5356,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb5653fe-1691-11df-97a5-7038c432aabf',NULL),(190505,7729,5497,16790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb565590-1691-11df-97a5-7038c432aabf',NULL),(190506,7729,730,16790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb56588e-1691-11df-97a5-7038c432aabf',NULL),(190507,7729,853,16790,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,876,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb565a2d-1691-11df-97a5-7038c432aabf',NULL),(190508,7729,5096,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb565bc3-1691-11df-97a5-7038c432aabf',NULL),(190509,7729,1112,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb565d5e-1691-11df-97a5-7038c432aabf',NULL),(190510,7729,1109,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb565ef0-1691-11df-97a5-7038c432aabf',NULL),(190511,7729,1110,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb566082-1691-11df-97a5-7038c432aabf',NULL),(190512,7729,1111,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb566243-1691-11df-97a5-7038c432aabf',NULL),(190513,7729,1255,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb5663de-1691-11df-97a5-7038c432aabf',NULL),(190514,7729,1250,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb56656b-1691-11df-97a5-7038c432aabf',NULL),(190515,7729,1250,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb566702-1691-11df-97a5-7038c432aabf',NULL),(190516,7729,1250,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb566898-1691-11df-97a5-7038c432aabf',NULL),(190517,7729,1277,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb566a26-1691-11df-97a5-7038c432aabf',NULL),(190518,7729,1261,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb566bb8-1691-11df-97a5-7038c432aabf',NULL),(190519,7729,1251,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb566d4a-1691-11df-97a5-7038c432aabf',NULL),(190520,7729,1265,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb566edc-1691-11df-97a5-7038c432aabf',NULL),(190521,7729,1268,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb56706e-1691-11df-97a5-7038c432aabf',NULL),(190522,7729,1272,16790,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:42:06',0,1,NULL,NULL,NULL,'cb567200-1691-11df-97a5-7038c432aabf',NULL),(190523,3541,1246,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb567396-1691-11df-97a5-7038c432aabf',NULL),(190524,3541,5282,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb567529-1691-11df-97a5-7038c432aabf',NULL),(190525,3541,6096,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb5676c3-1691-11df-97a5-7038c432aabf',NULL),(190526,3541,1154,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb567851-1691-11df-97a5-7038c432aabf',NULL),(190527,3541,1192,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb5679f0-1691-11df-97a5-7038c432aabf',NULL),(190528,3541,1155,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb567b86-1691-11df-97a5-7038c432aabf',NULL),(190529,3541,1164,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb567d14-1691-11df-97a5-7038c432aabf',NULL),(190530,3541,1156,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb567ea6-1691-11df-97a5-7038c432aabf',NULL),(190531,3541,6065,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb568034-1691-11df-97a5-7038c432aabf',NULL),(190532,3541,5092,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb5681c6-1691-11df-97a5-7038c432aabf',NULL),(190533,3541,5086,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb568358-1691-11df-97a5-7038c432aabf',NULL),(190534,3541,5087,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb5684e6-1691-11df-97a5-7038c432aabf',NULL),(190535,3541,5085,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb568678-1691-11df-97a5-7038c432aabf',NULL),(190536,3541,5088,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb568801-1691-11df-97a5-7038c432aabf',NULL),(190537,3541,5089,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb5689cb-1691-11df-97a5-7038c432aabf',NULL),(190538,3541,5356,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb568b5d-1691-11df-97a5-7038c432aabf',NULL),(190539,3541,1248,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb568cf3-1691-11df-97a5-7038c432aabf',NULL),(190540,3541,5497,16793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb568e8a-1691-11df-97a5-7038c432aabf',NULL),(190541,3541,730,16793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb569018-1691-11df-97a5-7038c432aabf',NULL),(190542,3541,853,16793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb5691a5-1691-11df-97a5-7038c432aabf',NULL),(190543,3541,654,16793,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.7,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb56932f-1691-11df-97a5-7038c432aabf',NULL),(190544,3541,5096,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb5694b8-1691-11df-97a5-7038c432aabf',NULL),(190545,3541,1088,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb56a1b8-1691-11df-97a5-7038c432aabf',NULL),(190546,3541,1088,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb56a342-1691-11df-97a5-7038c432aabf',NULL),(190547,3541,1088,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb56a4cb-1691-11df-97a5-7038c432aabf',NULL),(190548,3541,1112,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb56a659-1691-11df-97a5-7038c432aabf',NULL),(190549,3541,1109,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb56a7eb-1691-11df-97a5-7038c432aabf',NULL),(190550,3541,1110,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb56a97d-1691-11df-97a5-7038c432aabf',NULL),(190551,3541,1111,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb56ab06-1691-11df-97a5-7038c432aabf',NULL),(190552,3541,1255,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb56ac99-1691-11df-97a5-7038c432aabf',NULL),(190553,3541,1277,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb56ae26-1691-11df-97a5-7038c432aabf',NULL),(190554,3541,1261,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb56afd2-1691-11df-97a5-7038c432aabf',NULL),(190555,3541,1265,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb56b2a1-1691-11df-97a5-7038c432aabf',NULL),(190556,3541,1268,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb56b527-1691-11df-97a5-7038c432aabf',NULL),(190557,3541,1272,16793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:41:27',0,1,NULL,NULL,NULL,'cb56b7b1-1691-11df-97a5-7038c432aabf',NULL),(190558,3157,1246,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56bc2b-1691-11df-97a5-7038c432aabf',NULL),(190559,3157,5282,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56bed7-1691-11df-97a5-7038c432aabf',NULL),(190560,3157,6096,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56c17b-1691-11df-97a5-7038c432aabf',NULL),(190561,3157,5272,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56c41f-1691-11df-97a5-7038c432aabf',NULL),(190562,3157,1146,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56c6b6-1691-11df-97a5-7038c432aabf',NULL),(190563,3157,1154,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56c94d-1691-11df-97a5-7038c432aabf',NULL),(190564,3157,1192,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56cbe8-1691-11df-97a5-7038c432aabf',NULL),(190565,3157,1155,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56ce7f-1691-11df-97a5-7038c432aabf',NULL),(190566,3157,1164,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56d112-1691-11df-97a5-7038c432aabf',NULL),(190567,3157,1156,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56d3ad-1691-11df-97a5-7038c432aabf',NULL),(190568,3157,6065,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56d644-1691-11df-97a5-7038c432aabf',NULL),(190569,3157,5092,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56d8f0-1691-11df-97a5-7038c432aabf',NULL),(190570,3157,5086,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56db83-1691-11df-97a5-7038c432aabf',NULL),(190571,3157,5087,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56dd15-1691-11df-97a5-7038c432aabf',NULL),(190572,3157,5085,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56dea3-1691-11df-97a5-7038c432aabf',NULL),(190573,3157,5088,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56e031-1691-11df-97a5-7038c432aabf',NULL),(190574,3157,5089,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56e1bf-1691-11df-97a5-7038c432aabf',NULL),(190575,3157,5356,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56e348-1691-11df-97a5-7038c432aabf',NULL),(190576,3157,1248,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56e4d6-1691-11df-97a5-7038c432aabf',NULL),(190577,3157,5096,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56e664-1691-11df-97a5-7038c432aabf',NULL),(190578,3157,6042,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56e7f1-1691-11df-97a5-7038c432aabf',NULL),(190579,3157,1088,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56e984-1691-11df-97a5-7038c432aabf',NULL),(190580,3157,1088,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56eb11-1691-11df-97a5-7038c432aabf',NULL),(190581,3157,1088,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56eca3-1691-11df-97a5-7038c432aabf',NULL),(190582,3157,1112,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56ee2d-1691-11df-97a5-7038c432aabf',NULL),(190583,3157,1109,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56efbf-1691-11df-97a5-7038c432aabf',NULL),(190584,3157,1110,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56f144-1691-11df-97a5-7038c432aabf',NULL),(190585,3157,1111,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56f2d2-1691-11df-97a5-7038c432aabf',NULL),(190586,3157,1255,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56f464-1691-11df-97a5-7038c432aabf',NULL),(190587,3157,1277,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56f5f2-1691-11df-97a5-7038c432aabf',NULL),(190588,3157,1261,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56f780-1691-11df-97a5-7038c432aabf',NULL),(190589,3157,1265,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56f90d-1691-11df-97a5-7038c432aabf',NULL),(190590,3157,1268,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56fa9b-1691-11df-97a5-7038c432aabf',NULL),(190591,3157,1272,16798,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:03',0,1,NULL,NULL,NULL,'cb56fc29-1691-11df-97a5-7038c432aabf',NULL),(190592,9286,1246,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb56fdb7-1691-11df-97a5-7038c432aabf',NULL),(190593,9286,5282,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb56ff6b-1691-11df-97a5-7038c432aabf',NULL),(190594,9286,6096,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb5700f9-1691-11df-97a5-7038c432aabf',NULL),(190595,9286,1154,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb57028b-1691-11df-97a5-7038c432aabf',NULL),(190596,9286,1192,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb570414-1691-11df-97a5-7038c432aabf',NULL),(190597,9286,1156,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb5705a2-1691-11df-97a5-7038c432aabf',NULL),(190598,9286,1165,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb570730-1691-11df-97a5-7038c432aabf',NULL),(190599,9286,5092,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb5708ba-1691-11df-97a5-7038c432aabf',NULL),(190600,9286,5086,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb570a4c-1691-11df-97a5-7038c432aabf',NULL),(190601,9286,5087,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb570bd5-1691-11df-97a5-7038c432aabf',NULL),(190602,9286,5085,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb570d5f-1691-11df-97a5-7038c432aabf',NULL),(190603,9286,5088,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb570ee8-1691-11df-97a5-7038c432aabf',NULL),(190604,9286,5089,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb57107a-1691-11df-97a5-7038c432aabf',NULL),(190605,9286,5356,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb571208-1691-11df-97a5-7038c432aabf',NULL),(190606,9286,1248,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb571391-1691-11df-97a5-7038c432aabf',NULL),(190607,9286,5096,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb571524-1691-11df-97a5-7038c432aabf',NULL),(190608,9286,6042,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb5716ad-1691-11df-97a5-7038c432aabf',NULL),(190609,9286,1112,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb57183f-1691-11df-97a5-7038c432aabf',NULL),(190610,9286,1109,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb5719cd-1691-11df-97a5-7038c432aabf',NULL),(190611,9286,1110,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb571b5b-1691-11df-97a5-7038c432aabf',NULL),(190612,9286,1111,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb571ced-1691-11df-97a5-7038c432aabf',NULL),(190613,9286,1255,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb571e76-1691-11df-97a5-7038c432aabf',NULL),(190614,9286,1277,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb572004-1691-11df-97a5-7038c432aabf',NULL),(190615,9286,1261,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb57218e-1691-11df-97a5-7038c432aabf',NULL),(190616,9286,1266,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb57231b-1691-11df-97a5-7038c432aabf',NULL),(190617,9286,1265,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb5724a9-1691-11df-97a5-7038c432aabf',NULL),(190618,9286,1268,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb572640-1691-11df-97a5-7038c432aabf',NULL),(190619,9286,1272,16801,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:49:17',0,1,NULL,NULL,NULL,'cb5727cd-1691-11df-97a5-7038c432aabf',NULL),(190620,7655,1246,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb57295b-1691-11df-97a5-7038c432aabf',NULL),(190621,7655,5282,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb572aed-1691-11df-97a5-7038c432aabf',NULL),(190622,7655,6096,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb572c77-1691-11df-97a5-7038c432aabf',NULL),(190623,7655,1154,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb572e09-1691-11df-97a5-7038c432aabf',NULL),(190624,7655,1192,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb572f9b-1691-11df-97a5-7038c432aabf',NULL),(190625,7655,1156,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb57312d-1691-11df-97a5-7038c432aabf',NULL),(190626,7655,1165,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb5732c3-1691-11df-97a5-7038c432aabf',NULL),(190627,7655,5092,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb573451-1691-11df-97a5-7038c432aabf',NULL),(190628,7655,5086,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb5735e7-1691-11df-97a5-7038c432aabf',NULL),(190629,7655,5087,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb573779-1691-11df-97a5-7038c432aabf',NULL),(190630,7655,5085,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb573907-1691-11df-97a5-7038c432aabf',NULL),(190631,7655,5088,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb573a9e-1691-11df-97a5-7038c432aabf',NULL),(190632,7655,5089,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb57489a-1691-11df-97a5-7038c432aabf',NULL),(190633,7655,5356,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb574a2c-1691-11df-97a5-7038c432aabf',NULL),(190634,7655,1248,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb574e77-1691-11df-97a5-7038c432aabf',NULL),(190635,7655,5497,16803,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb575012-1691-11df-97a5-7038c432aabf',NULL),(190636,7655,730,16803,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb5751a4-1691-11df-97a5-7038c432aabf',NULL),(190637,7655,853,16803,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,730,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb57533a-1691-11df-97a5-7038c432aabf',NULL),(190638,7655,1276,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb5754c8-1691-11df-97a5-7038c432aabf',NULL),(190639,7655,5096,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb57565a-1691-11df-97a5-7038c432aabf',NULL),(190640,7655,1112,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb5757e8-1691-11df-97a5-7038c432aabf',NULL),(190641,7655,1109,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb57597e-1691-11df-97a5-7038c432aabf',NULL),(190642,7655,1110,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb575b14-1691-11df-97a5-7038c432aabf',NULL),(190643,7655,1111,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb575ca2-1691-11df-97a5-7038c432aabf',NULL),(190644,7655,1255,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb575e38-1691-11df-97a5-7038c432aabf',NULL),(190645,7655,1250,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb575fc6-1691-11df-97a5-7038c432aabf',NULL),(190646,7655,1250,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb576158-1691-11df-97a5-7038c432aabf',NULL),(190647,7655,1250,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb5762e6-1691-11df-97a5-7038c432aabf',NULL),(190648,7655,1277,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb576478-1691-11df-97a5-7038c432aabf',NULL),(190649,7655,1261,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb57660a-1691-11df-97a5-7038c432aabf',NULL),(190650,7655,1251,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb57679c-1691-11df-97a5-7038c432aabf',NULL),(190651,7655,1265,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb576937-1691-11df-97a5-7038c432aabf',NULL),(190652,7655,1268,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb576ac9-1691-11df-97a5-7038c432aabf',NULL),(190653,7655,1272,16803,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:48:25',0,1,NULL,NULL,NULL,'cb576c5b-1691-11df-97a5-7038c432aabf',NULL),(190654,9038,1246,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb576de9-1691-11df-97a5-7038c432aabf',NULL),(190655,9038,5282,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb576f7b-1691-11df-97a5-7038c432aabf',NULL),(190656,9038,6096,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb57710d-1691-11df-97a5-7038c432aabf',NULL),(190657,9038,5272,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb57729f-1691-11df-97a5-7038c432aabf',NULL),(190658,9038,1146,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb577453-1691-11df-97a5-7038c432aabf',NULL),(190659,9038,1154,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb5775ea-1691-11df-97a5-7038c432aabf',NULL),(190660,9038,1192,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb577766-1691-11df-97a5-7038c432aabf',NULL),(190661,9038,1164,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb5778df-1691-11df-97a5-7038c432aabf',NULL),(190662,9038,1156,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb577a57-1691-11df-97a5-7038c432aabf',NULL),(190663,9038,6065,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb577bd4-1691-11df-97a5-7038c432aabf',NULL),(190664,9038,1165,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb577d50-1691-11df-97a5-7038c432aabf',NULL),(190665,9038,5092,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb577ecd-1691-11df-97a5-7038c432aabf',NULL),(190666,9038,5086,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb578046-1691-11df-97a5-7038c432aabf',NULL),(190667,9038,5087,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb5781be-1691-11df-97a5-7038c432aabf',NULL),(190668,9038,5085,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb579560-1691-11df-97a5-7038c432aabf',NULL),(190669,9038,5088,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb5796e1-1691-11df-97a5-7038c432aabf',NULL),(190670,9038,5089,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb579859-1691-11df-97a5-7038c432aabf',NULL),(190671,9038,5356,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb5799d2-1691-11df-97a5-7038c432aabf',NULL),(190672,9038,1248,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb579f37-1691-11df-97a5-7038c432aabf',NULL),(190673,9038,5096,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb57a0c9-1691-11df-97a5-7038c432aabf',NULL),(190674,9038,1088,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb57b50e-1691-11df-97a5-7038c432aabf',NULL),(190675,9038,1088,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb57b78b-1691-11df-97a5-7038c432aabf',NULL),(190676,9038,1088,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb57b9dd-1691-11df-97a5-7038c432aabf',NULL),(190677,9038,1112,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb57bc30-1691-11df-97a5-7038c432aabf',NULL),(190678,9038,1109,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb57ce2a-1691-11df-97a5-7038c432aabf',NULL),(190679,9038,1110,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb57d081-1691-11df-97a5-7038c432aabf',NULL),(190680,9038,1111,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb57d47b-1691-11df-97a5-7038c432aabf',NULL),(190681,9038,1255,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb57e86a-1691-11df-97a5-7038c432aabf',NULL),(190682,9038,1277,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb57ebc6-1691-11df-97a5-7038c432aabf',NULL),(190683,9038,1261,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb57fdbc-1691-11df-97a5-7038c432aabf',NULL),(190684,9038,1265,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb580eed-1691-11df-97a5-7038c432aabf',NULL),(190685,9038,1268,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb58386e-1691-11df-97a5-7038c432aabf',NULL),(190686,9038,1272,16809,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:45',0,1,NULL,NULL,NULL,'cb583a0d-1691-11df-97a5-7038c432aabf',NULL),(190687,7132,1246,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb583b96-1691-11df-97a5-7038c432aabf',NULL),(190688,7132,5282,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb583d31-1691-11df-97a5-7038c432aabf',NULL),(190689,7132,6096,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb583ec7-1691-11df-97a5-7038c432aabf',NULL),(190690,7132,1154,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb58405e-1691-11df-97a5-7038c432aabf',NULL),(190691,7132,1192,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb5841eb-1691-11df-97a5-7038c432aabf',NULL),(190692,7132,5092,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb584382-1691-11df-97a5-7038c432aabf',NULL),(190693,7132,5086,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb584514-1691-11df-97a5-7038c432aabf',NULL),(190694,7132,5087,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb5846aa-1691-11df-97a5-7038c432aabf',NULL),(190695,7132,5085,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb58483c-1691-11df-97a5-7038c432aabf',NULL),(190696,7132,5088,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb5849c6-1691-11df-97a5-7038c432aabf',NULL),(190697,7132,5089,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb584b58-1691-11df-97a5-7038c432aabf',NULL),(190698,7132,5356,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb584ce6-1691-11df-97a5-7038c432aabf',NULL),(190699,7132,1248,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb584e7c-1691-11df-97a5-7038c432aabf',NULL),(190700,7132,1276,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb585012-1691-11df-97a5-7038c432aabf',NULL),(190701,7132,5096,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb5851a0-1691-11df-97a5-7038c432aabf',NULL),(190702,7132,1112,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb58533f-1691-11df-97a5-7038c432aabf',NULL),(190703,7132,1109,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb5854cd-1691-11df-97a5-7038c432aabf',NULL),(190704,7132,1110,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb58565f-1691-11df-97a5-7038c432aabf',NULL),(190705,7132,1111,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb5857f5-1691-11df-97a5-7038c432aabf',NULL),(190706,7132,1255,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb585983-1691-11df-97a5-7038c432aabf',NULL),(190707,7132,1277,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb585b19-1691-11df-97a5-7038c432aabf',NULL),(190708,7132,1261,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb585ca7-1691-11df-97a5-7038c432aabf',NULL),(190709,7132,1265,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb586007-1691-11df-97a5-7038c432aabf',NULL),(190710,7132,1268,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb5861a2-1691-11df-97a5-7038c432aabf',NULL),(190711,7132,1272,16810,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:52:42',0,1,NULL,NULL,NULL,'cb586338-1691-11df-97a5-7038c432aabf',NULL),(190712,3053,1246,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb5864ce-1691-11df-97a5-7038c432aabf',NULL),(190713,3053,5282,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb586660-1691-11df-97a5-7038c432aabf',NULL),(190714,3053,6096,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb5867f2-1691-11df-97a5-7038c432aabf',NULL),(190715,3053,1154,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb586985-1691-11df-97a5-7038c432aabf',NULL),(190716,3053,1192,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb586b1b-1691-11df-97a5-7038c432aabf',NULL),(190717,3053,1155,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb586cad-1691-11df-97a5-7038c432aabf',NULL),(190718,3053,1164,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb586e3b-1691-11df-97a5-7038c432aabf',NULL),(190719,3053,1156,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb586fc8-1691-11df-97a5-7038c432aabf',NULL),(190720,3053,6065,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb587156-1691-11df-97a5-7038c432aabf',NULL),(190721,3053,5092,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb5872e4-1691-11df-97a5-7038c432aabf',NULL),(190722,3053,5086,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb587472-1691-11df-97a5-7038c432aabf',NULL),(190723,3053,5087,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb587600-1691-11df-97a5-7038c432aabf',NULL),(190724,3053,5085,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb587796-1691-11df-97a5-7038c432aabf',NULL),(190725,3053,5088,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb58791f-1691-11df-97a5-7038c432aabf',NULL),(190726,3053,5089,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb587ab6-1691-11df-97a5-7038c432aabf',NULL),(190727,3053,5356,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb587c3b-1691-11df-97a5-7038c432aabf',NULL),(190728,3053,1248,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb587dcd-1691-11df-97a5-7038c432aabf',NULL),(190729,3053,5096,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb587f5b-1691-11df-97a5-7038c432aabf',NULL),(190730,3053,1088,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb5880ed-1691-11df-97a5-7038c432aabf',NULL),(190731,3053,1088,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb58827f-1691-11df-97a5-7038c432aabf',NULL),(190732,3053,1088,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb58840d-1691-11df-97a5-7038c432aabf',NULL),(190733,3053,1112,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb588657-1691-11df-97a5-7038c432aabf',NULL),(190734,3053,1109,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb5887f1-1691-11df-97a5-7038c432aabf',NULL),(190735,3053,1110,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb58897f-1691-11df-97a5-7038c432aabf',NULL),(190736,3053,1111,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb588b1e-1691-11df-97a5-7038c432aabf',NULL),(190737,3053,1255,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb588cbd-1691-11df-97a5-7038c432aabf',NULL),(190738,3053,1277,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb588e69-1691-11df-97a5-7038c432aabf',NULL),(190739,3053,1261,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb58900c-1691-11df-97a5-7038c432aabf',NULL),(190740,3053,1265,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb5891b3-1691-11df-97a5-7038c432aabf',NULL),(190741,3053,1268,16813,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:02',0,1,NULL,NULL,NULL,'cb58935b-1691-11df-97a5-7038c432aabf',NULL),(190742,8200,1246,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb5894fa-1691-11df-97a5-7038c432aabf',NULL),(190743,8200,5282,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb589699-1691-11df-97a5-7038c432aabf',NULL),(190744,8200,6096,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb589838-1691-11df-97a5-7038c432aabf',NULL),(190745,8200,1154,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb5899db-1691-11df-97a5-7038c432aabf',NULL),(190746,8200,1192,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb589b7e-1691-11df-97a5-7038c432aabf',NULL),(190747,8200,1155,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb589d19-1691-11df-97a5-7038c432aabf',NULL),(190748,8200,1164,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb589eb3-1691-11df-97a5-7038c432aabf',NULL),(190749,8200,1156,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb58a041-1691-11df-97a5-7038c432aabf',NULL),(190750,8200,5092,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb58a1d3-1691-11df-97a5-7038c432aabf',NULL),(190751,8200,5086,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb58a38c-1691-11df-97a5-7038c432aabf',NULL),(190752,8200,5087,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb58a522-1691-11df-97a5-7038c432aabf',NULL),(190753,8200,5085,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb58b2c4-1691-11df-97a5-7038c432aabf',NULL),(190754,8200,5088,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb58b44e-1691-11df-97a5-7038c432aabf',NULL),(190755,8200,5089,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb58b606-1691-11df-97a5-7038c432aabf',NULL),(190756,8200,5356,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb58b79d-1691-11df-97a5-7038c432aabf',NULL),(190757,8200,1248,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb58b92f-1691-11df-97a5-7038c432aabf',NULL),(190758,8200,5096,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb58babc-1691-11df-97a5-7038c432aabf',NULL),(190759,8200,1088,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb58bc4a-1691-11df-97a5-7038c432aabf',NULL),(190760,8200,1088,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb58bdf2-1691-11df-97a5-7038c432aabf',NULL),(190761,8200,1088,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb58bf95-1691-11df-97a5-7038c432aabf',NULL),(190762,8200,1112,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb58c145-1691-11df-97a5-7038c432aabf',NULL),(190763,8200,1109,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb58c40f-1691-11df-97a5-7038c432aabf',NULL),(190764,8200,1110,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb58c6b3-1691-11df-97a5-7038c432aabf',NULL),(190765,8200,1111,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb58c941-1691-11df-97a5-7038c432aabf',NULL),(190766,8200,1255,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb58cde2-1691-11df-97a5-7038c432aabf',NULL),(190767,8200,1277,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb58d08f-1691-11df-97a5-7038c432aabf',NULL),(190768,8200,1261,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb58d437-1691-11df-97a5-7038c432aabf',NULL),(190769,8200,1265,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb58d6ec-1691-11df-97a5-7038c432aabf',NULL),(190770,8200,1268,16816,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:55:02',0,1,NULL,NULL,NULL,'cb58d98c-1691-11df-97a5-7038c432aabf',NULL),(190771,3542,1246,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb58dc27-1691-11df-97a5-7038c432aabf',NULL),(190772,3542,5282,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb58ded8-1691-11df-97a5-7038c432aabf',NULL),(190773,3542,6096,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb58e177-1691-11df-97a5-7038c432aabf',NULL),(190774,3542,5272,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb58e417-1691-11df-97a5-7038c432aabf',NULL),(190775,3542,1146,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb58e6d4-1691-11df-97a5-7038c432aabf',NULL),(190776,3542,1154,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb58e992-1691-11df-97a5-7038c432aabf',NULL),(190777,3542,1192,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb58ec4b-1691-11df-97a5-7038c432aabf',NULL),(190778,3542,1155,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb58eef7-1691-11df-97a5-7038c432aabf',NULL),(190779,3542,1164,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb58f0a7-1691-11df-97a5-7038c432aabf',NULL),(190780,3542,1156,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb58f24f-1691-11df-97a5-7038c432aabf',NULL),(190781,3542,5092,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb58f3ee-1691-11df-97a5-7038c432aabf',NULL),(190782,3542,5086,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb58f5a2-1691-11df-97a5-7038c432aabf',NULL),(190783,3542,5087,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb58f756-1691-11df-97a5-7038c432aabf',NULL),(190784,3542,5085,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb58f8fe-1691-11df-97a5-7038c432aabf',NULL),(190785,3542,5088,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb58facc-1691-11df-97a5-7038c432aabf',NULL),(190786,3542,5089,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb58fc77-1691-11df-97a5-7038c432aabf',NULL),(190787,3542,5356,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb58fe1f-1691-11df-97a5-7038c432aabf',NULL),(190788,3542,1248,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb58ffbe-1691-11df-97a5-7038c432aabf',NULL),(190789,3542,5096,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb590158-1691-11df-97a5-7038c432aabf',NULL),(190790,3542,6042,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb5902f3-1691-11df-97a5-7038c432aabf',NULL),(190791,3542,1088,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb59049a-1691-11df-97a5-7038c432aabf',NULL),(190792,3542,1088,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb590635-1691-11df-97a5-7038c432aabf',NULL),(190793,3542,1088,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb5907cb-1691-11df-97a5-7038c432aabf',NULL),(190794,3542,1112,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb590966-1691-11df-97a5-7038c432aabf',NULL),(190795,3542,1109,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb590b01-1691-11df-97a5-7038c432aabf',NULL),(190796,3542,1110,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb590c97-1691-11df-97a5-7038c432aabf',NULL),(190797,3542,1111,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb590e29-1691-11df-97a5-7038c432aabf',NULL),(190798,3542,1255,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb590fbb-1691-11df-97a5-7038c432aabf',NULL),(190799,3542,1277,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb591151-1691-11df-97a5-7038c432aabf',NULL),(190800,3542,1261,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb59130a-1691-11df-97a5-7038c432aabf',NULL),(190801,3542,1265,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb5914a9-1691-11df-97a5-7038c432aabf',NULL),(190802,3542,1268,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb591632-1691-11df-97a5-7038c432aabf',NULL),(190803,3542,1272,16817,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:54:37',0,1,NULL,NULL,NULL,'cb5917c4-1691-11df-97a5-7038c432aabf',NULL),(190804,5363,1246,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb591956-1691-11df-97a5-7038c432aabf',NULL),(190805,5363,5282,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb591aed-1691-11df-97a5-7038c432aabf',NULL),(190806,5363,6096,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb591c83-1691-11df-97a5-7038c432aabf',NULL),(190807,5363,5272,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb591e0d-1691-11df-97a5-7038c432aabf',NULL),(190808,5363,1146,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb591fa3-1691-11df-97a5-7038c432aabf',NULL),(190809,5363,1154,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb5922ba-1691-11df-97a5-7038c432aabf',NULL),(190810,5363,1192,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb5924e2-1691-11df-97a5-7038c432aabf',NULL),(190811,5363,1155,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb59269b-1691-11df-97a5-7038c432aabf',NULL),(190812,5363,1164,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb592835-1691-11df-97a5-7038c432aabf',NULL),(190813,5363,1156,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb5929ff-1691-11df-97a5-7038c432aabf',NULL),(190814,5363,1165,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb592b80-1691-11df-97a5-7038c432aabf',NULL),(190815,5363,5092,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb592d01-1691-11df-97a5-7038c432aabf',NULL),(190816,5363,5086,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb592e7d-1691-11df-97a5-7038c432aabf',NULL),(190817,5363,5087,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb593003-1691-11df-97a5-7038c432aabf',NULL),(190818,5363,5085,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb593184-1691-11df-97a5-7038c432aabf',NULL),(190819,5363,5088,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb593300-1691-11df-97a5-7038c432aabf',NULL),(190820,5363,5089,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb593481-1691-11df-97a5-7038c432aabf',NULL),(190821,5363,5356,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb5935fe-1691-11df-97a5-7038c432aabf',NULL),(190822,5363,1248,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb593783-1691-11df-97a5-7038c432aabf',NULL),(190823,5363,5096,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb593908-1691-11df-97a5-7038c432aabf',NULL),(190824,5363,1088,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb593a89-1691-11df-97a5-7038c432aabf',NULL),(190825,5363,1088,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb593c0a-1691-11df-97a5-7038c432aabf',NULL),(190826,5363,1088,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb593d87-1691-11df-97a5-7038c432aabf',NULL),(190827,5363,1112,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb593f08-1691-11df-97a5-7038c432aabf',NULL),(190828,5363,1109,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb594080-1691-11df-97a5-7038c432aabf',NULL),(190829,5363,1110,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb594201-1691-11df-97a5-7038c432aabf',NULL),(190830,5363,1111,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb594382-1691-11df-97a5-7038c432aabf',NULL),(190831,5363,1255,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb5944ff-1691-11df-97a5-7038c432aabf',NULL),(190832,5363,1277,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb594680-1691-11df-97a5-7038c432aabf',NULL),(190833,5363,1261,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb594805-1691-11df-97a5-7038c432aabf',NULL),(190834,5363,1266,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb59508b-1691-11df-97a5-7038c432aabf',NULL),(190835,5363,1265,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb59523f-1691-11df-97a5-7038c432aabf',NULL),(190836,5363,1268,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb5953da-1691-11df-97a5-7038c432aabf',NULL),(190837,5363,1272,16820,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:30',0,1,NULL,NULL,NULL,'cb5955a3-1691-11df-97a5-7038c432aabf',NULL),(190838,2968,1246,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb595720-1691-11df-97a5-7038c432aabf',NULL),(190839,2968,5282,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb5958a1-1691-11df-97a5-7038c432aabf',NULL),(190840,2968,6096,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb596518-1691-11df-97a5-7038c432aabf',NULL),(190841,2968,1154,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb596694-1691-11df-97a5-7038c432aabf',NULL),(190842,2968,1155,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb596811-1691-11df-97a5-7038c432aabf',NULL),(190843,2968,1156,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb596989-1691-11df-97a5-7038c432aabf',NULL),(190844,2968,5092,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb596b0a-1691-11df-97a5-7038c432aabf',NULL),(190845,2968,5086,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb596c87-1691-11df-97a5-7038c432aabf',NULL),(190846,2968,5087,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb596e08-1691-11df-97a5-7038c432aabf',NULL),(190847,2968,5085,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb596f89-1691-11df-97a5-7038c432aabf',NULL),(190848,2968,5088,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb59717d-1691-11df-97a5-7038c432aabf',NULL),(190849,2968,5089,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb597318-1691-11df-97a5-7038c432aabf',NULL),(190850,2968,5356,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb5974a6-1691-11df-97a5-7038c432aabf',NULL),(190851,2968,1248,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb59763c-1691-11df-97a5-7038c432aabf',NULL),(190852,2968,5096,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb59780a-1691-11df-97a5-7038c432aabf',NULL),(190853,2968,1088,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb59798b-1691-11df-97a5-7038c432aabf',NULL),(190854,2968,1088,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb597b0c-1691-11df-97a5-7038c432aabf',NULL),(190855,2968,1088,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb597c84-1691-11df-97a5-7038c432aabf',NULL),(190856,2968,1112,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb597e01-1691-11df-97a5-7038c432aabf',NULL),(190857,2968,1109,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb597f7e-1691-11df-97a5-7038c432aabf',NULL),(190858,2968,1110,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb5980ff-1691-11df-97a5-7038c432aabf',NULL),(190859,2968,1111,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb598284-1691-11df-97a5-7038c432aabf',NULL),(190860,2968,1255,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb598405-1691-11df-97a5-7038c432aabf',NULL),(190861,2968,1277,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb598586-1691-11df-97a5-7038c432aabf',NULL),(190862,2968,1261,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb598703-1691-11df-97a5-7038c432aabf',NULL),(190863,2968,1265,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb59887f-1691-11df-97a5-7038c432aabf',NULL),(190864,2968,1268,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb5989f8-1691-11df-97a5-7038c432aabf',NULL),(190865,2968,1272,16821,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:56:58',0,1,NULL,NULL,NULL,'cb598b79-1691-11df-97a5-7038c432aabf',NULL),(190866,8003,1246,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb598d17-1691-11df-97a5-7038c432aabf',NULL),(190867,8003,5282,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb598e98-1691-11df-97a5-7038c432aabf',NULL),(190868,8003,5272,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb599004-1691-11df-97a5-7038c432aabf',NULL),(190869,8003,1146,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb59916b-1691-11df-97a5-7038c432aabf',NULL),(190870,8003,1279,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb5992d7-1691-11df-97a5-7038c432aabf',NULL),(190871,8003,1154,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb599442-1691-11df-97a5-7038c432aabf',NULL),(190872,8003,1192,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb5995aa-1691-11df-97a5-7038c432aabf',NULL),(190873,8003,1155,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb5997c0-1691-11df-97a5-7038c432aabf',NULL),(190874,8003,1164,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb599946-1691-11df-97a5-7038c432aabf',NULL),(190875,8003,1156,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb599ac7-1691-11df-97a5-7038c432aabf',NULL),(190876,8003,5092,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb59aacd-1691-11df-97a5-7038c432aabf',NULL),(190877,8003,5086,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb59ac38-1691-11df-97a5-7038c432aabf',NULL),(190878,8003,5087,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb59ad9f-1691-11df-97a5-7038c432aabf',NULL),(190879,8003,5085,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb59b280-1691-11df-97a5-7038c432aabf',NULL),(190880,8003,5088,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb59b3f9-1691-11df-97a5-7038c432aabf',NULL),(190881,8003,5089,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb59b569-1691-11df-97a5-7038c432aabf',NULL),(190882,8003,5356,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb59b6ea-1691-11df-97a5-7038c432aabf',NULL),(190883,8003,1248,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb59c9dc-1691-11df-97a5-7038c432aabf',NULL),(190884,8003,5096,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb59cc6f-1691-11df-97a5-7038c432aabf',NULL),(190885,8003,1088,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb59cea8-1691-11df-97a5-7038c432aabf',NULL),(190886,8003,1088,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb59d0e0-1691-11df-97a5-7038c432aabf',NULL),(190887,8003,1112,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb59e156-1691-11df-97a5-7038c432aabf',NULL),(190888,8003,1109,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb59e587-1691-11df-97a5-7038c432aabf',NULL),(190889,8003,1110,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb59e800-1691-11df-97a5-7038c432aabf',NULL),(190890,8003,1111,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb59fb5e-1691-11df-97a5-7038c432aabf',NULL),(190891,8003,1255,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb59fd9b-1691-11df-97a5-7038c432aabf',NULL),(190892,8003,1277,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb5a0e77-1691-11df-97a5-7038c432aabf',NULL),(190893,8003,1261,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb5a1f63-1691-11df-97a5-7038c432aabf',NULL),(190894,8003,1265,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb5a4756-1691-11df-97a5-7038c432aabf',NULL),(190895,8003,1268,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb5a48e0-1691-11df-97a5-7038c432aabf',NULL),(190896,8003,1272,16822,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 11:57:30',0,1,NULL,NULL,NULL,'cb5a4a58-1691-11df-97a5-7038c432aabf',NULL),(190897,16,1246,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a4bd9-1691-11df-97a5-7038c432aabf',NULL),(190898,16,5282,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a4d5f-1691-11df-97a5-7038c432aabf',NULL),(190899,16,6096,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a4ee4-1691-11df-97a5-7038c432aabf',NULL),(190900,16,5272,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a505c-1691-11df-97a5-7038c432aabf',NULL),(190901,16,1146,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a5233-1691-11df-97a5-7038c432aabf',NULL),(190902,16,1154,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a53c0-1691-11df-97a5-7038c432aabf',NULL),(190903,16,1192,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a5553-1691-11df-97a5-7038c432aabf',NULL),(190904,16,1155,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a56e0-1691-11df-97a5-7038c432aabf',NULL),(190905,16,1164,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a586a-1691-11df-97a5-7038c432aabf',NULL),(190906,16,1156,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a5a78-1691-11df-97a5-7038c432aabf',NULL),(190907,16,5092,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a5c0a-1691-11df-97a5-7038c432aabf',NULL),(190908,16,5086,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a5d9c-1691-11df-97a5-7038c432aabf',NULL),(190909,16,5087,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a5f2a-1691-11df-97a5-7038c432aabf',NULL),(190910,16,5085,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a60b3-1691-11df-97a5-7038c432aabf',NULL),(190911,16,5088,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a6279-1691-11df-97a5-7038c432aabf',NULL),(190912,16,5089,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a63f1-1691-11df-97a5-7038c432aabf',NULL),(190913,16,5356,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a656e-1691-11df-97a5-7038c432aabf',NULL),(190914,16,5096,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a66e2-1691-11df-97a5-7038c432aabf',NULL),(190915,16,1088,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a685f-1691-11df-97a5-7038c432aabf',NULL),(190916,16,1088,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a69db-1691-11df-97a5-7038c432aabf',NULL),(190917,16,1088,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a6b54-1691-11df-97a5-7038c432aabf',NULL),(190918,16,1112,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a6cd0-1691-11df-97a5-7038c432aabf',NULL),(190919,16,1109,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a6e45-1691-11df-97a5-7038c432aabf',NULL),(190920,16,1110,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a6fc1-1691-11df-97a5-7038c432aabf',NULL),(190921,16,1111,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a713e-1691-11df-97a5-7038c432aabf',NULL),(190922,16,1255,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a72b6-1691-11df-97a5-7038c432aabf',NULL),(190923,16,1277,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a7596-1691-11df-97a5-7038c432aabf',NULL),(190924,16,1261,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a7771-1691-11df-97a5-7038c432aabf',NULL),(190925,16,1265,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a790b-1691-11df-97a5-7038c432aabf',NULL),(190926,16,1268,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a7a99-1691-11df-97a5-7038c432aabf',NULL),(190927,16,1271,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a7c27-1691-11df-97a5-7038c432aabf',NULL),(190928,16,1271,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a7de4-1691-11df-97a5-7038c432aabf',NULL),(190929,16,1271,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a7f5c-1691-11df-97a5-7038c432aabf',NULL),(190930,16,1271,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a80dd-1691-11df-97a5-7038c432aabf',NULL),(190931,16,1271,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a82c0-1691-11df-97a5-7038c432aabf',NULL),(190932,16,1272,16836,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:04:54',0,1,NULL,NULL,NULL,'cb5a844e-1691-11df-97a5-7038c432aabf',NULL),(190933,9067,1246,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5a85d8-1691-11df-97a5-7038c432aabf',NULL),(190934,9067,5282,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5a876a-1691-11df-97a5-7038c432aabf',NULL),(190935,9067,6096,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5a88f8-1691-11df-97a5-7038c432aabf',NULL),(190936,9067,5272,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5a8aa8-1691-11df-97a5-7038c432aabf',NULL),(190937,9067,1146,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5a8c24-1691-11df-97a5-7038c432aabf',NULL),(190938,9067,1154,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5a8d9d-1691-11df-97a5-7038c432aabf',NULL),(190939,9067,1192,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5a8f11-1691-11df-97a5-7038c432aabf',NULL),(190940,9067,1155,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5a908e-1691-11df-97a5-7038c432aabf',NULL),(190941,9067,1164,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5a9202-1691-11df-97a5-7038c432aabf',NULL),(190942,9067,1156,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5a937e-1691-11df-97a5-7038c432aabf',NULL),(190943,9067,5092,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5a94f2-1691-11df-97a5-7038c432aabf',NULL),(190944,9067,5086,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5a966f-1691-11df-97a5-7038c432aabf',NULL),(190945,9067,5087,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5a97ec-1691-11df-97a5-7038c432aabf',NULL),(190946,9067,5085,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5a9964-1691-11df-97a5-7038c432aabf',NULL),(190947,9067,5088,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5a9add-1691-11df-97a5-7038c432aabf',NULL),(190948,9067,5089,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5a9c55-1691-11df-97a5-7038c432aabf',NULL),(190949,9067,5356,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5a9dd2-1691-11df-97a5-7038c432aabf',NULL),(190950,9067,1248,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5a9f46-1691-11df-97a5-7038c432aabf',NULL),(190951,9067,5096,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5aa0be-1691-11df-97a5-7038c432aabf',NULL),(190952,9067,1088,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5aa237-1691-11df-97a5-7038c432aabf',NULL),(190953,9067,1088,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5aa3af-1691-11df-97a5-7038c432aabf',NULL),(190954,9067,1088,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5aa52c-1691-11df-97a5-7038c432aabf',NULL),(190955,9067,1112,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5aa6a4-1691-11df-97a5-7038c432aabf',NULL),(190956,9067,1109,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5aa81d-1691-11df-97a5-7038c432aabf',NULL),(190957,9067,1110,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5aaa1e-1691-11df-97a5-7038c432aabf',NULL),(190958,9067,1111,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5aaba7-1691-11df-97a5-7038c432aabf',NULL),(190959,9067,1255,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5aad35-1691-11df-97a5-7038c432aabf',NULL),(190960,9067,1277,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5aaebf-1691-11df-97a5-7038c432aabf',NULL),(190961,9067,1261,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5ab088-1691-11df-97a5-7038c432aabf',NULL),(190962,9067,1265,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5abbcb-1691-11df-97a5-7038c432aabf',NULL),(190963,9067,1268,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5abd44-1691-11df-97a5-7038c432aabf',NULL),(190964,9067,1272,16839,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:05:52',0,1,NULL,NULL,NULL,'cb5abeb8-1691-11df-97a5-7038c432aabf',NULL),(190965,8276,1246,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5ac030-1691-11df-97a5-7038c432aabf',NULL),(190966,8276,5282,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5ac1ad-1691-11df-97a5-7038c432aabf',NULL),(190967,8276,6096,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5ac325-1691-11df-97a5-7038c432aabf',NULL),(190968,8276,5272,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5ac49e-1691-11df-97a5-7038c432aabf',NULL),(190969,8276,1146,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5ac61a-1691-11df-97a5-7038c432aabf',NULL),(190970,8276,1154,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5ac79f-1691-11df-97a5-7038c432aabf',NULL),(190971,8276,1192,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5aca25-1691-11df-97a5-7038c432aabf',NULL),(190972,8276,1155,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5acc92-1691-11df-97a5-7038c432aabf',NULL),(190973,8276,1164,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5acefe-1691-11df-97a5-7038c432aabf',NULL),(190974,8276,1156,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5ad305-1691-11df-97a5-7038c432aabf',NULL),(190975,8276,1165,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5ad5ad-1691-11df-97a5-7038c432aabf',NULL),(190976,8276,5092,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5ad888-1691-11df-97a5-7038c432aabf',NULL),(190977,8276,5086,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5adb0a-1691-11df-97a5-7038c432aabf',NULL),(190978,8276,5087,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5add8b-1691-11df-97a5-7038c432aabf',NULL),(190979,8276,5085,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5ae009-1691-11df-97a5-7038c432aabf',NULL),(190980,8276,5088,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5ae286-1691-11df-97a5-7038c432aabf',NULL),(190981,8276,5089,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5ae508-1691-11df-97a5-7038c432aabf',NULL),(190982,8276,5356,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5ae77c-1691-11df-97a5-7038c432aabf',NULL),(190983,8276,1248,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5ae9fe-1691-11df-97a5-7038c432aabf',NULL),(190984,8276,5096,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5aec7b-1691-11df-97a5-7038c432aabf',NULL),(190985,8276,6042,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5aeefd-1691-11df-97a5-7038c432aabf',NULL),(190986,8276,6042,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5af17a-1691-11df-97a5-7038c432aabf',NULL),(190987,8276,1088,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5af3f3-1691-11df-97a5-7038c432aabf',NULL),(190988,8276,1088,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5af578-1691-11df-97a5-7038c432aabf',NULL),(190989,8276,1088,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5af74f-1691-11df-97a5-7038c432aabf',NULL),(190990,8276,1112,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5af8e9-1691-11df-97a5-7038c432aabf',NULL),(190991,8276,1109,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5afa7c-1691-11df-97a5-7038c432aabf',NULL),(190992,8276,1110,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5afc09-1691-11df-97a5-7038c432aabf',NULL),(190993,8276,1111,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5afd9b-1691-11df-97a5-7038c432aabf',NULL),(190994,8276,1255,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5aff54-1691-11df-97a5-7038c432aabf',NULL),(190995,8276,1277,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5b00d1-1691-11df-97a5-7038c432aabf',NULL),(190996,8276,1261,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5b0245-1691-11df-97a5-7038c432aabf',NULL),(190997,8276,1266,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5b03c1-1691-11df-97a5-7038c432aabf',NULL),(190998,8276,1265,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5b053e-1691-11df-97a5-7038c432aabf',NULL),(190999,8276,1268,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5b06ae-1691-11df-97a5-7038c432aabf',NULL),(191000,8276,1272,16846,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:09:55',0,1,NULL,NULL,NULL,'cb5b082b-1691-11df-97a5-7038c432aabf',NULL),(191001,7728,1246,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b099f-1691-11df-97a5-7038c432aabf',NULL),(191002,7728,5282,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b0b1b-1691-11df-97a5-7038c432aabf',NULL),(191003,7728,6096,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b0c90-1691-11df-97a5-7038c432aabf',NULL),(191004,7728,5272,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b0e11-1691-11df-97a5-7038c432aabf',NULL),(191005,7728,1146,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b0f8d-1691-11df-97a5-7038c432aabf',NULL),(191006,7728,1154,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b1106-1691-11df-97a5-7038c432aabf',NULL),(191007,7728,1192,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b1282-1691-11df-97a5-7038c432aabf',NULL),(191008,7728,5092,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b13fb-1691-11df-97a5-7038c432aabf',NULL),(191009,7728,5086,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b1577-1691-11df-97a5-7038c432aabf',NULL),(191010,7728,5087,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b16eb-1691-11df-97a5-7038c432aabf',NULL),(191011,7728,5085,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b1868-1691-11df-97a5-7038c432aabf',NULL),(191012,7728,5088,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b19e5-1691-11df-97a5-7038c432aabf',NULL),(191013,7728,5089,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b1b59-1691-11df-97a5-7038c432aabf',NULL),(191014,7728,5356,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b1cd6-1691-11df-97a5-7038c432aabf',NULL),(191015,7728,1248,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b1eb0-1691-11df-97a5-7038c432aabf',NULL),(191016,7728,5096,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b2043-1691-11df-97a5-7038c432aabf',NULL),(191017,7728,6042,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b21d5-1691-11df-97a5-7038c432aabf',NULL),(191018,7728,1112,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b2362-1691-11df-97a5-7038c432aabf',NULL),(191019,7728,1109,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b24f4-1691-11df-97a5-7038c432aabf',NULL),(191020,7728,1110,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b26ad-1691-11df-97a5-7038c432aabf',NULL),(191021,7728,1111,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b2825-1691-11df-97a5-7038c432aabf',NULL),(191022,7728,1255,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b299e-1691-11df-97a5-7038c432aabf',NULL),(191023,7728,1277,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b2b1a-1691-11df-97a5-7038c432aabf',NULL),(191024,7728,1261,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b2c93-1691-11df-97a5-7038c432aabf',NULL),(191025,7728,1265,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b2e07-1691-11df-97a5-7038c432aabf',NULL),(191026,7728,1268,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b2f84-1691-11df-97a5-7038c432aabf',NULL),(191027,7728,1272,16850,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:13',0,1,NULL,NULL,NULL,'cb5b30fc-1691-11df-97a5-7038c432aabf',NULL),(191028,3306,1246,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b3279-1691-11df-97a5-7038c432aabf',NULL),(191029,3306,5282,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b33f5-1691-11df-97a5-7038c432aabf',NULL),(191030,3306,5272,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b356e-1691-11df-97a5-7038c432aabf',NULL),(191031,3306,1146,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b36eb-1691-11df-97a5-7038c432aabf',NULL),(191032,3306,1154,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b3863-1691-11df-97a5-7038c432aabf',NULL),(191033,3306,1192,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b39e0-1691-11df-97a5-7038c432aabf',NULL),(191034,3306,1155,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b3b58-1691-11df-97a5-7038c432aabf',NULL),(191035,3306,1164,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b3cd5-1691-11df-97a5-7038c432aabf',NULL),(191036,3306,1156,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b3e51-1691-11df-97a5-7038c432aabf',NULL),(191037,3306,1165,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b3fc5-1691-11df-97a5-7038c432aabf',NULL),(191038,3306,5092,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b4142-1691-11df-97a5-7038c432aabf',NULL),(191039,3306,5086,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b42bb-1691-11df-97a5-7038c432aabf',NULL),(191040,3306,5087,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b4433-1691-11df-97a5-7038c432aabf',NULL),(191041,3306,5085,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b4616-1691-11df-97a5-7038c432aabf',NULL),(191042,3306,5088,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b47a8-1691-11df-97a5-7038c432aabf',NULL),(191043,3306,5089,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b493f-1691-11df-97a5-7038c432aabf',NULL),(191044,3306,5356,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b4acc-1691-11df-97a5-7038c432aabf',NULL),(191045,3306,1248,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b4c63-1691-11df-97a5-7038c432aabf',NULL),(191046,3306,5096,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b4e1b-1691-11df-97a5-7038c432aabf',NULL),(191047,3306,1088,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b4f9c-1691-11df-97a5-7038c432aabf',NULL),(191048,3306,1088,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b5af0-1691-11df-97a5-7038c432aabf',NULL),(191049,3306,1088,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b5c69-1691-11df-97a5-7038c432aabf',NULL),(191050,3306,1112,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b5ddd-1691-11df-97a5-7038c432aabf',NULL),(191051,3306,1109,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b5f5e-1691-11df-97a5-7038c432aabf',NULL),(191052,3306,1110,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b60db-1691-11df-97a5-7038c432aabf',NULL),(191053,3306,1111,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b625b-1691-11df-97a5-7038c432aabf',NULL),(191054,3306,1255,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b63d8-1691-11df-97a5-7038c432aabf',NULL),(191055,3306,1277,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b6559-1691-11df-97a5-7038c432aabf',NULL),(191056,3306,1261,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b66d6-1691-11df-97a5-7038c432aabf',NULL),(191057,3306,1265,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b685b-1691-11df-97a5-7038c432aabf',NULL),(191058,3306,1268,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b69dc-1691-11df-97a5-7038c432aabf',NULL),(191059,3306,1272,16851,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:12:26',0,1,NULL,NULL,NULL,'cb5b6b54-1691-11df-97a5-7038c432aabf',NULL),(191060,942,1246,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b6d40-1691-11df-97a5-7038c432aabf',NULL),(191061,942,5282,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b6ed2-1691-11df-97a5-7038c432aabf',NULL),(191062,942,6096,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b7069-1691-11df-97a5-7038c432aabf',NULL),(191063,942,5272,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b71f6-1691-11df-97a5-7038c432aabf',NULL),(191064,942,1146,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b738d-1691-11df-97a5-7038c432aabf',NULL),(191065,942,1154,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b754a-1691-11df-97a5-7038c432aabf',NULL),(191066,942,1192,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b76c2-1691-11df-97a5-7038c432aabf',NULL),(191067,942,1155,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b783f-1691-11df-97a5-7038c432aabf',NULL),(191068,942,1164,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b79bb-1691-11df-97a5-7038c432aabf',NULL),(191069,942,1156,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b7b41-1691-11df-97a5-7038c432aabf',NULL),(191070,942,6065,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b7cc6-1691-11df-97a5-7038c432aabf',NULL),(191071,942,5092,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b7e43-1691-11df-97a5-7038c432aabf',NULL),(191072,942,5086,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b7fc8-1691-11df-97a5-7038c432aabf',NULL),(191073,942,5087,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b8156-1691-11df-97a5-7038c432aabf',NULL),(191074,942,5085,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b82db-1691-11df-97a5-7038c432aabf',NULL),(191075,942,5088,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b843e-1691-11df-97a5-7038c432aabf',NULL),(191076,942,5089,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b85a5-1691-11df-97a5-7038c432aabf',NULL),(191077,942,5356,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b8711-1691-11df-97a5-7038c432aabf',NULL),(191078,942,5497,16855,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,181,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b8874-1691-11df-97a5-7038c432aabf',NULL),(191079,942,730,16855,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b89e4-1691-11df-97a5-7038c432aabf',NULL),(191080,942,853,16855,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b8b47-1691-11df-97a5-7038c432aabf',NULL),(191081,942,5096,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b8cae-1691-11df-97a5-7038c432aabf',NULL),(191082,942,1088,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b8e15-1691-11df-97a5-7038c432aabf',NULL),(191083,942,1088,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b9e8a-1691-11df-97a5-7038c432aabf',NULL),(191084,942,1088,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5b9ff6-1691-11df-97a5-7038c432aabf',NULL),(191085,942,1112,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5ba15d-1691-11df-97a5-7038c432aabf',NULL),(191086,942,1109,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5ba7a1-1691-11df-97a5-7038c432aabf',NULL),(191087,942,1110,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5ba91a-1691-11df-97a5-7038c432aabf',NULL),(191088,942,1111,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5baa85-1691-11df-97a5-7038c432aabf',NULL),(191089,942,1255,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5bbd26-1691-11df-97a5-7038c432aabf',NULL),(191090,942,1277,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5bbf92-1691-11df-97a5-7038c432aabf',NULL),(191091,942,1261,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5bc218-1691-11df-97a5-7038c432aabf',NULL),(191092,942,1265,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5bc451-1691-11df-97a5-7038c432aabf',NULL),(191093,942,1268,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5bd475-1691-11df-97a5-7038c432aabf',NULL),(191094,942,1271,16855,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:14:23',0,1,NULL,NULL,NULL,'cb5bd833-1691-11df-97a5-7038c432aabf',NULL),(191095,1190,1246,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5bda79-1691-11df-97a5-7038c432aabf',NULL),(191096,1190,5282,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5bee16-1691-11df-97a5-7038c432aabf',NULL),(191097,1190,6096,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5bf054-1691-11df-97a5-7038c432aabf',NULL),(191098,1190,1154,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c007c-1691-11df-97a5-7038c432aabf',NULL),(191099,1190,1192,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c1198-1691-11df-97a5-7038c432aabf',NULL),(191100,1190,1155,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c35c8-1691-11df-97a5-7038c432aabf',NULL),(191101,1190,1164,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c3792-1691-11df-97a5-7038c432aabf',NULL),(191102,1190,1156,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c390a-1691-11df-97a5-7038c432aabf',NULL),(191103,1190,5092,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c3a90-1691-11df-97a5-7038c432aabf',NULL),(191104,1190,5086,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c3c0c-1691-11df-97a5-7038c432aabf',NULL),(191105,1190,5087,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c3d8d-1691-11df-97a5-7038c432aabf',NULL),(191106,1190,5085,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c3f0e-1691-11df-97a5-7038c432aabf',NULL),(191107,1190,5088,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c4087-1691-11df-97a5-7038c432aabf',NULL),(191108,1190,5089,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c4203-1691-11df-97a5-7038c432aabf',NULL),(191109,1190,5356,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c437c-1691-11df-97a5-7038c432aabf',NULL),(191110,1190,1248,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c44f8-1691-11df-97a5-7038c432aabf',NULL),(191111,1190,952,16868,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3080,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c4679-1691-11df-97a5-7038c432aabf',NULL),(191112,1190,5497,16868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,434,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c47f2-1691-11df-97a5-7038c432aabf',NULL),(191113,1190,730,16868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c4977-1691-11df-97a5-7038c432aabf',NULL),(191114,1190,853,16868,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1740,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c4aef-1691-11df-97a5-7038c432aabf',NULL),(191115,1190,21,16868,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c4c70-1691-11df-97a5-7038c432aabf',NULL),(191116,1190,851,16868,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c4de9-1691-11df-97a5-7038c432aabf',NULL),(191117,1190,729,16868,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199000,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c4f6a-1691-11df-97a5-7038c432aabf',NULL),(191118,1190,790,16868,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.35,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c50e6-1691-11df-97a5-7038c432aabf',NULL),(191119,1190,654,16868,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.9,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c525f-1691-11df-97a5-7038c432aabf',NULL),(191120,1190,678,16868,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c53e4-1691-11df-97a5-7038c432aabf',NULL),(191121,1190,5096,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c555c-1691-11df-97a5-7038c432aabf',NULL),(191122,1190,1088,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c5744-1691-11df-97a5-7038c432aabf',NULL),(191123,1190,1088,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c58df-1691-11df-97a5-7038c432aabf',NULL),(191124,1190,1088,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c5a71-1691-11df-97a5-7038c432aabf',NULL),(191125,1190,1112,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c5c03-1691-11df-97a5-7038c432aabf',NULL),(191126,1190,1109,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c5d91-1691-11df-97a5-7038c432aabf',NULL),(191127,1190,1110,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c5f4d-1691-11df-97a5-7038c432aabf',NULL),(191128,1190,1111,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c60ca-1691-11df-97a5-7038c432aabf',NULL),(191129,1190,1255,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c624b-1691-11df-97a5-7038c432aabf',NULL),(191130,1190,1277,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c63c8-1691-11df-97a5-7038c432aabf',NULL),(191131,1190,1261,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c6544-1691-11df-97a5-7038c432aabf',NULL),(191132,1190,1265,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c66ca-1691-11df-97a5-7038c432aabf',NULL),(191133,1190,1268,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c683e-1691-11df-97a5-7038c432aabf',NULL),(191134,1190,1272,16868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:20:33',0,1,NULL,NULL,NULL,'cb5c69ba-1691-11df-97a5-7038c432aabf',NULL),(191135,1770,5356,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-28 12:23:41',0,1,NULL,NULL,NULL,'cb5c6b37-1691-11df-97a5-7038c432aabf',NULL),(191136,1770,1248,13717,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-04-28 12:24:07',0,1,NULL,NULL,NULL,'cb5c6cbc-1691-11df-97a5-7038c432aabf',NULL),(191137,2801,1246,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c6e3d-1691-11df-97a5-7038c432aabf',NULL),(191138,2801,5282,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c6fba-1691-11df-97a5-7038c432aabf',NULL),(191139,2801,6096,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c713b-1691-11df-97a5-7038c432aabf',NULL),(191140,2801,5272,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c72bc-1691-11df-97a5-7038c432aabf',NULL),(191141,2801,1146,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c7434-1691-11df-97a5-7038c432aabf',NULL),(191142,2801,1154,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c75b1-1691-11df-97a5-7038c432aabf',NULL),(191143,2801,1192,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c7729-1691-11df-97a5-7038c432aabf',NULL),(191144,2801,1155,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c78a6-1691-11df-97a5-7038c432aabf',NULL),(191145,2801,1164,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c7a23-1691-11df-97a5-7038c432aabf',NULL),(191146,2801,1156,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c7b9f-1691-11df-97a5-7038c432aabf',NULL),(191147,2801,5092,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c7d72-1691-11df-97a5-7038c432aabf',NULL),(191148,2801,5086,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c7f08-1691-11df-97a5-7038c432aabf',NULL),(191149,2801,5087,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c809e-1691-11df-97a5-7038c432aabf',NULL),(191150,2801,5085,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c8235-1691-11df-97a5-7038c432aabf',NULL),(191151,2801,5088,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c83c7-1691-11df-97a5-7038c432aabf',NULL),(191152,2801,5089,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c855d-1691-11df-97a5-7038c432aabf',NULL),(191153,2801,5356,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c86ef-1691-11df-97a5-7038c432aabf',NULL),(191154,2801,1248,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c8885-1691-11df-97a5-7038c432aabf',NULL),(191155,2801,5096,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c8a13-1691-11df-97a5-7038c432aabf',NULL),(191156,2801,1088,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c8baa-1691-11df-97a5-7038c432aabf',NULL),(191157,2801,1088,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c8d40-1691-11df-97a5-7038c432aabf',NULL),(191158,2801,1088,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c8ef0-1691-11df-97a5-7038c432aabf',NULL),(191159,2801,1112,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c90cf-1691-11df-97a5-7038c432aabf',NULL),(191160,2801,1109,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c9261-1691-11df-97a5-7038c432aabf',NULL),(191161,2801,1110,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c93f3-1691-11df-97a5-7038c432aabf',NULL),(191162,2801,1111,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c9585-1691-11df-97a5-7038c432aabf',NULL),(191163,2801,1255,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c9713-1691-11df-97a5-7038c432aabf',NULL),(191164,2801,1277,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c98d0-1691-11df-97a5-7038c432aabf',NULL),(191165,2801,1261,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c9a48-1691-11df-97a5-7038c432aabf',NULL),(191166,2801,1265,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5c9bc1-1691-11df-97a5-7038c432aabf',NULL),(191167,2801,1268,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5ca78c-1691-11df-97a5-7038c432aabf',NULL),(191168,2801,1272,16871,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:23:22',0,1,NULL,NULL,NULL,'cb5ca91a-1691-11df-97a5-7038c432aabf',NULL),(191169,3819,5282,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5caaa4-1691-11df-97a5-7038c432aabf',NULL),(191170,3819,6096,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5cac69-1691-11df-97a5-7038c432aabf',NULL),(191171,3819,1154,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5cadea-1691-11df-97a5-7038c432aabf',NULL),(191172,3819,1192,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5caf67-1691-11df-97a5-7038c432aabf',NULL),(191173,3819,1156,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5cb0ec-1691-11df-97a5-7038c432aabf',NULL),(191174,3819,6077,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5cb271-1691-11df-97a5-7038c432aabf',NULL),(191175,3819,5092,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5cb3f2-1691-11df-97a5-7038c432aabf',NULL),(191176,3819,5086,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5cb584-1691-11df-97a5-7038c432aabf',NULL),(191177,3819,5087,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5cb7fd-1691-11df-97a5-7038c432aabf',NULL),(191178,3819,5085,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5cba6e-1691-11df-97a5-7038c432aabf',NULL),(191179,3819,5088,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5cbcde-1691-11df-97a5-7038c432aabf',NULL),(191180,3819,5089,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5cc065-1691-11df-97a5-7038c432aabf',NULL),(191181,3819,5356,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5cc2ef-1691-11df-97a5-7038c432aabf',NULL),(191182,3819,1248,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5cc579-1691-11df-97a5-7038c432aabf',NULL),(191183,3819,1276,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5cc8dd-1691-11df-97a5-7038c432aabf',NULL),(191184,3819,5096,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5ccc01-1691-11df-97a5-7038c432aabf',NULL),(191185,3819,1112,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5cceae-1691-11df-97a5-7038c432aabf',NULL),(191186,3819,1109,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5cd15e-1691-11df-97a5-7038c432aabf',NULL),(191187,3819,1110,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5cd40b-1691-11df-97a5-7038c432aabf',NULL),(191188,3819,1255,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5cd6bb-1691-11df-97a5-7038c432aabf',NULL),(191189,3819,1277,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5cd968-1691-11df-97a5-7038c432aabf',NULL),(191190,3819,1261,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5cdc1d-1691-11df-97a5-7038c432aabf',NULL),(191191,3819,1265,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5cdecd-1691-11df-97a5-7038c432aabf',NULL),(191192,3819,1268,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5ce17e-1691-11df-97a5-7038c432aabf',NULL),(191193,3819,1272,16875,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:24:22',0,1,NULL,NULL,NULL,'cb5ce426-1691-11df-97a5-7038c432aabf',NULL),(191194,1231,1246,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5ce5b8-1691-11df-97a5-7038c432aabf',NULL),(191195,1231,5282,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5ce786-1691-11df-97a5-7038c432aabf',NULL),(191196,1231,6096,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5ce907-1691-11df-97a5-7038c432aabf',NULL),(191197,1231,5272,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5cea7f-1691-11df-97a5-7038c432aabf',NULL),(191198,1231,1146,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5cec05-1691-11df-97a5-7038c432aabf',NULL),(191199,1231,1154,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5ced81-1691-11df-97a5-7038c432aabf',NULL),(191200,1231,1192,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5cef02-1691-11df-97a5-7038c432aabf',NULL),(191201,1231,1155,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5cf07b-1691-11df-97a5-7038c432aabf',NULL),(191202,1231,1164,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5cf1f7-1691-11df-97a5-7038c432aabf',NULL),(191203,1231,1156,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5cf3e8-1691-11df-97a5-7038c432aabf',NULL),(191204,1231,1165,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5cf575-1691-11df-97a5-7038c432aabf',NULL),(191205,1231,5092,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5cf707-1691-11df-97a5-7038c432aabf',NULL),(191206,1231,5086,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5cf899-1691-11df-97a5-7038c432aabf',NULL),(191207,1231,5087,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5cfa2c-1691-11df-97a5-7038c432aabf',NULL),(191208,1231,5085,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5cfbe0-1691-11df-97a5-7038c432aabf',NULL),(191209,1231,5088,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5cfdae-1691-11df-97a5-7038c432aabf',NULL),(191210,1231,5089,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5cff4d-1691-11df-97a5-7038c432aabf',NULL),(191211,1231,5356,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5d00da-1691-11df-97a5-7038c432aabf',NULL),(191212,1231,1248,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5d0271-1691-11df-97a5-7038c432aabf',NULL),(191213,1231,5096,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5d0403-1691-11df-97a5-7038c432aabf',NULL),(191214,1231,1088,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5d05c8-1691-11df-97a5-7038c432aabf',NULL),(191215,1231,1088,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5d0745-1691-11df-97a5-7038c432aabf',NULL),(191216,1231,1088,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5d08c2-1691-11df-97a5-7038c432aabf',NULL),(191217,1231,1112,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5d0a3e-1691-11df-97a5-7038c432aabf',NULL),(191218,1231,1109,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5d0bbb-1691-11df-97a5-7038c432aabf',NULL),(191219,1231,1110,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5d0d3c-1691-11df-97a5-7038c432aabf',NULL),(191220,1231,1111,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5d0ebd-1691-11df-97a5-7038c432aabf',NULL),(191221,1231,1255,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5d1031-1691-11df-97a5-7038c432aabf',NULL),(191222,1231,1277,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5d11b2-1691-11df-97a5-7038c432aabf',NULL),(191223,1231,1261,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5d132f-1691-11df-97a5-7038c432aabf',NULL),(191224,1231,1266,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5d14ab-1691-11df-97a5-7038c432aabf',NULL),(191225,1231,1265,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5d1624-1691-11df-97a5-7038c432aabf',NULL),(191226,1231,1268,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5d17a9-1691-11df-97a5-7038c432aabf',NULL),(191227,1231,1271,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5d192a-1691-11df-97a5-7038c432aabf',NULL),(191228,1231,1271,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5d1b0d-1691-11df-97a5-7038c432aabf',NULL),(191229,1231,1271,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5d1ca4-1691-11df-97a5-7038c432aabf',NULL),(191230,1231,1271,16885,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:30:05',0,1,NULL,NULL,NULL,'cb5d1e31-1691-11df-97a5-7038c432aabf',NULL),(191231,5591,1246,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d1fc8-1691-11df-97a5-7038c432aabf',NULL),(191232,5591,5282,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d2156-1691-11df-97a5-7038c432aabf',NULL),(191233,5591,6096,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d230e-1691-11df-97a5-7038c432aabf',NULL),(191234,5591,1154,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d2493-1691-11df-97a5-7038c432aabf',NULL),(191235,5591,1192,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d260c-1691-11df-97a5-7038c432aabf',NULL),(191236,5591,5092,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d2788-1691-11df-97a5-7038c432aabf',NULL),(191237,5591,5086,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d2905-1691-11df-97a5-7038c432aabf',NULL),(191238,5591,5087,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d2a86-1691-11df-97a5-7038c432aabf',NULL),(191239,5591,5085,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d2bfe-1691-11df-97a5-7038c432aabf',NULL),(191240,5591,5088,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d2d7b-1691-11df-97a5-7038c432aabf',NULL),(191241,5591,5089,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d2efc-1691-11df-97a5-7038c432aabf',NULL),(191242,5591,5356,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d3074-1691-11df-97a5-7038c432aabf',NULL),(191243,5591,1248,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d31f1-1691-11df-97a5-7038c432aabf',NULL),(191244,5591,12,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d336a-1691-11df-97a5-7038c432aabf',NULL),(191245,5591,1276,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d34eb-1691-11df-97a5-7038c432aabf',NULL),(191246,5591,5096,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d3667-1691-11df-97a5-7038c432aabf',NULL),(191247,5591,6042,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d37e4-1691-11df-97a5-7038c432aabf',NULL),(191248,5591,1112,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d3969-1691-11df-97a5-7038c432aabf',NULL),(191249,5591,1109,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d3aea-1691-11df-97a5-7038c432aabf',NULL),(191250,5591,1110,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d3c6f-1691-11df-97a5-7038c432aabf',NULL),(191251,5591,1111,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d3df0-1691-11df-97a5-7038c432aabf',NULL),(191252,5591,1255,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d3f6d-1691-11df-97a5-7038c432aabf',NULL),(191253,5591,1277,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d4159-1691-11df-97a5-7038c432aabf',NULL),(191254,5591,1261,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d4d87-1691-11df-97a5-7038c432aabf',NULL),(191255,5591,1265,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d4f08-1691-11df-97a5-7038c432aabf',NULL),(191256,5591,1268,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d507c-1691-11df-97a5-7038c432aabf',NULL),(191257,5591,1271,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d51fd-1691-11df-97a5-7038c432aabf',NULL),(191258,5591,1272,16887,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:31:13',0,1,NULL,NULL,NULL,'cb5d537e-1691-11df-97a5-7038c432aabf',NULL),(191259,1093,1246,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d54fb-1691-11df-97a5-7038c432aabf',NULL),(191260,1093,5282,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d5680-1691-11df-97a5-7038c432aabf',NULL),(191261,1093,6096,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d57fd-1691-11df-97a5-7038c432aabf',NULL),(191262,1093,5272,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d597d-1691-11df-97a5-7038c432aabf',NULL),(191263,1093,1146,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d5b03-1691-11df-97a5-7038c432aabf',NULL),(191264,1093,1154,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d5c7f-1691-11df-97a5-7038c432aabf',NULL),(191265,1093,1192,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d5e05-1691-11df-97a5-7038c432aabf',NULL),(191266,1093,1164,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d5f81-1691-11df-97a5-7038c432aabf',NULL),(191267,1093,1156,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d6107-1691-11df-97a5-7038c432aabf',NULL),(191268,1093,6065,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d6288-1691-11df-97a5-7038c432aabf',NULL),(191269,1093,6077,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d6404-1691-11df-97a5-7038c432aabf',NULL),(191270,1093,5092,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d6585-1691-11df-97a5-7038c432aabf',NULL),(191271,1093,5086,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d6702-1691-11df-97a5-7038c432aabf',NULL),(191272,1093,5087,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d68e9-1691-11df-97a5-7038c432aabf',NULL),(191273,1093,5085,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d6a77-1691-11df-97a5-7038c432aabf',NULL),(191274,1093,5088,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d6c0e-1691-11df-97a5-7038c432aabf',NULL),(191275,1093,5089,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d6da4-1691-11df-97a5-7038c432aabf',NULL),(191276,1093,5356,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d6f3a-1691-11df-97a5-7038c432aabf',NULL),(191277,1093,1248,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d70fb-1691-11df-97a5-7038c432aabf',NULL),(191278,1093,1276,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d7278-1691-11df-97a5-7038c432aabf',NULL),(191279,1093,5096,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d7413-1691-11df-97a5-7038c432aabf',NULL),(191280,1093,6042,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d7594-1691-11df-97a5-7038c432aabf',NULL),(191281,1093,1088,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d76f2-1691-11df-97a5-7038c432aabf',NULL),(191282,1093,1088,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d785a-1691-11df-97a5-7038c432aabf',NULL),(191283,1093,1088,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d79b8-1691-11df-97a5-7038c432aabf',NULL),(191284,1093,1112,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d7b20-1691-11df-97a5-7038c432aabf',NULL),(191285,1093,1109,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d7c83-1691-11df-97a5-7038c432aabf',NULL),(191286,1093,1110,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d7dee-1691-11df-97a5-7038c432aabf',NULL),(191287,1093,1111,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d7f51-1691-11df-97a5-7038c432aabf',NULL),(191288,1093,1255,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d80ac-1691-11df-97a5-7038c432aabf',NULL),(191289,1093,1277,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d90a5-1691-11df-97a5-7038c432aabf',NULL),(191290,1093,1261,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d921d-1691-11df-97a5-7038c432aabf',NULL),(191291,1093,1265,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d9396-1691-11df-97a5-7038c432aabf',NULL),(191292,1093,1268,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d98bf-1691-11df-97a5-7038c432aabf',NULL),(191293,1093,1272,16891,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:33:28',0,1,NULL,NULL,NULL,'cb5d9a2f-1691-11df-97a5-7038c432aabf',NULL),(191294,8351,5356,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper from',1,'2006-04-28 12:36:20',0,1,NULL,NULL,NULL,'cb5d9b9f-1691-11df-97a5-7038c432aabf',NULL),(191295,8351,1248,12557,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper from',1,'2006-04-28 12:36:58',0,1,NULL,NULL,NULL,'cb5dadc8-1691-11df-97a5-7038c432aabf',NULL),(191296,435,1246,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5daf34-1691-11df-97a5-7038c432aabf',NULL),(191297,435,5282,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5db187-1691-11df-97a5-7038c432aabf',NULL),(191298,435,6096,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5db3bb-1691-11df-97a5-7038c432aabf',NULL),(191299,435,5272,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5dc557-1691-11df-97a5-7038c432aabf',NULL),(191300,435,1146,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5dc783-1691-11df-97a5-7038c432aabf',NULL),(191301,435,1154,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5dcb4e-1691-11df-97a5-7038c432aabf',NULL),(191302,435,1192,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5dde92-1691-11df-97a5-7038c432aabf',NULL),(191303,435,1155,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5de0e5-1691-11df-97a5-7038c432aabf',NULL),(191304,435,1164,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5df191-1691-11df-97a5-7038c432aabf',NULL),(191305,435,1156,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5e01e0-1691-11df-97a5-7038c432aabf',NULL),(191306,435,5092,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5e13ce-1691-11df-97a5-7038c432aabf',NULL),(191307,435,5086,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5e3798-1691-11df-97a5-7038c432aabf',NULL),(191308,435,5087,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5e3914-1691-11df-97a5-7038c432aabf',NULL),(191309,435,5085,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5e3a84-1691-11df-97a5-7038c432aabf',NULL),(191310,435,5088,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5e3c05-1691-11df-97a5-7038c432aabf',NULL),(191311,435,5089,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5e3d7d-1691-11df-97a5-7038c432aabf',NULL),(191312,435,5356,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5e3ef2-1691-11df-97a5-7038c432aabf',NULL),(191313,435,1248,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5e406e-1691-11df-97a5-7038c432aabf',NULL),(191314,435,5096,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5e41e7-1691-11df-97a5-7038c432aabf',NULL),(191315,435,1088,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5e435f-1691-11df-97a5-7038c432aabf',NULL),(191316,435,1088,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5e44d7-1691-11df-97a5-7038c432aabf',NULL),(191317,435,1088,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5e4647-1691-11df-97a5-7038c432aabf',NULL),(191318,435,1112,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5e47c0-1691-11df-97a5-7038c432aabf',NULL),(191319,435,1109,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5e4934-1691-11df-97a5-7038c432aabf',NULL),(191320,435,1110,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5e4aa8-1691-11df-97a5-7038c432aabf',NULL),(191321,435,1111,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5e4c20-1691-11df-97a5-7038c432aabf',NULL),(191322,435,1255,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5e4d94-1691-11df-97a5-7038c432aabf',NULL),(191323,435,1277,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5e4f0d-1691-11df-97a5-7038c432aabf',NULL),(191324,435,1261,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5e5081-1691-11df-97a5-7038c432aabf',NULL),(191325,435,1265,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5e5253-1691-11df-97a5-7038c432aabf',NULL),(191326,435,1268,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5e53e1-1691-11df-97a5-7038c432aabf',NULL),(191327,435,1272,16896,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:37:01',0,1,NULL,NULL,NULL,'cb5e556f-1691-11df-97a5-7038c432aabf',NULL),(191328,8076,1246,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e56f8-1691-11df-97a5-7038c432aabf',NULL),(191329,8076,5282,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e5882-1691-11df-97a5-7038c432aabf',NULL),(191330,8076,5272,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e5a43-1691-11df-97a5-7038c432aabf',NULL),(191331,8076,1146,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e5bb3-1691-11df-97a5-7038c432aabf',NULL),(191332,8076,1154,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e5d2b-1691-11df-97a5-7038c432aabf',NULL),(191333,8076,1192,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e5ea4-1691-11df-97a5-7038c432aabf',NULL),(191334,8076,1155,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e6018-1691-11df-97a5-7038c432aabf',NULL),(191335,8076,1164,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e6190-1691-11df-97a5-7038c432aabf',NULL),(191336,8076,1156,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e6304-1691-11df-97a5-7038c432aabf',NULL),(191337,8076,5092,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e6478-1691-11df-97a5-7038c432aabf',NULL),(191338,8076,5086,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e65ec-1691-11df-97a5-7038c432aabf',NULL),(191339,8076,5087,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e6761-1691-11df-97a5-7038c432aabf',NULL),(191340,8076,5085,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e68d9-1691-11df-97a5-7038c432aabf',NULL),(191341,8076,5088,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e6a49-1691-11df-97a5-7038c432aabf',NULL),(191342,8076,5089,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e6bc1-1691-11df-97a5-7038c432aabf',NULL),(191343,8076,5356,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e6d31-1691-11df-97a5-7038c432aabf',NULL),(191344,8076,1248,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e6ea5-1691-11df-97a5-7038c432aabf',NULL),(191345,8076,5497,16903,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,448,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e701e-1691-11df-97a5-7038c432aabf',NULL),(191346,8076,730,16903,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e718d-1691-11df-97a5-7038c432aabf',NULL),(191347,8076,853,16903,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1429,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e7306-1691-11df-97a5-7038c432aabf',NULL),(191348,8076,5096,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e7471-1691-11df-97a5-7038c432aabf',NULL),(191349,8076,1088,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e75ee-1691-11df-97a5-7038c432aabf',NULL),(191350,8076,1088,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e7766-1691-11df-97a5-7038c432aabf',NULL),(191351,8076,1088,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e7928-1691-11df-97a5-7038c432aabf',NULL),(191352,8076,1112,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e7aed-1691-11df-97a5-7038c432aabf',NULL),(191353,8076,1109,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e7c76-1691-11df-97a5-7038c432aabf',NULL),(191354,8076,1110,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e7e04-1691-11df-97a5-7038c432aabf',NULL),(191355,8076,1111,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e7f85-1691-11df-97a5-7038c432aabf',NULL),(191356,8076,1255,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e8146-1691-11df-97a5-7038c432aabf',NULL),(191357,8076,1277,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e82ba-1691-11df-97a5-7038c432aabf',NULL),(191358,8076,1261,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e842f-1691-11df-97a5-7038c432aabf',NULL),(191359,8076,1265,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e85a7-1691-11df-97a5-7038c432aabf',NULL),(191360,8076,1268,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e8717-1691-11df-97a5-7038c432aabf',NULL),(191361,8076,1272,16903,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:15',0,1,NULL,NULL,NULL,'cb5e888f-1691-11df-97a5-7038c432aabf',NULL),(191362,3302,1246,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5e8a03-1691-11df-97a5-7038c432aabf',NULL),(191363,3302,5282,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5e8b77-1691-11df-97a5-7038c432aabf',NULL),(191364,3302,6096,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5e8cf0-1691-11df-97a5-7038c432aabf',NULL),(191365,3302,1154,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5e8e64-1691-11df-97a5-7038c432aabf',NULL),(191366,3302,1192,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5e8fdc-1691-11df-97a5-7038c432aabf',NULL),(191367,3302,1155,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5e9151-1691-11df-97a5-7038c432aabf',NULL),(191368,3302,1164,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5e92c9-1691-11df-97a5-7038c432aabf',NULL),(191369,3302,1156,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5e9441-1691-11df-97a5-7038c432aabf',NULL),(191370,3302,5092,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5e95b1-1691-11df-97a5-7038c432aabf',NULL),(191371,3302,5086,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5e972a-1691-11df-97a5-7038c432aabf',NULL),(191372,3302,5087,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5e9899-1691-11df-97a5-7038c432aabf',NULL),(191373,3302,5085,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5e9a0e-1691-11df-97a5-7038c432aabf',NULL),(191374,3302,5088,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5ea730-1691-11df-97a5-7038c432aabf',NULL),(191375,3302,5089,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5ea8b9-1691-11df-97a5-7038c432aabf',NULL),(191376,3302,5356,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5eaa3e-1691-11df-97a5-7038c432aabf',NULL),(191377,3302,1248,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5eabd5-1691-11df-97a5-7038c432aabf',NULL),(191378,3302,5096,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5ead6b-1691-11df-97a5-7038c432aabf',NULL),(191379,3302,1088,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5eaf01-1691-11df-97a5-7038c432aabf',NULL),(191380,3302,1088,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5eb093-1691-11df-97a5-7038c432aabf',NULL),(191381,3302,1088,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5eb22a-1691-11df-97a5-7038c432aabf',NULL),(191382,3302,1112,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5eb3c9-1691-11df-97a5-7038c432aabf',NULL),(191383,3302,1109,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5eb693-1691-11df-97a5-7038c432aabf',NULL),(191384,3302,1110,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5eb8f2-1691-11df-97a5-7038c432aabf',NULL),(191385,3302,1111,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5ebb49-1691-11df-97a5-7038c432aabf',NULL),(191386,3302,1255,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5ebeba-1691-11df-97a5-7038c432aabf',NULL),(191387,3302,1277,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5ec12f-1691-11df-97a5-7038c432aabf',NULL),(191388,3302,1261,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5ec3ac-1691-11df-97a5-7038c432aabf',NULL),(191389,3302,1265,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5ec621-1691-11df-97a5-7038c432aabf',NULL),(191390,3302,1268,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5ec901-1691-11df-97a5-7038c432aabf',NULL),(191391,3302,1272,16905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:42:18',0,1,NULL,NULL,NULL,'cb5ecb98-1691-11df-97a5-7038c432aabf',NULL),(191392,3265,1246,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5ece2a-1691-11df-97a5-7038c432aabf',NULL),(191393,3265,5282,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5ed0e4-1691-11df-97a5-7038c432aabf',NULL),(191394,3265,6096,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5ed350-1691-11df-97a5-7038c432aabf',NULL),(191395,3265,5272,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5ed5c5-1691-11df-97a5-7038c432aabf',NULL),(191396,3265,1146,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5ed83e-1691-11df-97a5-7038c432aabf',NULL),(191397,3265,1154,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5edaae-1691-11df-97a5-7038c432aabf',NULL),(191398,3265,1192,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5edd23-1691-11df-97a5-7038c432aabf',NULL),(191399,3265,1155,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5edf8f-1691-11df-97a5-7038c432aabf',NULL),(191400,3265,1164,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5ee10c-1691-11df-97a5-7038c432aabf',NULL),(191401,3265,1156,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5ee280-1691-11df-97a5-7038c432aabf',NULL),(191402,3265,5092,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5ee3f8-1691-11df-97a5-7038c432aabf',NULL),(191403,3265,5086,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5ee571-1691-11df-97a5-7038c432aabf',NULL),(191404,3265,5087,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5ee6e5-1691-11df-97a5-7038c432aabf',NULL),(191405,3265,5085,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5ee862-1691-11df-97a5-7038c432aabf',NULL),(191406,3265,5088,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5ee9d1-1691-11df-97a5-7038c432aabf',NULL),(191407,3265,5089,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5eeb4a-1691-11df-97a5-7038c432aabf',NULL),(191408,3265,5356,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5eecc2-1691-11df-97a5-7038c432aabf',NULL),(191409,3265,1248,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5eee94-1691-11df-97a5-7038c432aabf',NULL),(191410,3265,5096,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5ef02b-1691-11df-97a5-7038c432aabf',NULL),(191411,3265,1088,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5ef1b9-1691-11df-97a5-7038c432aabf',NULL),(191412,3265,1088,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5ef34b-1691-11df-97a5-7038c432aabf',NULL),(191413,3265,1088,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5ef4d4-1691-11df-97a5-7038c432aabf',NULL),(191414,3265,1112,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5ef666-1691-11df-97a5-7038c432aabf',NULL),(191415,3265,1109,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5ef7f8-1691-11df-97a5-7038c432aabf',NULL),(191416,3265,1110,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5ef97d-1691-11df-97a5-7038c432aabf',NULL),(191417,3265,1111,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5efb3f-1691-11df-97a5-7038c432aabf',NULL),(191418,3265,1255,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5efcae-1691-11df-97a5-7038c432aabf',NULL),(191419,3265,1277,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5efe2b-1691-11df-97a5-7038c432aabf',NULL),(191420,3265,1261,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5eff9f-1691-11df-97a5-7038c432aabf',NULL),(191421,3265,1265,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb5f0118-1691-11df-97a5-7038c432aabf',NULL),(191422,3265,1268,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb87d261-1691-11df-97a5-7038c432aabf',NULL),(191423,3265,1271,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb87d5df-1691-11df-97a5-7038c432aabf',NULL),(191424,3265,1271,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb87d858-1691-11df-97a5-7038c432aabf',NULL),(191425,3265,1271,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb87daaf-1691-11df-97a5-7038c432aabf',NULL),(191426,3265,1271,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb87dd0a-1691-11df-97a5-7038c432aabf',NULL),(191427,3265,1272,16908,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 12:45:47',0,1,NULL,NULL,NULL,'cb87df65-1691-11df-97a5-7038c432aabf',NULL),(191428,2372,1246,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb87e1c4-1691-11df-97a5-7038c432aabf',NULL),(191429,2372,5282,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb87e423-1691-11df-97a5-7038c432aabf',NULL),(191430,2372,6096,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb87e672-1691-11df-97a5-7038c432aabf',NULL),(191431,2372,5272,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb87e8cd-1691-11df-97a5-7038c432aabf',NULL),(191432,2372,1146,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb87eb1b-1691-11df-97a5-7038c432aabf',NULL),(191433,2372,1154,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb87ed7a-1691-11df-97a5-7038c432aabf',NULL),(191434,2372,1192,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb87efcd-1691-11df-97a5-7038c432aabf',NULL),(191435,2372,1155,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb87f220-1691-11df-97a5-7038c432aabf',NULL),(191436,2372,1164,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb87f476-1691-11df-97a5-7038c432aabf',NULL),(191437,2372,1156,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb87f6cd-1691-11df-97a5-7038c432aabf',NULL),(191438,2372,6077,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb87f91b-1691-11df-97a5-7038c432aabf',NULL),(191439,2372,5092,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb87fba1-1691-11df-97a5-7038c432aabf',NULL),(191440,2372,5086,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb87fdfc-1691-11df-97a5-7038c432aabf',NULL),(191441,2372,5087,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb880058-1691-11df-97a5-7038c432aabf',NULL),(191442,2372,5085,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb8802aa-1691-11df-97a5-7038c432aabf',NULL),(191443,2372,5088,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb880501-1691-11df-97a5-7038c432aabf',NULL),(191444,2372,5089,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb88074f-1691-11df-97a5-7038c432aabf',NULL),(191445,2372,5356,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb8809b3-1691-11df-97a5-7038c432aabf',NULL),(191446,2372,1248,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb880c0e-1691-11df-97a5-7038c432aabf',NULL),(191447,2372,952,16927,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2280,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb880e65-1691-11df-97a5-7038c432aabf',NULL),(191448,2372,5497,16927,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,177,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb8810bc-1691-11df-97a5-7038c432aabf',NULL),(191449,2372,730,16927,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb881306-1691-11df-97a5-7038c432aabf',NULL),(191450,2372,853,16927,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,359,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb881558-1691-11df-97a5-7038c432aabf',NULL),(191451,2372,21,16927,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb8817a2-1691-11df-97a5-7038c432aabf',NULL),(191452,2372,851,16927,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb8819fd-1691-11df-97a5-7038c432aabf',NULL),(191453,2372,729,16927,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242000,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb881c50-1691-11df-97a5-7038c432aabf',NULL),(191454,2372,654,16927,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb881eab-1691-11df-97a5-7038c432aabf',NULL),(191455,2372,678,16927,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb882106-1691-11df-97a5-7038c432aabf',NULL),(191456,2372,5096,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb88236e-1691-11df-97a5-7038c432aabf',NULL),(191457,2372,1088,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb8825cd-1691-11df-97a5-7038c432aabf',NULL),(191458,2372,1088,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb88282d-1691-11df-97a5-7038c432aabf',NULL),(191459,2372,1088,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb882a83-1691-11df-97a5-7038c432aabf',NULL),(191460,2372,1112,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb88471e-1691-11df-97a5-7038c432aabf',NULL),(191461,2372,1109,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb884986-1691-11df-97a5-7038c432aabf',NULL),(191462,2372,1110,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb884bd9-1691-11df-97a5-7038c432aabf',NULL),(191463,2372,1111,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb884e34-1691-11df-97a5-7038c432aabf',NULL),(191464,2372,1255,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb885086-1691-11df-97a5-7038c432aabf',NULL),(191465,2372,1277,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb8852e1-1691-11df-97a5-7038c432aabf',NULL),(191466,2372,1261,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb885530-1691-11df-97a5-7038c432aabf',NULL),(191467,2372,1263,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb885786-1691-11df-97a5-7038c432aabf',NULL),(191468,2372,1265,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb8859d5-1691-11df-97a5-7038c432aabf',NULL),(191469,2372,1268,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb885c30-1691-11df-97a5-7038c432aabf',NULL),(191470,2372,1272,16927,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 13:52:19',0,1,NULL,NULL,NULL,'cb885e87-1691-11df-97a5-7038c432aabf',NULL),(191471,3019,1246,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb8860d5-1691-11df-97a5-7038c432aabf',NULL),(191472,3019,5282,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb886330-1691-11df-97a5-7038c432aabf',NULL),(191473,3019,6096,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb886583-1691-11df-97a5-7038c432aabf',NULL),(191474,3019,1154,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb8867d9-1691-11df-97a5-7038c432aabf',NULL),(191475,3019,1192,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb886a2c-1691-11df-97a5-7038c432aabf',NULL),(191476,3019,1155,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb886c83-1691-11df-97a5-7038c432aabf',NULL),(191477,3019,1164,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb886ede-1691-11df-97a5-7038c432aabf',NULL),(191478,3019,1156,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb88715f-1691-11df-97a5-7038c432aabf',NULL),(191479,3019,6065,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb8873bf-1691-11df-97a5-7038c432aabf',NULL),(191480,3019,5092,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb887611-1691-11df-97a5-7038c432aabf',NULL),(191481,3019,5088,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb88786c-1691-11df-97a5-7038c432aabf',NULL),(191482,3019,5089,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb887ac7-1691-11df-97a5-7038c432aabf',NULL),(191483,3019,5356,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb887d1e-1691-11df-97a5-7038c432aabf',NULL),(191484,3019,1248,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb887f7e-1691-11df-97a5-7038c432aabf',NULL),(191485,3019,952,16930,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,440,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb8881fb-1691-11df-97a5-7038c432aabf',NULL),(191486,3019,5497,16930,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb888452-1691-11df-97a5-7038c432aabf',NULL),(191487,3019,730,16930,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb88868b-1691-11df-97a5-7038c432aabf',NULL),(191488,3019,853,16930,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb8888bb-1691-11df-97a5-7038c432aabf',NULL),(191489,3019,21,16930,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb888aeb-1691-11df-97a5-7038c432aabf',NULL),(191490,3019,851,16930,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb888d1c-1691-11df-97a5-7038c432aabf',NULL),(191491,3019,729,16930,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173000,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb888f55-1691-11df-97a5-7038c432aabf',NULL),(191492,3019,678,16930,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1600,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb889185-1691-11df-97a5-7038c432aabf',NULL),(191493,3019,5096,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb8893b5-1691-11df-97a5-7038c432aabf',NULL),(191494,3019,6042,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb8895e6-1691-11df-97a5-7038c432aabf',NULL),(191495,3019,1088,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb88ae82-1691-11df-97a5-7038c432aabf',NULL),(191496,3019,1088,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb88b0bb-1691-11df-97a5-7038c432aabf',NULL),(191497,3019,1088,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb88b2ef-1691-11df-97a5-7038c432aabf',NULL),(191498,3019,1112,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb88b9d2-1691-11df-97a5-7038c432aabf',NULL),(191499,3019,1109,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb88bc1c-1691-11df-97a5-7038c432aabf',NULL),(191500,3019,1110,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb88bf44-1691-11df-97a5-7038c432aabf',NULL),(191501,3019,1111,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb88c20e-1691-11df-97a5-7038c432aabf',NULL),(191502,3019,1255,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb88df0c-1691-11df-97a5-7038c432aabf',NULL),(191503,3019,1250,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb88e2c5-1691-11df-97a5-7038c432aabf',NULL),(191504,3019,1250,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb88e68c-1691-11df-97a5-7038c432aabf',NULL),(191505,3019,1250,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb88ea01-1691-11df-97a5-7038c432aabf',NULL),(191506,3019,1277,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb8903f4-1691-11df-97a5-7038c432aabf',NULL),(191507,3019,1261,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb890a12-1691-11df-97a5-7038c432aabf',NULL),(191508,3019,1252,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb890ddc-1691-11df-97a5-7038c432aabf',NULL),(191509,3019,1265,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb892bcd-1691-11df-97a5-7038c432aabf',NULL),(191510,3019,1268,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb892f3f-1691-11df-97a5-7038c432aabf',NULL),(191511,3019,1271,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb894969-1691-11df-97a5-7038c432aabf',NULL),(191512,3019,1272,16930,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:00:20',0,1,NULL,NULL,NULL,'cb896368-1691-11df-97a5-7038c432aabf',NULL),(191513,3492,1246,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb899b99-1691-11df-97a5-7038c432aabf',NULL),(191514,3492,5282,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb899dfc-1691-11df-97a5-7038c432aabf',NULL),(191515,3492,6096,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89a042-1691-11df-97a5-7038c432aabf',NULL),(191516,3492,5272,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89a2a1-1691-11df-97a5-7038c432aabf',NULL),(191517,3492,1146,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89a4fd-1691-11df-97a5-7038c432aabf',NULL),(191518,3492,1154,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89a747-1691-11df-97a5-7038c432aabf',NULL),(191519,3492,1192,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89a9bb-1691-11df-97a5-7038c432aabf',NULL),(191520,3492,1155,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89ac0a-1691-11df-97a5-7038c432aabf',NULL),(191521,3492,1164,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89ae60-1691-11df-97a5-7038c432aabf',NULL),(191522,3492,1156,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89b0b7-1691-11df-97a5-7038c432aabf',NULL),(191523,3492,5092,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89b305-1691-11df-97a5-7038c432aabf',NULL),(191524,3492,5086,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89b55c-1691-11df-97a5-7038c432aabf',NULL),(191525,3492,5087,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89b7ab-1691-11df-97a5-7038c432aabf',NULL),(191526,3492,5085,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89b9fd-1691-11df-97a5-7038c432aabf',NULL),(191527,3492,5088,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89bc4b-1691-11df-97a5-7038c432aabf',NULL),(191528,3492,5089,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89bea2-1691-11df-97a5-7038c432aabf',NULL),(191529,3492,5356,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89c0f5-1691-11df-97a5-7038c432aabf',NULL),(191530,3492,1248,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89c33f-1691-11df-97a5-7038c432aabf',NULL),(191531,3492,5096,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89c59a-1691-11df-97a5-7038c432aabf',NULL),(191532,3492,1088,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89c7ec-1691-11df-97a5-7038c432aabf',NULL),(191533,3492,1088,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89ca43-1691-11df-97a5-7038c432aabf',NULL),(191534,3492,1088,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89cc9a-1691-11df-97a5-7038c432aabf',NULL),(191535,3492,1112,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89cf13-1691-11df-97a5-7038c432aabf',NULL),(191536,3492,1109,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89d16e-1691-11df-97a5-7038c432aabf',NULL),(191537,3492,1110,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89d3b8-1691-11df-97a5-7038c432aabf',NULL),(191538,3492,1111,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89d7c8-1691-11df-97a5-7038c432aabf',NULL),(191539,3492,1255,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89da1e-1691-11df-97a5-7038c432aabf',NULL),(191540,3492,1277,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89dc71-1691-11df-97a5-7038c432aabf',NULL),(191541,3492,1261,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89dec3-1691-11df-97a5-7038c432aabf',NULL),(191542,3492,1265,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89e112-1691-11df-97a5-7038c432aabf',NULL),(191543,3492,1264,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89e369-1691-11df-97a5-7038c432aabf',NULL),(191544,3492,1268,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89e5bb-1691-11df-97a5-7038c432aabf',NULL),(191545,3492,1272,16935,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:08:17',0,1,NULL,NULL,NULL,'cb89e809-1691-11df-97a5-7038c432aabf',NULL),(191546,9238,1246,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb89ea5c-1691-11df-97a5-7038c432aabf',NULL),(191547,9238,5282,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb89eca6-1691-11df-97a5-7038c432aabf',NULL),(191548,9238,6096,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb89eefd-1691-11df-97a5-7038c432aabf',NULL),(191549,9238,5272,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb89f14f-1691-11df-97a5-7038c432aabf',NULL),(191550,9238,1146,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb89f399-1691-11df-97a5-7038c432aabf',NULL),(191551,9238,1154,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb89f61b-1691-11df-97a5-7038c432aabf',NULL),(191552,9238,1192,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb89f918-1691-11df-97a5-7038c432aabf',NULL),(191553,9238,1155,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb89fb91-1691-11df-97a5-7038c432aabf',NULL),(191554,9238,1164,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb89fde4-1691-11df-97a5-7038c432aabf',NULL),(191555,9238,1156,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a0043-1691-11df-97a5-7038c432aabf',NULL),(191556,9238,6065,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a029f-1691-11df-97a5-7038c432aabf',NULL),(191557,9238,5092,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a04f1-1691-11df-97a5-7038c432aabf',NULL),(191558,9238,5086,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a0748-1691-11df-97a5-7038c432aabf',NULL),(191559,9238,5087,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a0992-1691-11df-97a5-7038c432aabf',NULL),(191560,9238,5085,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a0be4-1691-11df-97a5-7038c432aabf',NULL),(191561,9238,5088,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a0e3b-1691-11df-97a5-7038c432aabf',NULL),(191562,9238,5089,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a1089-1691-11df-97a5-7038c432aabf',NULL),(191563,9238,5356,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a12e0-1691-11df-97a5-7038c432aabf',NULL),(191564,9238,1248,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a152f-1691-11df-97a5-7038c432aabf',NULL),(191565,9238,1276,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a178a-1691-11df-97a5-7038c432aabf',NULL),(191566,9238,5096,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a19dc-1691-11df-97a5-7038c432aabf',NULL),(191567,9238,1088,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a1c2f-1691-11df-97a5-7038c432aabf',NULL),(191568,9238,1088,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a1eb9-1691-11df-97a5-7038c432aabf',NULL),(191569,9238,1088,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a210b-1691-11df-97a5-7038c432aabf',NULL),(191570,9238,1112,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a2362-1691-11df-97a5-7038c432aabf',NULL),(191571,9238,1109,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a25b1-1691-11df-97a5-7038c432aabf',NULL),(191572,9238,1110,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a2807-1691-11df-97a5-7038c432aabf',NULL),(191573,9238,1111,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a2a5e-1691-11df-97a5-7038c432aabf',NULL),(191574,9238,1255,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a2ca8-1691-11df-97a5-7038c432aabf',NULL),(191575,9238,1277,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a2f03-1691-11df-97a5-7038c432aabf',NULL),(191576,9238,1261,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a3156-1691-11df-97a5-7038c432aabf',NULL),(191577,9238,1265,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a33a8-1691-11df-97a5-7038c432aabf',NULL),(191578,9238,1268,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a35f7-1691-11df-97a5-7038c432aabf',NULL),(191579,9238,1271,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a384d-1691-11df-97a5-7038c432aabf',NULL),(191580,9238,1271,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a3aa4-1691-11df-97a5-7038c432aabf',NULL),(191581,9238,1271,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a5481-1691-11df-97a5-7038c432aabf',NULL),(191582,9238,1272,16936,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:07:59',0,1,NULL,NULL,NULL,'cb8a56fb-1691-11df-97a5-7038c432aabf',NULL),(191583,3197,1246,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8a5940-1691-11df-97a5-7038c432aabf',NULL),(191584,3197,5282,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8a5ba0-1691-11df-97a5-7038c432aabf',NULL),(191585,3197,6096,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8a5dfb-1691-11df-97a5-7038c432aabf',NULL),(191586,3197,5272,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8a6052-1691-11df-97a5-7038c432aabf',NULL),(191587,3197,1146,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8a62a8-1691-11df-97a5-7038c432aabf',NULL),(191588,3197,1154,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8a64f2-1691-11df-97a5-7038c432aabf',NULL),(191589,3197,1192,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8a6763-1691-11df-97a5-7038c432aabf',NULL),(191590,3197,1155,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8a6b65-1691-11df-97a5-7038c432aabf',NULL),(191591,3197,1164,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8a6f28-1691-11df-97a5-7038c432aabf',NULL),(191592,3197,1156,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8a72f3-1691-11df-97a5-7038c432aabf',NULL),(191593,3197,5092,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8a783f-1691-11df-97a5-7038c432aabf',NULL),(191594,3197,5086,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8a7c34-1691-11df-97a5-7038c432aabf',NULL),(191595,3197,5087,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8a8022-1691-11df-97a5-7038c432aabf',NULL),(191596,3197,5085,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8a840f-1691-11df-97a5-7038c432aabf',NULL),(191597,3197,5088,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8a87ef-1691-11df-97a5-7038c432aabf',NULL),(191598,3197,5089,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8a8bcb-1691-11df-97a5-7038c432aabf',NULL),(191599,3197,5356,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8a8fb4-1691-11df-97a5-7038c432aabf',NULL),(191600,3197,1248,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8a94de-1691-11df-97a5-7038c432aabf',NULL),(191601,3197,5096,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8a98e4-1691-11df-97a5-7038c432aabf',NULL),(191602,3197,1088,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8a9cda-1691-11df-97a5-7038c432aabf',NULL),(191603,3197,1088,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8aa0c3-1691-11df-97a5-7038c432aabf',NULL),(191604,3197,1088,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8aa4b4-1691-11df-97a5-7038c432aabf',NULL),(191605,3197,1112,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8aa891-1691-11df-97a5-7038c432aabf',NULL),(191606,3197,1109,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8aac79-1691-11df-97a5-7038c432aabf',NULL),(191607,3197,1110,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8aaed5-1691-11df-97a5-7038c432aabf',NULL),(191608,3197,1111,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8ab123-1691-11df-97a5-7038c432aabf',NULL),(191609,3197,1255,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8ab375-1691-11df-97a5-7038c432aabf',NULL),(191610,3197,1277,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8ab5c8-1691-11df-97a5-7038c432aabf',NULL),(191611,3197,1261,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8ab81f-1691-11df-97a5-7038c432aabf',NULL),(191612,3197,1265,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8aba7a-1691-11df-97a5-7038c432aabf',NULL),(191613,3197,1268,16940,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:13:02',0,1,NULL,NULL,NULL,'cb8abccc-1691-11df-97a5-7038c432aabf',NULL),(191614,8597,5282,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8abf23-1691-11df-97a5-7038c432aabf',NULL),(191615,8597,6096,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8ac176-1691-11df-97a5-7038c432aabf',NULL),(191616,8597,1154,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8ac3cd-1691-11df-97a5-7038c432aabf',NULL),(191617,8597,1192,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8ac617-1691-11df-97a5-7038c432aabf',NULL),(191618,8597,1155,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8ac865-1691-11df-97a5-7038c432aabf',NULL),(191619,8597,1164,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8acab3-1691-11df-97a5-7038c432aabf',NULL),(191620,8597,1156,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8acd06-1691-11df-97a5-7038c432aabf',NULL),(191621,8597,5092,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8acf5c-1691-11df-97a5-7038c432aabf',NULL),(191622,8597,5086,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8ad1ab-1691-11df-97a5-7038c432aabf',NULL),(191623,8597,5087,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8ad3fd-1691-11df-97a5-7038c432aabf',NULL),(191624,8597,5085,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8ad64b-1691-11df-97a5-7038c432aabf',NULL),(191625,8597,5088,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8ad89a-1691-11df-97a5-7038c432aabf',NULL),(191626,8597,5089,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8adaf1-1691-11df-97a5-7038c432aabf',NULL),(191627,8597,5356,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8add3b-1691-11df-97a5-7038c432aabf',NULL),(191628,8597,1248,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8adf91-1691-11df-97a5-7038c432aabf',NULL),(191629,8597,5096,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8ae1ec-1691-11df-97a5-7038c432aabf',NULL),(191630,8597,1088,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8ae448-1691-11df-97a5-7038c432aabf',NULL),(191631,8597,1088,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8ae69a-1691-11df-97a5-7038c432aabf',NULL),(191632,8597,1088,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8ae8e8-1691-11df-97a5-7038c432aabf',NULL),(191633,8597,1112,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8aeb43-1691-11df-97a5-7038c432aabf',NULL),(191634,8597,1109,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8aed92-1691-11df-97a5-7038c432aabf',NULL),(191635,8597,1110,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8aefe9-1691-11df-97a5-7038c432aabf',NULL),(191636,8597,1111,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8af237-1691-11df-97a5-7038c432aabf',NULL),(191637,8597,1255,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8af485-1691-11df-97a5-7038c432aabf',NULL),(191638,8597,1277,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8af6e0-1691-11df-97a5-7038c432aabf',NULL),(191639,8597,1261,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8afed0-1691-11df-97a5-7038c432aabf',NULL),(191640,8597,1265,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8b0138-1691-11df-97a5-7038c432aabf',NULL),(191641,8597,1268,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8b0382-1691-11df-97a5-7038c432aabf',NULL),(191642,8597,1272,16941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:20',0,1,NULL,NULL,NULL,'cb8b05dd-1691-11df-97a5-7038c432aabf',NULL),(191643,3761,1246,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b0856-1691-11df-97a5-7038c432aabf',NULL),(191644,3761,5282,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b0aba-1691-11df-97a5-7038c432aabf',NULL),(191645,3761,6096,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b0d10-1691-11df-97a5-7038c432aabf',NULL),(191646,3761,5272,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b0f5f-1691-11df-97a5-7038c432aabf',NULL),(191647,3761,1146,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b11be-1691-11df-97a5-7038c432aabf',NULL),(191648,3761,1154,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b140c-1691-11df-97a5-7038c432aabf',NULL),(191649,3761,1192,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b1663-1691-11df-97a5-7038c432aabf',NULL),(191650,3761,1155,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b18b6-1691-11df-97a5-7038c432aabf',NULL),(191651,3761,1164,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b1b0d-1691-11df-97a5-7038c432aabf',NULL),(191652,3761,1156,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b1d6c-1691-11df-97a5-7038c432aabf',NULL),(191653,3761,6065,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b1fba-1691-11df-97a5-7038c432aabf',NULL),(191654,3761,1165,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b2215-1691-11df-97a5-7038c432aabf',NULL),(191655,3761,5092,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b2464-1691-11df-97a5-7038c432aabf',NULL),(191656,3761,5086,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b26ba-1691-11df-97a5-7038c432aabf',NULL),(191657,3761,5087,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b2915-1691-11df-97a5-7038c432aabf',NULL),(191658,3761,5085,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b2b64-1691-11df-97a5-7038c432aabf',NULL),(191659,3761,5088,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b2dbb-1691-11df-97a5-7038c432aabf',NULL),(191660,3761,5089,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b3016-1691-11df-97a5-7038c432aabf',NULL),(191661,3761,5356,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b327e-1691-11df-97a5-7038c432aabf',NULL),(191662,3761,1248,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b34d4-1691-11df-97a5-7038c432aabf',NULL),(191663,3761,952,16942,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2690,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b3734-1691-11df-97a5-7038c432aabf',NULL),(191664,3761,5497,16942,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b3993-1691-11df-97a5-7038c432aabf',NULL),(191665,3761,730,16942,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b3be6-1691-11df-97a5-7038c432aabf',NULL),(191666,3761,853,16942,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,548,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b3e41-1691-11df-97a5-7038c432aabf',NULL),(191667,3761,21,16942,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b508c-1691-11df-97a5-7038c432aabf',NULL),(191668,3761,851,16942,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b52d6-1691-11df-97a5-7038c432aabf',NULL),(191669,3761,729,16942,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250000,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b5520-1691-11df-97a5-7038c432aabf',NULL),(191670,3761,654,16942,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.9,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b5780-1691-11df-97a5-7038c432aabf',NULL),(191671,3761,678,16942,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b59db-1691-11df-97a5-7038c432aabf',NULL),(191672,3761,5096,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b5c2d-1691-11df-97a5-7038c432aabf',NULL),(191673,3761,1088,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b5e91-1691-11df-97a5-7038c432aabf',NULL),(191674,3761,1088,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b60ec-1691-11df-97a5-7038c432aabf',NULL),(191675,3761,1088,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b633f-1691-11df-97a5-7038c432aabf',NULL),(191676,3761,1112,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b659a-1691-11df-97a5-7038c432aabf',NULL),(191677,3761,1109,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b67ec-1691-11df-97a5-7038c432aabf',NULL),(191678,3761,1110,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b6a3f-1691-11df-97a5-7038c432aabf',NULL),(191679,3761,1111,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b6c91-1691-11df-97a5-7038c432aabf',NULL),(191680,3761,1255,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b6ee8-1691-11df-97a5-7038c432aabf',NULL),(191681,3761,1277,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b7143-1691-11df-97a5-7038c432aabf',NULL),(191682,3761,1261,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b7396-1691-11df-97a5-7038c432aabf',NULL),(191683,3761,1265,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b75ed-1691-11df-97a5-7038c432aabf',NULL),(191684,3761,1268,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b783b-1691-11df-97a5-7038c432aabf',NULL),(191685,3761,1272,16942,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:12:28',0,1,NULL,NULL,NULL,'cb8b7a96-1691-11df-97a5-7038c432aabf',NULL),(191686,1260,1246,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL,NULL,'cb8b7ce9-1691-11df-97a5-7038c432aabf',NULL),(191687,1260,5282,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL,NULL,'cb8b7fe2-1691-11df-97a5-7038c432aabf',NULL),(191688,1260,6096,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL,NULL,'cb8b824a-1691-11df-97a5-7038c432aabf',NULL),(191689,1260,1154,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL,NULL,'cb8b84a1-1691-11df-97a5-7038c432aabf',NULL),(191690,1260,1192,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL,NULL,'cb8b8704-1691-11df-97a5-7038c432aabf',NULL),(191691,1260,5092,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL,NULL,'cb8b8957-1691-11df-97a5-7038c432aabf',NULL),(191692,1260,5086,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL,NULL,'cb8b8bd0-1691-11df-97a5-7038c432aabf',NULL),(191693,1260,5087,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL,NULL,'cb8b8e2b-1691-11df-97a5-7038c432aabf',NULL),(191694,1260,5085,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL,NULL,'cb8b9060-1691-11df-97a5-7038c432aabf',NULL),(191695,1260,5088,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL,NULL,'cb8b9299-1691-11df-97a5-7038c432aabf',NULL),(191696,1260,5089,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL,NULL,'cb8b94c9-1691-11df-97a5-7038c432aabf',NULL),(191697,1260,5356,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL,NULL,'cb8b9702-1691-11df-97a5-7038c432aabf',NULL),(191698,1260,1248,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL,NULL,'cb8b9943-1691-11df-97a5-7038c432aabf',NULL),(191699,1260,5096,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL,NULL,'cb8b9b74-1691-11df-97a5-7038c432aabf',NULL),(191700,1260,1112,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL,NULL,'cb8b9da8-1691-11df-97a5-7038c432aabf',NULL),(191701,1260,1109,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL,NULL,'cb8b9fd4-1691-11df-97a5-7038c432aabf',NULL),(191702,1260,1110,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL,NULL,'cb8bb87d-1691-11df-97a5-7038c432aabf',NULL),(191703,1260,1111,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL,NULL,'cb8bbabb-1691-11df-97a5-7038c432aabf',NULL),(191704,1260,1255,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL,NULL,'cb8bbce7-1691-11df-97a5-7038c432aabf',NULL),(191705,1260,1277,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL,NULL,'cb8bc389-1691-11df-97a5-7038c432aabf',NULL),(191706,1260,1261,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL,NULL,'cb8bc5ce-1691-11df-97a5-7038c432aabf',NULL),(191707,1260,1265,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL,NULL,'cb8bc814-1691-11df-97a5-7038c432aabf',NULL),(191708,1260,1268,16949,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:23:00',0,1,NULL,NULL,NULL,'cb8be4f8-1691-11df-97a5-7038c432aabf',NULL),(191709,2721,1246,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8be8a0-1691-11df-97a5-7038c432aabf',NULL),(191710,2721,5282,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8bec23-1691-11df-97a5-7038c432aabf',NULL),(191711,2721,6096,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8bef98-1691-11df-97a5-7038c432aabf',NULL),(191712,2721,5272,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8c09b5-1691-11df-97a5-7038c432aabf',NULL),(191713,2721,1146,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8c0fb1-1691-11df-97a5-7038c432aabf',NULL),(191714,2721,1154,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8c133b-1691-11df-97a5-7038c432aabf',NULL),(191715,2721,1192,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8c311f-1691-11df-97a5-7038c432aabf',NULL),(191716,2721,1155,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8c34a6-1691-11df-97a5-7038c432aabf',NULL),(191717,2721,1164,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8c4eae-1691-11df-97a5-7038c432aabf',NULL),(191718,2721,1156,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8c6a95-1691-11df-97a5-7038c432aabf',NULL),(191719,2721,5092,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8ca40b-1691-11df-97a5-7038c432aabf',NULL),(191720,2721,5086,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8ca66e-1691-11df-97a5-7038c432aabf',NULL),(191721,2721,5087,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8ca8bd-1691-11df-97a5-7038c432aabf',NULL),(191722,2721,5085,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8cab18-1691-11df-97a5-7038c432aabf',NULL),(191723,2721,5088,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8cad73-1691-11df-97a5-7038c432aabf',NULL),(191724,2721,5089,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8cafce-1691-11df-97a5-7038c432aabf',NULL),(191725,2721,5356,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8cb21c-1691-11df-97a5-7038c432aabf',NULL),(191726,2721,1248,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8cb473-1691-11df-97a5-7038c432aabf',NULL),(191727,2721,5096,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8cb813-1691-11df-97a5-7038c432aabf',NULL),(191728,2721,6042,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8cba7f-1691-11df-97a5-7038c432aabf',NULL),(191729,2721,1088,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8cbcda-1691-11df-97a5-7038c432aabf',NULL),(191730,2721,1088,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8cbf2d-1691-11df-97a5-7038c432aabf',NULL),(191731,2721,1088,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8cc184-1691-11df-97a5-7038c432aabf',NULL),(191732,2721,1112,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8cc3d6-1691-11df-97a5-7038c432aabf',NULL),(191733,2721,1109,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8cc62d-1691-11df-97a5-7038c432aabf',NULL),(191734,2721,1110,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8cc884-1691-11df-97a5-7038c432aabf',NULL),(191735,2721,1111,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8ccadb-1691-11df-97a5-7038c432aabf',NULL),(191736,2721,1255,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8ccd36-1691-11df-97a5-7038c432aabf',NULL),(191737,2721,1277,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8ccf84-1691-11df-97a5-7038c432aabf',NULL),(191738,2721,1261,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8cd1df-1691-11df-97a5-7038c432aabf',NULL),(191739,2721,1265,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8cd42e-1691-11df-97a5-7038c432aabf',NULL),(191740,2721,1268,16951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:24:14',0,1,NULL,NULL,NULL,'cb8cd689-1691-11df-97a5-7038c432aabf',NULL),(191741,4097,1246,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8cd8d7-1691-11df-97a5-7038c432aabf',NULL),(191742,4097,5282,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8cdb32-1691-11df-97a5-7038c432aabf',NULL),(191743,4097,6096,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8cdd96-1691-11df-97a5-7038c432aabf',NULL),(191744,4097,5272,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8cdfec-1691-11df-97a5-7038c432aabf',NULL),(191745,4097,1146,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8ce243-1691-11df-97a5-7038c432aabf',NULL),(191746,4097,1279,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8ce49a-1691-11df-97a5-7038c432aabf',NULL),(191747,4097,1154,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8ce6f1-1691-11df-97a5-7038c432aabf',NULL),(191748,4097,1192,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8ce948-1691-11df-97a5-7038c432aabf',NULL),(191749,4097,1155,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8ceb96-1691-11df-97a5-7038c432aabf',NULL),(191750,4097,1164,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8ceded-1691-11df-97a5-7038c432aabf',NULL),(191751,4097,1156,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8cf03f-1691-11df-97a5-7038c432aabf',NULL),(191752,4097,5092,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8cf296-1691-11df-97a5-7038c432aabf',NULL),(191753,4097,5086,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8cf4e4-1691-11df-97a5-7038c432aabf',NULL),(191754,4097,5087,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8cf73b-1691-11df-97a5-7038c432aabf',NULL),(191755,4097,5085,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8cf996-1691-11df-97a5-7038c432aabf',NULL),(191756,4097,5088,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8cfbe5-1691-11df-97a5-7038c432aabf',NULL),(191757,4097,5089,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8cfe37-1691-11df-97a5-7038c432aabf',NULL),(191758,4097,5356,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8d008a-1691-11df-97a5-7038c432aabf',NULL),(191759,4097,1248,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8d02e5-1691-11df-97a5-7038c432aabf',NULL),(191760,4097,1276,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8d055e-1691-11df-97a5-7038c432aabf',NULL),(191761,4097,5096,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8d07b0-1691-11df-97a5-7038c432aabf',NULL),(191762,4097,1088,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8d0a07-1691-11df-97a5-7038c432aabf',NULL),(191763,4097,1088,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8d0c56-1691-11df-97a5-7038c432aabf',NULL),(191764,4097,1088,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8d0eb1-1691-11df-97a5-7038c432aabf',NULL),(191765,4097,1112,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8d1103-1691-11df-97a5-7038c432aabf',NULL),(191766,4097,1109,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8d1351-1691-11df-97a5-7038c432aabf',NULL),(191767,4097,1110,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8d15a8-1691-11df-97a5-7038c432aabf',NULL),(191768,4097,1111,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8d17f7-1691-11df-97a5-7038c432aabf',NULL),(191769,4097,1255,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8d1a4d-1691-11df-97a5-7038c432aabf',NULL),(191770,4097,1277,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8d1c9c-1691-11df-97a5-7038c432aabf',NULL),(191771,4097,1261,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8d1efb-1691-11df-97a5-7038c432aabf',NULL),(191772,4097,1265,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8d2152-1691-11df-97a5-7038c432aabf',NULL),(191773,4097,1268,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8d23a0-1691-11df-97a5-7038c432aabf',NULL),(191774,4097,1272,16952,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:11:08',0,1,NULL,NULL,NULL,'cb8d25f7-1691-11df-97a5-7038c432aabf',NULL),(191775,2793,1246,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d2849-1691-11df-97a5-7038c432aabf',NULL),(191776,2793,5282,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d2aa0-1691-11df-97a5-7038c432aabf',NULL),(191777,2793,6096,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d2d22-1691-11df-97a5-7038c432aabf',NULL),(191778,2793,5272,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d2f70-1691-11df-97a5-7038c432aabf',NULL),(191779,2793,1146,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d31cb-1691-11df-97a5-7038c432aabf',NULL),(191780,2793,1154,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d3419-1691-11df-97a5-7038c432aabf',NULL),(191781,2793,1192,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d3670-1691-11df-97a5-7038c432aabf',NULL),(191782,2793,1155,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d38c3-1691-11df-97a5-7038c432aabf',NULL),(191783,2793,1164,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d3b1a-1691-11df-97a5-7038c432aabf',NULL),(191784,2793,1156,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d3d70-1691-11df-97a5-7038c432aabf',NULL),(191785,2793,5092,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d3fbf-1691-11df-97a5-7038c432aabf',NULL),(191786,2793,5086,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d4216-1691-11df-97a5-7038c432aabf',NULL),(191787,2793,5087,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d5555-1691-11df-97a5-7038c432aabf',NULL),(191788,2793,5085,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d57db-1691-11df-97a5-7038c432aabf',NULL),(191789,2793,5088,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d5a32-1691-11df-97a5-7038c432aabf',NULL),(191790,2793,5089,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d5c8d-1691-11df-97a5-7038c432aabf',NULL),(191791,2793,5356,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d5eec-1691-11df-97a5-7038c432aabf',NULL),(191792,2793,1248,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d6143-1691-11df-97a5-7038c432aabf',NULL),(191793,2793,952,16955,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d639e-1691-11df-97a5-7038c432aabf',NULL),(191794,2793,5497,16955,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d65fd-1691-11df-97a5-7038c432aabf',NULL),(191795,2793,730,16955,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d6850-1691-11df-97a5-7038c432aabf',NULL),(191796,2793,853,16955,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d6abc-1691-11df-97a5-7038c432aabf',NULL),(191797,2793,21,16955,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d6e9d-1691-11df-97a5-7038c432aabf',NULL),(191798,2793,851,16955,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d726c-1691-11df-97a5-7038c432aabf',NULL),(191799,2793,729,16955,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,383000,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d7637-1691-11df-97a5-7038c432aabf',NULL),(191800,2793,790,16955,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.6,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d7c61-1691-11df-97a5-7038c432aabf',NULL),(191801,2793,654,16955,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,383000,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d8064-1691-11df-97a5-7038c432aabf',NULL),(191802,2793,678,16955,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d8459-1691-11df-97a5-7038c432aabf',NULL),(191803,2793,5096,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d8853-1691-11df-97a5-7038c432aabf',NULL),(191804,2793,1088,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d8c40-1691-11df-97a5-7038c432aabf',NULL),(191805,2793,1088,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d902e-1691-11df-97a5-7038c432aabf',NULL),(191806,2793,1088,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d9428-1691-11df-97a5-7038c432aabf',NULL),(191807,2793,1112,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d9819-1691-11df-97a5-7038c432aabf',NULL),(191808,2793,1109,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8d9bfe-1691-11df-97a5-7038c432aabf',NULL),(191809,2793,1110,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8da016-1691-11df-97a5-7038c432aabf',NULL),(191810,2793,1111,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8da414-1691-11df-97a5-7038c432aabf',NULL),(191811,2793,1255,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8da80a-1691-11df-97a5-7038c432aabf',NULL),(191812,2793,1277,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8dabee-1691-11df-97a5-7038c432aabf',NULL),(191813,2793,1261,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8dafdb-1691-11df-97a5-7038c432aabf',NULL),(191814,2793,1265,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8db232-1691-11df-97a5-7038c432aabf',NULL),(191815,2793,1268,16955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:25:44',0,1,NULL,NULL,NULL,'cb8db48d-1691-11df-97a5-7038c432aabf',NULL),(191816,3148,1246,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8db6e0-1691-11df-97a5-7038c432aabf',NULL),(191817,3148,5282,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8db93b-1691-11df-97a5-7038c432aabf',NULL),(191818,3148,6096,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8dbb96-1691-11df-97a5-7038c432aabf',NULL),(191819,3148,1154,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8dbde4-1691-11df-97a5-7038c432aabf',NULL),(191820,3148,1192,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8dc03f-1691-11df-97a5-7038c432aabf',NULL),(191821,3148,1155,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8dc28e-1691-11df-97a5-7038c432aabf',NULL),(191822,3148,1164,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8dc4e9-1691-11df-97a5-7038c432aabf',NULL),(191823,3148,1156,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8dc777-1691-11df-97a5-7038c432aabf',NULL),(191824,3148,6065,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8dc9ca-1691-11df-97a5-7038c432aabf',NULL),(191825,3148,5092,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8dcc25-1691-11df-97a5-7038c432aabf',NULL),(191826,3148,5086,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8dce77-1691-11df-97a5-7038c432aabf',NULL),(191827,3148,5087,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8dd0ce-1691-11df-97a5-7038c432aabf',NULL),(191828,3148,5085,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8dd31c-1691-11df-97a5-7038c432aabf',NULL),(191829,3148,5088,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8dd573-1691-11df-97a5-7038c432aabf',NULL),(191830,3148,5089,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8dd7ce-1691-11df-97a5-7038c432aabf',NULL),(191831,3148,5356,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8dda1d-1691-11df-97a5-7038c432aabf',NULL),(191832,3148,1248,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8ddc78-1691-11df-97a5-7038c432aabf',NULL),(191833,3148,5096,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8ddeca-1691-11df-97a5-7038c432aabf',NULL),(191834,3148,1088,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8de12a-1691-11df-97a5-7038c432aabf',NULL),(191835,3148,1088,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8de385-1691-11df-97a5-7038c432aabf',NULL),(191836,3148,1088,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8de5d7-1691-11df-97a5-7038c432aabf',NULL),(191837,3148,1112,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8de82e-1691-11df-97a5-7038c432aabf',NULL),(191838,3148,1109,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8dea7c-1691-11df-97a5-7038c432aabf',NULL),(191839,3148,1110,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8decd7-1691-11df-97a5-7038c432aabf',NULL),(191840,3148,1111,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8def3b-1691-11df-97a5-7038c432aabf',NULL),(191841,3148,1255,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8df196-1691-11df-97a5-7038c432aabf',NULL),(191842,3148,1277,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8df3f1-1691-11df-97a5-7038c432aabf',NULL),(191843,3148,1261,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8df644-1691-11df-97a5-7038c432aabf',NULL),(191844,3148,1265,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8df89b-1691-11df-97a5-7038c432aabf',NULL),(191845,3148,1268,16963,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:31:58',0,1,NULL,NULL,NULL,'cb8dfae9-1691-11df-97a5-7038c432aabf',NULL),(191846,77,1246,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8dfd44-1691-11df-97a5-7038c432aabf',NULL),(191847,77,5282,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8dff92-1691-11df-97a5-7038c432aabf',NULL),(191848,77,6096,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e01e9-1691-11df-97a5-7038c432aabf',NULL),(191849,77,5272,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e0440-1691-11df-97a5-7038c432aabf',NULL),(191850,77,1192,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e068e-1691-11df-97a5-7038c432aabf',NULL),(191851,77,1155,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e08e5-1691-11df-97a5-7038c432aabf',NULL),(191852,77,1164,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e0b2f-1691-11df-97a5-7038c432aabf',NULL),(191853,77,1156,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e0d86-1691-11df-97a5-7038c432aabf',NULL),(191854,77,5092,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e0fdd-1691-11df-97a5-7038c432aabf',NULL),(191855,77,5086,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e122f-1691-11df-97a5-7038c432aabf',NULL),(191856,77,5087,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e1482-1691-11df-97a5-7038c432aabf',NULL),(191857,77,5085,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e16e1-1691-11df-97a5-7038c432aabf',NULL),(191858,77,5088,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e1938-1691-11df-97a5-7038c432aabf',NULL),(191859,77,5089,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e1b8a-1691-11df-97a5-7038c432aabf',NULL),(191860,77,5356,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e1ddd-1691-11df-97a5-7038c432aabf',NULL),(191861,77,1248,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e2034-1691-11df-97a5-7038c432aabf',NULL),(191862,77,5096,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e2282-1691-11df-97a5-7038c432aabf',NULL),(191863,77,1088,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e24dd-1691-11df-97a5-7038c432aabf',NULL),(191864,77,1088,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e272b-1691-11df-97a5-7038c432aabf',NULL),(191865,77,1088,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e2987-1691-11df-97a5-7038c432aabf',NULL),(191866,77,1112,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e2be2-1691-11df-97a5-7038c432aabf',NULL),(191867,77,1109,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e2e34-1691-11df-97a5-7038c432aabf',NULL),(191868,77,1110,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e3094-1691-11df-97a5-7038c432aabf',NULL),(191869,77,1111,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e32ef-1691-11df-97a5-7038c432aabf',NULL),(191870,77,1255,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e354e-1691-11df-97a5-7038c432aabf',NULL),(191871,77,1277,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e37a5-1691-11df-97a5-7038c432aabf',NULL),(191872,77,1261,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e39fc-1691-11df-97a5-7038c432aabf',NULL),(191873,77,1265,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e3c6c-1691-11df-97a5-7038c432aabf',NULL),(191874,77,1268,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e4f1e-1691-11df-97a5-7038c432aabf',NULL),(191875,77,1271,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e5186-1691-11df-97a5-7038c432aabf',NULL),(191876,77,1271,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e53cc-1691-11df-97a5-7038c432aabf',NULL),(191877,77,1271,16967,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:33:03',0,1,NULL,NULL,NULL,'cb8e562b-1691-11df-97a5-7038c432aabf',NULL),(191878,2457,1246,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e588b-1691-11df-97a5-7038c432aabf',NULL),(191879,2457,5282,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e5ae6-1691-11df-97a5-7038c432aabf',NULL),(191880,2457,6096,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e5d45-1691-11df-97a5-7038c432aabf',NULL),(191881,2457,1154,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e5f9c-1691-11df-97a5-7038c432aabf',NULL),(191882,2457,1192,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e61f7-1691-11df-97a5-7038c432aabf',NULL),(191883,2457,1155,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e645f-1691-11df-97a5-7038c432aabf',NULL),(191884,2457,1164,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e66ba-1691-11df-97a5-7038c432aabf',NULL),(191885,2457,1156,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e691a-1691-11df-97a5-7038c432aabf',NULL),(191886,2457,6065,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e6b6c-1691-11df-97a5-7038c432aabf',NULL),(191887,2457,5092,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e6dc7-1691-11df-97a5-7038c432aabf',NULL),(191888,2457,5086,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e701e-1691-11df-97a5-7038c432aabf',NULL),(191889,2457,5087,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e7279-1691-11df-97a5-7038c432aabf',NULL),(191890,2457,5085,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e74d4-1691-11df-97a5-7038c432aabf',NULL),(191891,2457,5088,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e7727-1691-11df-97a5-7038c432aabf',NULL),(191892,2457,5089,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e797e-1691-11df-97a5-7038c432aabf',NULL),(191893,2457,5356,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e7bcc-1691-11df-97a5-7038c432aabf',NULL),(191894,2457,1248,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e7e2b-1691-11df-97a5-7038c432aabf',NULL),(191895,2457,5497,16969,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e8086-1691-11df-97a5-7038c432aabf',NULL),(191896,2457,730,16969,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e82dd-1691-11df-97a5-7038c432aabf',NULL),(191897,2457,853,16969,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1403,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e8538-1691-11df-97a5-7038c432aabf',NULL),(191898,2457,5096,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e8793-1691-11df-97a5-7038c432aabf',NULL),(191899,2457,1088,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e8a11-1691-11df-97a5-7038c432aabf',NULL),(191900,2457,1088,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e8c9f-1691-11df-97a5-7038c432aabf',NULL),(191901,2457,1088,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e8ee5-1691-11df-97a5-7038c432aabf',NULL),(191902,2457,1112,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e9122-1691-11df-97a5-7038c432aabf',NULL),(191903,2457,1109,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e935b-1691-11df-97a5-7038c432aabf',NULL),(191904,2457,1110,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e9598-1691-11df-97a5-7038c432aabf',NULL),(191905,2457,1111,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e97d1-1691-11df-97a5-7038c432aabf',NULL),(191906,2457,1255,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e9a0e-1691-11df-97a5-7038c432aabf',NULL),(191907,2457,1277,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e9c36-1691-11df-97a5-7038c432aabf',NULL),(191908,2457,1261,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8e9e6a-1691-11df-97a5-7038c432aabf',NULL),(191909,2457,1265,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8eb6fa-1691-11df-97a5-7038c432aabf',NULL),(191910,2457,1268,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8eb933-1691-11df-97a5-7038c432aabf',NULL),(191911,2457,1272,16969,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:39',0,1,NULL,NULL,NULL,'cb8ebb63-1691-11df-97a5-7038c432aabf',NULL),(191912,2177,1246,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb8ec212-1691-11df-97a5-7038c432aabf',NULL),(191913,2177,5282,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb8ec460-1691-11df-97a5-7038c432aabf',NULL),(191914,2177,6096,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb8ec6aa-1691-11df-97a5-7038c432aabf',NULL),(191915,2177,1154,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb8ec901-1691-11df-97a5-7038c432aabf',NULL),(191916,2177,1192,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb8ee647-1691-11df-97a5-7038c432aabf',NULL),(191917,2177,1155,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb920ec9-1691-11df-97a5-7038c432aabf',NULL),(191918,2177,1164,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb921321-1691-11df-97a5-7038c432aabf',NULL),(191919,2177,1156,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb9216b9-1691-11df-97a5-7038c432aabf',NULL),(191920,2177,6065,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb9234cc-1691-11df-97a5-7038c432aabf',NULL),(191921,2177,5092,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb923d6b-1691-11df-97a5-7038c432aabf',NULL),(191922,2177,5086,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb924132-1691-11df-97a5-7038c432aabf',NULL),(191923,2177,5087,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb925f5f-1691-11df-97a5-7038c432aabf',NULL),(191924,2177,5085,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb926325-1691-11df-97a5-7038c432aabf',NULL),(191925,2177,5088,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb928092-1691-11df-97a5-7038c432aabf',NULL),(191926,2177,5089,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb929d35-1691-11df-97a5-7038c432aabf',NULL),(191927,2177,5356,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb92d82b-1691-11df-97a5-7038c432aabf',NULL),(191928,2177,1248,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb92daa4-1691-11df-97a5-7038c432aabf',NULL),(191929,2177,5096,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb92dd04-1691-11df-97a5-7038c432aabf',NULL),(191930,2177,1088,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb92e01b-1691-11df-97a5-7038c432aabf',NULL),(191931,2177,1088,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb92e276-1691-11df-97a5-7038c432aabf',NULL),(191932,2177,1088,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb92e5f0-1691-11df-97a5-7038c432aabf',NULL),(191933,2177,1112,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb92e853-1691-11df-97a5-7038c432aabf',NULL),(191934,2177,1109,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb92eb08-1691-11df-97a5-7038c432aabf',NULL),(191935,2177,1110,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb92edb0-1691-11df-97a5-7038c432aabf',NULL),(191936,2177,1111,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb92efff-1691-11df-97a5-7038c432aabf',NULL),(191937,2177,1255,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb92f25e-1691-11df-97a5-7038c432aabf',NULL),(191938,2177,1277,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb92f5cf-1691-11df-97a5-7038c432aabf',NULL),(191939,2177,1261,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb92f840-1691-11df-97a5-7038c432aabf',NULL),(191940,2177,1265,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb92fa8e-1691-11df-97a5-7038c432aabf',NULL),(191941,2177,1268,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb92fd21-1691-11df-97a5-7038c432aabf',NULL),(191942,2177,1271,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb92ff84-1691-11df-97a5-7038c432aabf',NULL),(191943,2177,1271,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb9302e4-1691-11df-97a5-7038c432aabf',NULL),(191944,2177,1271,16974,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:40:50',0,1,NULL,NULL,NULL,'cb930544-1691-11df-97a5-7038c432aabf',NULL),(191945,8366,1246,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb93079b-1691-11df-97a5-7038c432aabf',NULL),(191946,8366,5282,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb930a29-1691-11df-97a5-7038c432aabf',NULL),(191947,8366,6096,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb930c84-1691-11df-97a5-7038c432aabf',NULL),(191948,8366,1154,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb930edf-1691-11df-97a5-7038c432aabf',NULL),(191949,8366,1192,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb931255-1691-11df-97a5-7038c432aabf',NULL),(191950,8366,1155,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb9314b8-1691-11df-97a5-7038c432aabf',NULL),(191951,8366,1164,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb9317f6-1691-11df-97a5-7038c432aabf',NULL),(191952,8366,1156,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb931cf1-1691-11df-97a5-7038c432aabf',NULL),(191953,8366,5092,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb931f9d-1691-11df-97a5-7038c432aabf',NULL),(191954,8366,5086,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb932209-1691-11df-97a5-7038c432aabf',NULL),(191955,8366,5087,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb932460-1691-11df-97a5-7038c432aabf',NULL),(191956,8366,5085,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb9326bf-1691-11df-97a5-7038c432aabf',NULL),(191957,8366,5088,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb932916-1691-11df-97a5-7038c432aabf',NULL),(191958,8366,5089,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb932b7a-1691-11df-97a5-7038c432aabf',NULL),(191959,8366,5356,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb932dd9-1691-11df-97a5-7038c432aabf',NULL),(191960,8366,1248,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb933028-1691-11df-97a5-7038c432aabf',NULL),(191961,8366,952,16979,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1950,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb933287-1691-11df-97a5-7038c432aabf',NULL),(191962,8366,5497,16979,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,329,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb9334de-1691-11df-97a5-7038c432aabf',NULL),(191963,8366,730,16979,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb933739-1691-11df-97a5-7038c432aabf',NULL),(191964,8366,853,16979,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb93398b-1691-11df-97a5-7038c432aabf',NULL),(191965,8366,21,16979,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb933be6-1691-11df-97a5-7038c432aabf',NULL),(191966,8366,851,16979,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb933e46-1691-11df-97a5-7038c432aabf',NULL),(191967,8366,729,16979,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253000,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb934098-1691-11df-97a5-7038c432aabf',NULL),(191968,8366,654,16979,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb9342ef-1691-11df-97a5-7038c432aabf',NULL),(191969,8366,678,16979,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb934546-1691-11df-97a5-7038c432aabf',NULL),(191970,8366,1276,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb9347b2-1691-11df-97a5-7038c432aabf',NULL),(191971,8366,5096,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb934a1a-1691-11df-97a5-7038c432aabf',NULL),(191972,8366,6042,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb934c75-1691-11df-97a5-7038c432aabf',NULL),(191973,8366,1088,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb934ed5-1691-11df-97a5-7038c432aabf',NULL),(191974,8366,1088,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb935134-1691-11df-97a5-7038c432aabf',NULL),(191975,8366,1112,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb93539c-1691-11df-97a5-7038c432aabf',NULL),(191976,8366,1109,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb9355f7-1691-11df-97a5-7038c432aabf',NULL),(191977,8366,1110,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb93585f-1691-11df-97a5-7038c432aabf',NULL),(191978,8366,1111,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb935ac7-1691-11df-97a5-7038c432aabf',NULL),(191979,8366,1255,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb935d22-1691-11df-97a5-7038c432aabf',NULL),(191980,8366,1277,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb935f86-1691-11df-97a5-7038c432aabf',NULL),(191981,8366,1261,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb9361dc-1691-11df-97a5-7038c432aabf',NULL),(191982,8366,1265,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb93643c-1691-11df-97a5-7038c432aabf',NULL),(191983,8366,1268,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb93669b-1691-11df-97a5-7038c432aabf',NULL),(191984,8366,1272,16979,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:34:16',0,1,NULL,NULL,NULL,'cb9368f2-1691-11df-97a5-7038c432aabf',NULL),(191985,2592,1246,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb936b51-1691-11df-97a5-7038c432aabf',NULL),(191986,2592,5282,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb936df5-1691-11df-97a5-7038c432aabf',NULL),(191987,2592,6096,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb9370fb-1691-11df-97a5-7038c432aabf',NULL),(191988,2592,1154,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb9373a8-1691-11df-97a5-7038c432aabf',NULL),(191989,2592,1192,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb937621-1691-11df-97a5-7038c432aabf',NULL),(191990,2592,1155,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb937b42-1691-11df-97a5-7038c432aabf',NULL),(191991,2592,1164,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb937da1-1691-11df-97a5-7038c432aabf',NULL),(191992,2592,1156,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb938005-1691-11df-97a5-7038c432aabf',NULL),(191993,2592,5092,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb938264-1691-11df-97a5-7038c432aabf',NULL),(191994,2592,5086,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb9384bf-1691-11df-97a5-7038c432aabf',NULL),(191995,2592,5087,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb939a45-1691-11df-97a5-7038c432aabf',NULL),(191996,2592,5085,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb939ca4-1691-11df-97a5-7038c432aabf',NULL),(191997,2592,5088,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb939eee-1691-11df-97a5-7038c432aabf',NULL),(191998,2592,5089,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93a149-1691-11df-97a5-7038c432aabf',NULL),(191999,2592,5356,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93a39c-1691-11df-97a5-7038c432aabf',NULL),(192000,2592,1248,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93a5f7-1691-11df-97a5-7038c432aabf',NULL),(192001,2592,952,16984,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2460,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93a84e-1691-11df-97a5-7038c432aabf',NULL),(192002,2592,5497,16984,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93aaa9-1691-11df-97a5-7038c432aabf',NULL),(192003,2592,730,16984,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93ad1d-1691-11df-97a5-7038c432aabf',NULL),(192004,2592,853,16984,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,528,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93b129-1691-11df-97a5-7038c432aabf',NULL),(192005,2592,21,16984,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.6,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93b500-1691-11df-97a5-7038c432aabf',NULL),(192006,2592,729,16984,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,211000,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93b8cb-1691-11df-97a5-7038c432aabf',NULL),(192007,2592,678,16984,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93bed3-1691-11df-97a5-7038c432aabf',NULL),(192008,2592,5096,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93c2de-1691-11df-97a5-7038c432aabf',NULL),(192009,2592,6042,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93c6e1-1691-11df-97a5-7038c432aabf',NULL),(192010,2592,1088,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93cadf-1691-11df-97a5-7038c432aabf',NULL),(192011,2592,1088,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93cec8-1691-11df-97a5-7038c432aabf',NULL),(192012,2592,1088,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93d2be-1691-11df-97a5-7038c432aabf',NULL),(192013,2592,1112,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93d6af-1691-11df-97a5-7038c432aabf',NULL),(192014,2592,1109,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93daa5-1691-11df-97a5-7038c432aabf',NULL),(192015,2592,1110,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93de96-1691-11df-97a5-7038c432aabf',NULL),(192016,2592,1111,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93e2a6-1691-11df-97a5-7038c432aabf',NULL),(192017,2592,1255,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93e6a4-1691-11df-97a5-7038c432aabf',NULL),(192018,2592,1277,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93ea96-1691-11df-97a5-7038c432aabf',NULL),(192019,2592,1261,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93ee87-1691-11df-97a5-7038c432aabf',NULL),(192020,2592,1265,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93f274-1691-11df-97a5-7038c432aabf',NULL),(192021,2592,1268,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93f66a-1691-11df-97a5-7038c432aabf',NULL),(192022,2592,1272,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:42:06',0,1,NULL,NULL,NULL,'cb93f8c9-1691-11df-97a5-7038c432aabf',NULL),(192023,505,1246,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb93fb1c-1691-11df-97a5-7038c432aabf',NULL),(192024,505,5282,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb93fd77-1691-11df-97a5-7038c432aabf',NULL),(192025,505,6096,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb93ffce-1691-11df-97a5-7038c432aabf',NULL),(192026,505,1154,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb940225-1691-11df-97a5-7038c432aabf',NULL),(192027,505,1192,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb940480-1691-11df-97a5-7038c432aabf',NULL),(192028,505,1155,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb9406ce-1691-11df-97a5-7038c432aabf',NULL),(192029,505,1164,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb940936-1691-11df-97a5-7038c432aabf',NULL),(192030,505,1156,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb940b8d-1691-11df-97a5-7038c432aabf',NULL),(192031,505,6065,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb940de8-1691-11df-97a5-7038c432aabf',NULL),(192032,505,5092,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb941036-1691-11df-97a5-7038c432aabf',NULL),(192033,505,5086,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb94128d-1691-11df-97a5-7038c432aabf',NULL),(192034,505,5087,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb9414e8-1691-11df-97a5-7038c432aabf',NULL),(192035,505,5085,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb941736-1691-11df-97a5-7038c432aabf',NULL),(192036,505,5088,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb94198d-1691-11df-97a5-7038c432aabf',NULL),(192037,505,5089,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb941bdb-1691-11df-97a5-7038c432aabf',NULL),(192038,505,5356,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb941e36-1691-11df-97a5-7038c432aabf',NULL),(192039,505,1248,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb94208d-1691-11df-97a5-7038c432aabf',NULL),(192040,505,5096,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb9422e0-1691-11df-97a5-7038c432aabf',NULL),(192041,505,1088,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb94253f-1691-11df-97a5-7038c432aabf',NULL),(192042,505,1088,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb942792-1691-11df-97a5-7038c432aabf',NULL),(192043,505,1088,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb9429e8-1691-11df-97a5-7038c432aabf',NULL),(192044,505,1112,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb942c37-1691-11df-97a5-7038c432aabf',NULL),(192045,505,1109,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb942e96-1691-11df-97a5-7038c432aabf',NULL),(192046,505,1110,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb9430fe-1691-11df-97a5-7038c432aabf',NULL),(192047,505,1111,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb94334c-1691-11df-97a5-7038c432aabf',NULL),(192048,505,1255,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb9435a3-1691-11df-97a5-7038c432aabf',NULL),(192049,505,1277,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb9437f6-1691-11df-97a5-7038c432aabf',NULL),(192050,505,1261,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb943a51-1691-11df-97a5-7038c432aabf',NULL),(192051,505,1265,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb943c9f-1691-11df-97a5-7038c432aabf',NULL),(192052,505,1268,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb943efa-1691-11df-97a5-7038c432aabf',NULL),(192053,505,1271,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb944155-1691-11df-97a5-7038c432aabf',NULL),(192054,505,1271,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb9443a8-1691-11df-97a5-7038c432aabf',NULL),(192055,505,1271,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb9445fa-1691-11df-97a5-7038c432aabf',NULL),(192056,505,1271,16993,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:50:57',0,1,NULL,NULL,NULL,'cb944849-1691-11df-97a5-7038c432aabf',NULL),(192057,2605,1246,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb944a9f-1691-11df-97a5-7038c432aabf',NULL),(192058,2605,5282,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb944cf6-1691-11df-97a5-7038c432aabf',NULL),(192059,2605,6096,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb944f40-1691-11df-97a5-7038c432aabf',NULL),(192060,2605,5272,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb945197-1691-11df-97a5-7038c432aabf',NULL),(192061,2605,1146,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb9453ea-1691-11df-97a5-7038c432aabf',NULL),(192062,2605,1154,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb945645-1691-11df-97a5-7038c432aabf',NULL),(192063,2605,1192,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb94589c-1691-11df-97a5-7038c432aabf',NULL),(192064,2605,1155,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb945af2-1691-11df-97a5-7038c432aabf',NULL),(192065,2605,1164,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb945d49-1691-11df-97a5-7038c432aabf',NULL),(192066,2605,1156,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb945f9c-1691-11df-97a5-7038c432aabf',NULL),(192067,2605,6065,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb9461ee-1691-11df-97a5-7038c432aabf',NULL),(192068,2605,5092,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb94643d-1691-11df-97a5-7038c432aabf',NULL),(192069,2605,5086,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb946698-1691-11df-97a5-7038c432aabf',NULL),(192070,2605,5087,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb9468ee-1691-11df-97a5-7038c432aabf',NULL),(192071,2605,5085,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb946b38-1691-11df-97a5-7038c432aabf',NULL),(192072,2605,5088,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.7,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb946d94-1691-11df-97a5-7038c432aabf',NULL),(192073,2605,5089,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb946fe6-1691-11df-97a5-7038c432aabf',NULL),(192074,2605,5356,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb947241-1691-11df-97a5-7038c432aabf',NULL),(192075,2605,1248,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb94749c-1691-11df-97a5-7038c432aabf',NULL),(192076,2605,5096,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb947700-1691-11df-97a5-7038c432aabf',NULL),(192077,2605,6042,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb947964-1691-11df-97a5-7038c432aabf',NULL),(192078,2605,1088,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb947bba-1691-11df-97a5-7038c432aabf',NULL),(192079,2605,1088,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb947e3c-1691-11df-97a5-7038c432aabf',NULL),(192080,2605,1088,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb948097-1691-11df-97a5-7038c432aabf',NULL),(192081,2605,1112,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb9492b4-1691-11df-97a5-7038c432aabf',NULL),(192082,2605,1109,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb949513-1691-11df-97a5-7038c432aabf',NULL),(192083,2605,1110,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb94975d-1691-11df-97a5-7038c432aabf',NULL),(192084,2605,1111,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb9499c5-1691-11df-97a5-7038c432aabf',NULL),(192085,2605,1255,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb949c1c-1691-11df-97a5-7038c432aabf',NULL),(192086,2605,1277,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb949e7b-1691-11df-97a5-7038c432aabf',NULL),(192087,2605,1261,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb94a0d2-1691-11df-97a5-7038c432aabf',NULL),(192088,2605,1265,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb94a32d-1691-11df-97a5-7038c432aabf',NULL),(192089,2605,1268,16997,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:55:04',0,1,NULL,NULL,NULL,'cb94a622-1691-11df-97a5-7038c432aabf',NULL),(192090,4819,1246,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94a88a-1691-11df-97a5-7038c432aabf',NULL),(192091,4819,5282,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94aaf2-1691-11df-97a5-7038c432aabf',NULL),(192092,4819,6096,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94acda-1691-11df-97a5-7038c432aabf',NULL),(192093,4819,5272,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94ae74-1691-11df-97a5-7038c432aabf',NULL),(192094,4819,1146,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94b03a-1691-11df-97a5-7038c432aabf',NULL),(192095,4819,1154,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94b1b6-1691-11df-97a5-7038c432aabf',NULL),(192096,4819,1155,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94b337-1691-11df-97a5-7038c432aabf',NULL),(192097,4819,1164,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94b4b8-1691-11df-97a5-7038c432aabf',NULL),(192098,4819,1156,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94b63d-1691-11df-97a5-7038c432aabf',NULL),(192099,4819,5092,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94b7ba-1691-11df-97a5-7038c432aabf',NULL),(192100,4819,5086,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94b93f-1691-11df-97a5-7038c432aabf',NULL),(192101,4819,5087,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94bac5-1691-11df-97a5-7038c432aabf',NULL),(192102,4819,5085,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94bc46-1691-11df-97a5-7038c432aabf',NULL),(192103,4819,5088,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94bdcb-1691-11df-97a5-7038c432aabf',NULL),(192104,4819,5089,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94bf47-1691-11df-97a5-7038c432aabf',NULL),(192105,4819,5356,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94c0d1-1691-11df-97a5-7038c432aabf',NULL),(192106,4819,1248,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94c26c-1691-11df-97a5-7038c432aabf',NULL),(192107,4819,952,16998,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2170,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94c3e8-1691-11df-97a5-7038c432aabf',NULL),(192108,4819,5497,16998,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94c550-1691-11df-97a5-7038c432aabf',NULL),(192109,4819,730,16998,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94c6ae-1691-11df-97a5-7038c432aabf',NULL),(192110,4819,853,16998,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,604,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94c816-1691-11df-97a5-7038c432aabf',NULL),(192111,4819,21,16998,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94c97d-1691-11df-97a5-7038c432aabf',NULL),(192112,4819,851,16998,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94cadc-1691-11df-97a5-7038c432aabf',NULL),(192113,4819,729,16998,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148000,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94ccae-1691-11df-97a5-7038c432aabf',NULL),(192114,4819,790,16998,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113.6,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94ce22-1691-11df-97a5-7038c432aabf',NULL),(192115,4819,654,16998,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94cf96-1691-11df-97a5-7038c432aabf',NULL),(192116,4819,678,16998,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94df71-1691-11df-97a5-7038c432aabf',NULL),(192117,4819,1276,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94e0d4-1691-11df-97a5-7038c432aabf',NULL),(192118,4819,5096,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94e237-1691-11df-97a5-7038c432aabf',NULL),(192119,4819,1088,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94e703-1691-11df-97a5-7038c432aabf',NULL),(192120,4819,1088,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94e877-1691-11df-97a5-7038c432aabf',NULL),(192121,4819,1088,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94e9e3-1691-11df-97a5-7038c432aabf',NULL),(192122,4819,1112,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb94fed2-1691-11df-97a5-7038c432aabf',NULL),(192123,4819,1109,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb9501e9-1691-11df-97a5-7038c432aabf',NULL),(192124,4819,1110,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb950467-1691-11df-97a5-7038c432aabf',NULL),(192125,4819,1111,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb950697-1691-11df-97a5-7038c432aabf',NULL),(192126,4819,1255,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb95171d-1691-11df-97a5-7038c432aabf',NULL),(192127,4819,1277,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb951c47-1691-11df-97a5-7038c432aabf',NULL),(192128,4819,1261,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb951ebc-1691-11df-97a5-7038c432aabf',NULL),(192129,4819,1265,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb9531cc-1691-11df-97a5-7038c432aabf',NULL),(192130,4819,1268,16998,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:51:57',0,1,NULL,NULL,NULL,'cb953401-1691-11df-97a5-7038c432aabf',NULL),(192131,3575,1246,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb95449c-1691-11df-97a5-7038c432aabf',NULL),(192132,3575,5282,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb955538-1691-11df-97a5-7038c432aabf',NULL),(192133,3575,6096,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb957cab-1691-11df-97a5-7038c432aabf',NULL),(192134,3575,1154,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb957e34-1691-11df-97a5-7038c432aabf',NULL),(192135,3575,1192,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb957fa4-1691-11df-97a5-7038c432aabf',NULL),(192136,3575,1155,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb958121-1691-11df-97a5-7038c432aabf',NULL),(192137,3575,1164,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb958295-1691-11df-97a5-7038c432aabf',NULL),(192138,3575,1156,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb958411-1691-11df-97a5-7038c432aabf',NULL),(192139,3575,5092,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb95858e-1691-11df-97a5-7038c432aabf',NULL),(192140,3575,5086,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb958702-1691-11df-97a5-7038c432aabf',NULL),(192141,3575,5087,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb95887b-1691-11df-97a5-7038c432aabf',NULL),(192142,3575,5085,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb9589ef-1691-11df-97a5-7038c432aabf',NULL),(192143,3575,5088,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb958b63-1691-11df-97a5-7038c432aabf',NULL),(192144,3575,5089,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb958ce0-1691-11df-97a5-7038c432aabf',NULL),(192145,3575,5356,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb958e54-1691-11df-97a5-7038c432aabf',NULL),(192146,3575,1248,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb95902e-1691-11df-97a5-7038c432aabf',NULL),(192147,3575,5096,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb9591bc-1691-11df-97a5-7038c432aabf',NULL),(192148,3575,6042,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb95934e-1691-11df-97a5-7038c432aabf',NULL),(192149,3575,1088,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb9594dc-1691-11df-97a5-7038c432aabf',NULL),(192150,3575,1088,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb959666-1691-11df-97a5-7038c432aabf',NULL),(192151,3575,1088,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb959822-1691-11df-97a5-7038c432aabf',NULL),(192152,3575,1112,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb959997-1691-11df-97a5-7038c432aabf',NULL),(192153,3575,1109,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb959b13-1691-11df-97a5-7038c432aabf',NULL),(192154,3575,1110,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb959c8c-1691-11df-97a5-7038c432aabf',NULL),(192155,3575,1111,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb959e04-1691-11df-97a5-7038c432aabf',NULL),(192156,3575,1255,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb959f7c-1691-11df-97a5-7038c432aabf',NULL),(192157,3575,1277,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb95a0f5-1691-11df-97a5-7038c432aabf',NULL),(192158,3575,1261,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb95a26d-1691-11df-97a5-7038c432aabf',NULL),(192159,3575,1265,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb95a3dd-1691-11df-97a5-7038c432aabf',NULL),(192160,3575,1268,17001,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:57:27',0,1,NULL,NULL,NULL,'cb95a555-1691-11df-97a5-7038c432aabf',NULL),(192161,6625,1246,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95a6ca-1691-11df-97a5-7038c432aabf',NULL),(192162,6625,5282,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95a846-1691-11df-97a5-7038c432aabf',NULL),(192163,6625,6096,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95a9bf-1691-11df-97a5-7038c432aabf',NULL),(192164,6625,5272,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95ab33-1691-11df-97a5-7038c432aabf',NULL),(192165,6625,1146,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95acab-1691-11df-97a5-7038c432aabf',NULL),(192166,6625,1154,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95ae1f-1691-11df-97a5-7038c432aabf',NULL),(192167,6625,1164,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95af98-1691-11df-97a5-7038c432aabf',NULL),(192168,6625,1156,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95b110-1691-11df-97a5-7038c432aabf',NULL),(192169,6625,5092,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95b284-1691-11df-97a5-7038c432aabf',NULL),(192170,6625,5086,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95b3fd-1691-11df-97a5-7038c432aabf',NULL),(192171,6625,5087,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95b56c-1691-11df-97a5-7038c432aabf',NULL),(192172,6625,5085,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95b747-1691-11df-97a5-7038c432aabf',NULL),(192173,6625,5088,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95b8d9-1691-11df-97a5-7038c432aabf',NULL),(192174,6625,5089,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95ba67-1691-11df-97a5-7038c432aabf',NULL),(192175,6625,5356,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95bbf9-1691-11df-97a5-7038c432aabf',NULL),(192176,6625,1248,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95bd83-1691-11df-97a5-7038c432aabf',NULL),(192177,6625,5096,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95bf15-1691-11df-97a5-7038c432aabf',NULL),(192178,6625,1088,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95c0ab-1691-11df-97a5-7038c432aabf',NULL),(192179,6625,1088,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95c239-1691-11df-97a5-7038c432aabf',NULL),(192180,6625,1088,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95c3c7-1691-11df-97a5-7038c432aabf',NULL),(192181,6625,1112,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95c550-1691-11df-97a5-7038c432aabf',NULL),(192182,6625,1109,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95c6da-1691-11df-97a5-7038c432aabf',NULL),(192183,6625,1110,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95c88e-1691-11df-97a5-7038c432aabf',NULL),(192184,6625,1111,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95ca02-1691-11df-97a5-7038c432aabf',NULL),(192185,6625,1255,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95cb7b-1691-11df-97a5-7038c432aabf',NULL),(192186,6625,1277,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95ccef-1691-11df-97a5-7038c432aabf',NULL),(192187,6625,1261,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95ce67-1691-11df-97a5-7038c432aabf',NULL),(192188,6625,1265,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95cfdb-1691-11df-97a5-7038c432aabf',NULL),(192189,6625,1268,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95d158-1691-11df-97a5-7038c432aabf',NULL),(192190,6625,1272,17007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 14:59:12',0,1,NULL,NULL,NULL,'cb95d2cc-1691-11df-97a5-7038c432aabf',NULL),(192191,3994,1246,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb95d444-1691-11df-97a5-7038c432aabf',NULL),(192192,3994,5282,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb95d5c1-1691-11df-97a5-7038c432aabf',NULL),(192193,3994,6096,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb95d735-1691-11df-97a5-7038c432aabf',NULL),(192194,3994,5272,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb95d8a9-1691-11df-97a5-7038c432aabf',NULL),(192195,3994,1146,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb95da1d-1691-11df-97a5-7038c432aabf',NULL),(192196,3994,1154,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb95db96-1691-11df-97a5-7038c432aabf',NULL),(192197,3994,1192,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb95dd0e-1691-11df-97a5-7038c432aabf',NULL),(192198,3994,1155,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb95def2-1691-11df-97a5-7038c432aabf',NULL),(192199,3994,1164,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb95e07b-1691-11df-97a5-7038c432aabf',NULL),(192200,3994,1156,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb95e205-1691-11df-97a5-7038c432aabf',NULL),(192201,3994,6065,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb95f202-1691-11df-97a5-7038c432aabf',NULL),(192202,3994,1165,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb95f37f-1691-11df-97a5-7038c432aabf',NULL),(192203,3994,5092,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb95f4ea-1691-11df-97a5-7038c432aabf',NULL),(192204,3994,5086,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb95f66b-1691-11df-97a5-7038c432aabf',NULL),(192205,3994,5087,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb95f7df-1691-11df-97a5-7038c432aabf',NULL),(192206,3994,5085,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb95f953-1691-11df-97a5-7038c432aabf',NULL),(192207,3994,5088,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb95facc-1691-11df-97a5-7038c432aabf',NULL),(192208,3994,5089,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb95fc3c-1691-11df-97a5-7038c432aabf',NULL),(192209,3994,5356,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb95fdb8-1691-11df-97a5-7038c432aabf',NULL),(192210,3994,1248,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb95ff3e-1691-11df-97a5-7038c432aabf',NULL),(192211,3994,952,17021,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2110,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb9601b7-1691-11df-97a5-7038c432aabf',NULL),(192212,3994,5497,17021,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb960416-1691-11df-97a5-7038c432aabf',NULL),(192213,3994,730,17021,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb9606e5-1691-11df-97a5-7038c432aabf',NULL),(192214,3994,853,17021,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb960a85-1691-11df-97a5-7038c432aabf',NULL),(192215,3994,21,17021,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb960d4b-1691-11df-97a5-7038c432aabf',NULL),(192216,3994,851,17021,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb960fc4-1691-11df-97a5-7038c432aabf',NULL),(192217,3994,729,17021,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239000,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb961239-1691-11df-97a5-7038c432aabf',NULL),(192218,3994,654,17021,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb9614a5-1691-11df-97a5-7038c432aabf',NULL),(192219,3994,678,17021,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb961715-1691-11df-97a5-7038c432aabf',NULL),(192220,3994,1276,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb961981-1691-11df-97a5-7038c432aabf',NULL),(192221,3994,5096,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb961bf6-1691-11df-97a5-7038c432aabf',NULL),(192222,3994,1088,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb961e62-1691-11df-97a5-7038c432aabf',NULL),(192223,3994,1088,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb9620d7-1691-11df-97a5-7038c432aabf',NULL),(192224,3994,1088,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb96234c-1691-11df-97a5-7038c432aabf',NULL),(192225,3994,1112,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb9625c1-1691-11df-97a5-7038c432aabf',NULL),(192226,3994,1109,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb96282d-1691-11df-97a5-7038c432aabf',NULL),(192227,3994,1110,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb9629a5-1691-11df-97a5-7038c432aabf',NULL),(192228,3994,1111,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb962b1e-1691-11df-97a5-7038c432aabf',NULL),(192229,3994,1255,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb962d5b-1691-11df-97a5-7038c432aabf',NULL),(192230,3994,1277,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb962ee9-1691-11df-97a5-7038c432aabf',NULL),(192231,3994,1261,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb96306e-1691-11df-97a5-7038c432aabf',NULL),(192232,3994,1265,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb9631f7-1691-11df-97a5-7038c432aabf',NULL),(192233,3994,1268,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb963385-1691-11df-97a5-7038c432aabf',NULL),(192234,3994,1272,17021,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:10:25',0,1,NULL,NULL,NULL,'cb96352d-1691-11df-97a5-7038c432aabf',NULL),(192235,1099,1246,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb9636a9-1691-11df-97a5-7038c432aabf',NULL),(192236,1099,5282,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb96381d-1691-11df-97a5-7038c432aabf',NULL),(192237,1099,6096,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb96399a-1691-11df-97a5-7038c432aabf',NULL),(192238,1099,1146,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb963b0e-1691-11df-97a5-7038c432aabf',NULL),(192239,1099,1154,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb963c82-1691-11df-97a5-7038c432aabf',NULL),(192240,1099,1192,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb963dfb-1691-11df-97a5-7038c432aabf',NULL),(192241,1099,1155,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb963f6b-1691-11df-97a5-7038c432aabf',NULL),(192242,1099,1164,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb9640df-1691-11df-97a5-7038c432aabf',NULL),(192243,1099,1156,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb964253-1691-11df-97a5-7038c432aabf',NULL),(192244,1099,5092,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb9643cb-1691-11df-97a5-7038c432aabf',NULL),(192245,1099,5086,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb964544-1691-11df-97a5-7038c432aabf',NULL),(192246,1099,5087,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb9646b8-1691-11df-97a5-7038c432aabf',NULL),(192247,1099,5085,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb964830-1691-11df-97a5-7038c432aabf',NULL),(192248,1099,5088,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb9649a4-1691-11df-97a5-7038c432aabf',NULL),(192249,1099,5089,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb964b1d-1691-11df-97a5-7038c432aabf',NULL),(192250,1099,5356,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb964c91-1691-11df-97a5-7038c432aabf',NULL),(192251,1099,1248,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb964e05-1691-11df-97a5-7038c432aabf',NULL),(192252,1099,5096,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb964f82-1691-11df-97a5-7038c432aabf',NULL),(192253,1099,1088,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb9650f6-1691-11df-97a5-7038c432aabf',NULL),(192254,1099,1088,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb96526a-1691-11df-97a5-7038c432aabf',NULL),(192255,1099,1088,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb96544d-1691-11df-97a5-7038c432aabf',NULL),(192256,1099,1112,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb9655d2-1691-11df-97a5-7038c432aabf',NULL),(192257,1099,1109,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb965760-1691-11df-97a5-7038c432aabf',NULL),(192258,1099,1110,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb9658e5-1691-11df-97a5-7038c432aabf',NULL),(192259,1099,1111,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb965a73-1691-11df-97a5-7038c432aabf',NULL),(192260,1099,1255,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb965c1f-1691-11df-97a5-7038c432aabf',NULL),(192261,1099,1277,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb965d97-1691-11df-97a5-7038c432aabf',NULL),(192262,1099,1261,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb965f0c-1691-11df-97a5-7038c432aabf',NULL),(192263,1099,1265,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb96607b-1691-11df-97a5-7038c432aabf',NULL),(192264,1099,1268,17025,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:14:23',0,1,NULL,NULL,NULL,'cb9661f4-1691-11df-97a5-7038c432aabf',NULL),(192265,1595,1246,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb966368-1691-11df-97a5-7038c432aabf',NULL),(192266,1595,5282,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb9664e0-1691-11df-97a5-7038c432aabf',NULL),(192267,1595,6096,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb966650-1691-11df-97a5-7038c432aabf',NULL),(192268,1595,5272,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb9667cd-1691-11df-97a5-7038c432aabf',NULL),(192269,1595,1146,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb966945-1691-11df-97a5-7038c432aabf',NULL),(192270,1595,1154,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb966ab5-1691-11df-97a5-7038c432aabf',NULL),(192271,1595,1192,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb966c29-1691-11df-97a5-7038c432aabf',NULL),(192272,1595,5092,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb966d9d-1691-11df-97a5-7038c432aabf',NULL),(192273,1595,5086,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb966f11-1691-11df-97a5-7038c432aabf',NULL),(192274,1595,5087,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb967086-1691-11df-97a5-7038c432aabf',NULL),(192275,1595,5085,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb9671fa-1691-11df-97a5-7038c432aabf',NULL),(192276,1595,5088,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb96736e-1691-11df-97a5-7038c432aabf',NULL),(192277,1595,5089,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb9674de-1691-11df-97a5-7038c432aabf',NULL),(192278,1595,5356,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb967652-1691-11df-97a5-7038c432aabf',NULL),(192279,1595,1248,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb9677c6-1691-11df-97a5-7038c432aabf',NULL),(192280,1595,5497,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb96793e-1691-11df-97a5-7038c432aabf',NULL),(192281,1595,730,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb967b9e-1691-11df-97a5-7038c432aabf',NULL),(192282,1595,853,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1038,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb967db0-1691-11df-97a5-7038c432aabf',NULL),(192283,1595,5096,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb967f64-1691-11df-97a5-7038c432aabf',NULL),(192284,1595,1112,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb9680ff-1691-11df-97a5-7038c432aabf',NULL),(192285,1595,1109,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb9682c9-1691-11df-97a5-7038c432aabf',NULL),(192286,1595,1110,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb96844e-1691-11df-97a5-7038c432aabf',NULL),(192287,1595,1111,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb968ff3-1691-11df-97a5-7038c432aabf',NULL),(192288,1595,1255,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb969174-1691-11df-97a5-7038c432aabf',NULL),(192289,1595,1277,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb9692e4-1691-11df-97a5-7038c432aabf',NULL),(192290,1595,1261,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb969465-1691-11df-97a5-7038c432aabf',NULL),(192291,1595,1265,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb9695e6-1691-11df-97a5-7038c432aabf',NULL),(192292,1595,1268,17033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:20:54',0,1,NULL,NULL,NULL,'cb969763-1691-11df-97a5-7038c432aabf',NULL),(192293,3797,1246,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb9698e4-1691-11df-97a5-7038c432aabf',NULL),(192294,3797,5282,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb969a5c-1691-11df-97a5-7038c432aabf',NULL),(192295,3797,6096,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb969bdd-1691-11df-97a5-7038c432aabf',NULL),(192296,3797,5272,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb969d55-1691-11df-97a5-7038c432aabf',NULL),(192297,3797,1146,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb969ed6-1691-11df-97a5-7038c432aabf',NULL),(192298,3797,1154,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb96a06d-1691-11df-97a5-7038c432aabf',NULL),(192299,3797,1192,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb96a247-1691-11df-97a5-7038c432aabf',NULL),(192300,3797,1156,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb96a3de-1691-11df-97a5-7038c432aabf',NULL),(192301,3797,5092,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb96a570-1691-11df-97a5-7038c432aabf',NULL),(192302,3797,5086,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb96a6fe-1691-11df-97a5-7038c432aabf',NULL),(192303,3797,5087,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb96a88b-1691-11df-97a5-7038c432aabf',NULL),(192304,3797,5085,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb96aa40-1691-11df-97a5-7038c432aabf',NULL),(192305,3797,5088,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb96abc1-1691-11df-97a5-7038c432aabf',NULL),(192306,3797,5089,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb96ad39-1691-11df-97a5-7038c432aabf',NULL),(192307,3797,5356,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb96aeba-1691-11df-97a5-7038c432aabf',NULL),(192308,3797,1248,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb96b037-1691-11df-97a5-7038c432aabf',NULL),(192309,3797,5096,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb96b1bc-1691-11df-97a5-7038c432aabf',NULL),(192310,3797,1112,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb96b33d-1691-11df-97a5-7038c432aabf',NULL),(192311,3797,1109,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb96b4be-1691-11df-97a5-7038c432aabf',NULL),(192312,3797,1110,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb96b643-1691-11df-97a5-7038c432aabf',NULL),(192313,3797,1111,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb96b7d1-1691-11df-97a5-7038c432aabf',NULL),(192314,3797,1255,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb96b956-1691-11df-97a5-7038c432aabf',NULL),(192315,3797,1277,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb96babd-1691-11df-97a5-7038c432aabf',NULL),(192316,3797,1265,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb96bc25-1691-11df-97a5-7038c432aabf',NULL),(192317,3797,1268,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb96bd8c-1691-11df-97a5-7038c432aabf',NULL),(192318,3797,1272,17035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:17:47',0,1,NULL,NULL,NULL,'cb96bef3-1691-11df-97a5-7038c432aabf',NULL),(192319,791,1246,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb96c05f-1691-11df-97a5-7038c432aabf',NULL),(192320,791,5282,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb96c1c6-1691-11df-97a5-7038c432aabf',NULL),(192321,791,6096,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb96c32d-1691-11df-97a5-7038c432aabf',NULL),(192322,791,5272,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb96c495-1691-11df-97a5-7038c432aabf',NULL),(192323,791,1146,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb96d539-1691-11df-97a5-7038c432aabf',NULL),(192324,791,1154,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb96d6a9-1691-11df-97a5-7038c432aabf',NULL),(192325,791,1192,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb96d807-1691-11df-97a5-7038c432aabf',NULL),(192326,791,1155,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb96d966-1691-11df-97a5-7038c432aabf',NULL),(192327,791,1164,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb96de03-1691-11df-97a5-7038c432aabf',NULL),(192328,791,1156,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb96df73-1691-11df-97a5-7038c432aabf',NULL),(192329,791,6065,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb96f254-1691-11df-97a5-7038c432aabf',NULL),(192330,791,5092,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb96f4c4-1691-11df-97a5-7038c432aabf',NULL),(192331,791,5086,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb96f74a-1691-11df-97a5-7038c432aabf',NULL),(192332,791,5087,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb96f983-1691-11df-97a5-7038c432aabf',NULL),(192333,791,5085,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb9709fc-1691-11df-97a5-7038c432aabf',NULL),(192334,791,5088,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb970c2d-1691-11df-97a5-7038c432aabf',NULL),(192335,791,5089,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb970ff3-1691-11df-97a5-7038c432aabf',NULL),(192336,791,5356,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb9723c4-1691-11df-97a5-7038c432aabf',NULL),(192337,791,1248,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb9725fd-1691-11df-97a5-7038c432aabf',NULL),(192338,791,5096,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb973648-1691-11df-97a5-7038c432aabf',NULL),(192339,791,1088,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb97478e-1691-11df-97a5-7038c432aabf',NULL),(192340,791,1088,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb976adc-1691-11df-97a5-7038c432aabf',NULL),(192341,791,1112,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb976caa-1691-11df-97a5-7038c432aabf',NULL),(192342,791,1109,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb976e16-1691-11df-97a5-7038c432aabf',NULL),(192343,791,1110,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb976f97-1691-11df-97a5-7038c432aabf',NULL),(192344,791,1111,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb97710b-1691-11df-97a5-7038c432aabf',NULL),(192345,791,1255,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb977287-1691-11df-97a5-7038c432aabf',NULL),(192346,791,1277,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb977400-1691-11df-97a5-7038c432aabf',NULL),(192347,791,1261,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb977578-1691-11df-97a5-7038c432aabf',NULL),(192348,791,1265,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb9776f5-1691-11df-97a5-7038c432aabf',NULL),(192349,791,1268,17040,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:25:04',0,1,NULL,NULL,NULL,'cb97786d-1691-11df-97a5-7038c432aabf',NULL),(192350,2775,1246,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb9779ea-1691-11df-97a5-7038c432aabf',NULL),(192351,2775,5282,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb977b62-1691-11df-97a5-7038c432aabf',NULL),(192352,2775,6096,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb977cdb-1691-11df-97a5-7038c432aabf',NULL),(192353,2775,5272,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb977e58-1691-11df-97a5-7038c432aabf',NULL),(192354,2775,1146,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb977fcc-1691-11df-97a5-7038c432aabf',NULL),(192355,2775,1154,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb978148-1691-11df-97a5-7038c432aabf',NULL),(192356,2775,1192,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb9782c1-1691-11df-97a5-7038c432aabf',NULL),(192357,2775,1155,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb97843d-1691-11df-97a5-7038c432aabf',NULL),(192358,2775,1164,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb97867b-1691-11df-97a5-7038c432aabf',NULL),(192359,2775,1156,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb978862-1691-11df-97a5-7038c432aabf',NULL),(192360,2775,5092,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb9789f9-1691-11df-97a5-7038c432aabf',NULL),(192361,2775,5086,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb978b93-1691-11df-97a5-7038c432aabf',NULL),(192362,2775,5087,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb978d21-1691-11df-97a5-7038c432aabf',NULL),(192363,2775,5085,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb978eb3-1691-11df-97a5-7038c432aabf',NULL),(192364,2775,5088,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb97903d-1691-11df-97a5-7038c432aabf',NULL),(192365,2775,5089,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb9791f5-1691-11df-97a5-7038c432aabf',NULL),(192366,2775,5356,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb979365-1691-11df-97a5-7038c432aabf',NULL),(192367,2775,1248,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb9794e2-1691-11df-97a5-7038c432aabf',NULL),(192368,2775,5497,17048,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,343,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb979656-1691-11df-97a5-7038c432aabf',NULL),(192369,2775,730,17048,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb9797ce-1691-11df-97a5-7038c432aabf',NULL),(192370,2775,853,17048,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb97994b-1691-11df-97a5-7038c432aabf',NULL),(192371,2775,5096,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb979ac3-1691-11df-97a5-7038c432aabf',NULL),(192372,2775,1088,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb979c40-1691-11df-97a5-7038c432aabf',NULL),(192373,2775,1088,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb979db4-1691-11df-97a5-7038c432aabf',NULL),(192374,2775,1088,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb979f2c-1691-11df-97a5-7038c432aabf',NULL),(192375,2775,1112,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb97a0a9-1691-11df-97a5-7038c432aabf',NULL),(192376,2775,1109,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb97a21d-1691-11df-97a5-7038c432aabf',NULL),(192377,2775,1110,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb97a396-1691-11df-97a5-7038c432aabf',NULL),(192378,2775,1111,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb97a50a-1691-11df-97a5-7038c432aabf',NULL),(192379,2775,1255,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb97a682-1691-11df-97a5-7038c432aabf',NULL),(192380,2775,1277,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb97a7fb-1691-11df-97a5-7038c432aabf',NULL),(192381,2775,1261,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb97a96f-1691-11df-97a5-7038c432aabf',NULL),(192382,2775,1265,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb97aae7-1691-11df-97a5-7038c432aabf',NULL),(192383,2775,1268,17048,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:31:26',0,1,NULL,NULL,NULL,'cb97ac5b-1691-11df-97a5-7038c432aabf',NULL),(192384,6604,1246,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97add4-1691-11df-97a5-7038c432aabf',NULL),(192385,6604,5282,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97af50-1691-11df-97a5-7038c432aabf',NULL),(192386,6604,6096,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97b0c9-1691-11df-97a5-7038c432aabf',NULL),(192387,6604,5272,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97b297-1691-11df-97a5-7038c432aabf',NULL),(192388,6604,1146,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97b429-1691-11df-97a5-7038c432aabf',NULL),(192389,6604,1154,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97b5b6-1691-11df-97a5-7038c432aabf',NULL),(192390,6604,1155,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97b73c-1691-11df-97a5-7038c432aabf',NULL),(192391,6604,1164,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97b8c9-1691-11df-97a5-7038c432aabf',NULL),(192392,6604,1156,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97ba8f-1691-11df-97a5-7038c432aabf',NULL),(192393,6604,5092,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97bbff-1691-11df-97a5-7038c432aabf',NULL),(192394,6604,5086,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97bd7b-1691-11df-97a5-7038c432aabf',NULL),(192395,6604,5087,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97bef0-1691-11df-97a5-7038c432aabf',NULL),(192396,6604,5085,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97c068-1691-11df-97a5-7038c432aabf',NULL),(192397,6604,5088,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97c1dc-1691-11df-97a5-7038c432aabf',NULL),(192398,6604,5089,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97c354-1691-11df-97a5-7038c432aabf',NULL),(192399,6604,5356,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97c4d1-1691-11df-97a5-7038c432aabf',NULL),(192400,6604,1248,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97c64a-1691-11df-97a5-7038c432aabf',NULL),(192401,6604,5096,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97c7c2-1691-11df-97a5-7038c432aabf',NULL),(192402,6604,6042,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97c936-1691-11df-97a5-7038c432aabf',NULL),(192403,6604,1088,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97caae-1691-11df-97a5-7038c432aabf',NULL),(192404,6604,1088,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97cc27-1691-11df-97a5-7038c432aabf',NULL),(192405,6604,1112,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97cd9b-1691-11df-97a5-7038c432aabf',NULL),(192406,6604,1109,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97cf18-1691-11df-97a5-7038c432aabf',NULL),(192407,6604,1110,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97d08c-1691-11df-97a5-7038c432aabf',NULL),(192408,6604,1111,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97dc5c-1691-11df-97a5-7038c432aabf',NULL),(192409,6604,1255,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97dde1-1691-11df-97a5-7038c432aabf',NULL),(192410,6604,1277,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97df62-1691-11df-97a5-7038c432aabf',NULL),(192411,6604,1261,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97e0f4-1691-11df-97a5-7038c432aabf',NULL),(192412,6604,1265,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97e2a4-1691-11df-97a5-7038c432aabf',NULL),(192413,6604,1268,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97e41d-1691-11df-97a5-7038c432aabf',NULL),(192414,6604,1271,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97e591-1691-11df-97a5-7038c432aabf',NULL),(192415,6604,1271,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97e709-1691-11df-97a5-7038c432aabf',NULL),(192416,6604,1271,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97e881-1691-11df-97a5-7038c432aabf',NULL),(192417,6604,1272,17050,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:24:21',0,1,NULL,NULL,NULL,'cb97ea0b-1691-11df-97a5-7038c432aabf',NULL),(192418,7322,1246,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb97ec80-1691-11df-97a5-7038c432aabf',NULL),(192419,7322,5282,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb97eee3-1691-11df-97a5-7038c432aabf',NULL),(192420,7322,6096,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb97f147-1691-11df-97a5-7038c432aabf',NULL),(192421,7322,5272,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb97f4a7-1691-11df-97a5-7038c432aabf',NULL),(192422,7322,1146,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb97f729-1691-11df-97a5-7038c432aabf',NULL),(192423,7322,1154,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb97f9aa-1691-11df-97a5-7038c432aabf',NULL),(192424,7322,1192,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb97fc28-1691-11df-97a5-7038c432aabf',NULL),(192425,7322,1155,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb97fea5-1691-11df-97a5-7038c432aabf',NULL),(192426,7322,1164,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb9805c7-1691-11df-97a5-7038c432aabf',NULL),(192427,7322,1156,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb980889-1691-11df-97a5-7038c432aabf',NULL),(192428,7322,5092,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb980b35-1691-11df-97a5-7038c432aabf',NULL),(192429,7322,5086,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb980e04-1691-11df-97a5-7038c432aabf',NULL),(192430,7322,5087,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb981081-1691-11df-97a5-7038c432aabf',NULL),(192431,7322,5085,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb9812ff-1691-11df-97a5-7038c432aabf',NULL),(192432,7322,5088,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb98157c-1691-11df-97a5-7038c432aabf',NULL),(192433,7322,5089,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb9817f5-1691-11df-97a5-7038c432aabf',NULL),(192434,7322,5356,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb981972-1691-11df-97a5-7038c432aabf',NULL),(192435,7322,1248,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb981aee-1691-11df-97a5-7038c432aabf',NULL),(192436,7322,5096,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb981c6b-1691-11df-97a5-7038c432aabf',NULL),(192437,7322,1088,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb981de8-1691-11df-97a5-7038c432aabf',NULL),(192438,7322,1088,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb981f69-1691-11df-97a5-7038c432aabf',NULL),(192439,7322,1088,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb9820e1-1691-11df-97a5-7038c432aabf',NULL),(192440,7322,1112,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb98225e-1691-11df-97a5-7038c432aabf',NULL),(192441,7322,1109,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb9823ce-1691-11df-97a5-7038c432aabf',NULL),(192442,7322,1110,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb9826be-1691-11df-97a5-7038c432aabf',NULL),(192443,7322,1111,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb9828a2-1691-11df-97a5-7038c432aabf',NULL),(192444,7322,1255,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb982a2f-1691-11df-97a5-7038c432aabf',NULL),(192445,7322,1277,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb982bc2-1691-11df-97a5-7038c432aabf',NULL),(192446,7322,1261,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb982d4f-1691-11df-97a5-7038c432aabf',NULL),(192447,7322,1265,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb982ee1-1691-11df-97a5-7038c432aabf',NULL),(192448,7322,1268,17053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:35:06',0,1,NULL,NULL,NULL,'cb983096-1691-11df-97a5-7038c432aabf',NULL),(192449,4576,1246,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb983212-1691-11df-97a5-7038c432aabf',NULL),(192450,4576,5282,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb98338f-1691-11df-97a5-7038c432aabf',NULL),(192451,4576,6096,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb98350c-1691-11df-97a5-7038c432aabf',NULL),(192452,4576,1154,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb983688-1691-11df-97a5-7038c432aabf',NULL),(192453,4576,1192,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb9837fd-1691-11df-97a5-7038c432aabf',NULL),(192454,4576,5092,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb983979-1691-11df-97a5-7038c432aabf',NULL),(192455,4576,5086,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb983afa-1691-11df-97a5-7038c432aabf',NULL),(192456,4576,5087,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb983c73-1691-11df-97a5-7038c432aabf',NULL),(192457,4576,5085,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb983def-1691-11df-97a5-7038c432aabf',NULL),(192458,4576,5088,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb983f63-1691-11df-97a5-7038c432aabf',NULL),(192459,4576,5089,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb9840e0-1691-11df-97a5-7038c432aabf',NULL),(192460,4576,5356,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb984254-1691-11df-97a5-7038c432aabf',NULL),(192461,4576,1248,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb9843d1-1691-11df-97a5-7038c432aabf',NULL),(192462,4576,5096,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb98454e-1691-11df-97a5-7038c432aabf',NULL),(192463,4576,6042,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb9846ca-1691-11df-97a5-7038c432aabf',NULL),(192464,4576,1112,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb984847-1691-11df-97a5-7038c432aabf',NULL),(192465,4576,1109,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb9849bb-1691-11df-97a5-7038c432aabf',NULL),(192466,4576,1110,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb984b3c-1691-11df-97a5-7038c432aabf',NULL),(192467,4576,1111,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb984cb9-1691-11df-97a5-7038c432aabf',NULL),(192468,4576,1255,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb984e31-1691-11df-97a5-7038c432aabf',NULL),(192469,4576,1277,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb98502a-1691-11df-97a5-7038c432aabf',NULL),(192470,4576,1261,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb9851b8-1691-11df-97a5-7038c432aabf',NULL),(192471,4576,1265,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb98534a-1691-11df-97a5-7038c432aabf',NULL),(192472,4576,1268,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb9854d7-1691-11df-97a5-7038c432aabf',NULL),(192473,4576,1271,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb985669-1691-11df-97a5-7038c432aabf',NULL),(192474,4576,1271,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb98581e-1691-11df-97a5-7038c432aabf',NULL),(192475,4576,1271,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb985996-1691-11df-97a5-7038c432aabf',NULL),(192476,4576,1271,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb985b0f-1691-11df-97a5-7038c432aabf',NULL),(192477,4576,1271,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb985c87-1691-11df-97a5-7038c432aabf',NULL),(192478,4576,1272,17057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:36:42',0,1,NULL,NULL,NULL,'cb985e04-1691-11df-97a5-7038c432aabf',NULL),(192479,7342,1246,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb985f78-1691-11df-97a5-7038c432aabf',NULL),(192480,7342,5282,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb9860f4-1691-11df-97a5-7038c432aabf',NULL),(192481,7342,6096,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb986271-1691-11df-97a5-7038c432aabf',NULL),(192482,7342,5272,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb9863e5-1691-11df-97a5-7038c432aabf',NULL),(192483,7342,1146,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb986562-1691-11df-97a5-7038c432aabf',NULL),(192484,7342,1154,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb9866da-1691-11df-97a5-7038c432aabf',NULL),(192485,7342,1192,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb986857-1691-11df-97a5-7038c432aabf',NULL),(192486,7342,1155,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb9869d4-1691-11df-97a5-7038c432aabf',NULL),(192487,7342,1164,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb986b4c-1691-11df-97a5-7038c432aabf',NULL),(192488,7342,1156,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb986cd1-1691-11df-97a5-7038c432aabf',NULL),(192489,7342,6065,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb986e4e-1691-11df-97a5-7038c432aabf',NULL),(192490,7342,5092,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb986fcf-1691-11df-97a5-7038c432aabf',NULL),(192491,7342,5086,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb98714c-1691-11df-97a5-7038c432aabf',NULL),(192492,7342,5087,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb9872c8-1691-11df-97a5-7038c432aabf',NULL),(192493,7342,5085,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb987445-1691-11df-97a5-7038c432aabf',NULL),(192494,7342,5088,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb9880de-1691-11df-97a5-7038c432aabf',NULL),(192495,7342,5089,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb98825b-1691-11df-97a5-7038c432aabf',NULL),(192496,7342,5356,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb9883cf-1691-11df-97a5-7038c432aabf',NULL),(192497,7342,1248,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb988550-1691-11df-97a5-7038c432aabf',NULL),(192498,7342,5096,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb9886d1-1691-11df-97a5-7038c432aabf',NULL),(192499,7342,6042,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb98884d-1691-11df-97a5-7038c432aabf',NULL),(192500,7342,1088,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb9889d3-1691-11df-97a5-7038c432aabf',NULL),(192501,7342,1088,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb988b4b-1691-11df-97a5-7038c432aabf',NULL),(192502,7342,1088,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb988ccc-1691-11df-97a5-7038c432aabf',NULL),(192503,7342,1112,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb988e4d-1691-11df-97a5-7038c432aabf',NULL),(192504,7342,1109,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb988fca-1691-11df-97a5-7038c432aabf',NULL),(192505,7342,1110,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb98914b-1691-11df-97a5-7038c432aabf',NULL),(192506,7342,1111,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb9892c3-1691-11df-97a5-7038c432aabf',NULL),(192507,7342,1255,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb989440-1691-11df-97a5-7038c432aabf',NULL),(192508,7342,1277,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb9895b8-1691-11df-97a5-7038c432aabf',NULL),(192509,7342,1261,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb989739-1691-11df-97a5-7038c432aabf',NULL),(192510,7342,1265,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb9898ba-1691-11df-97a5-7038c432aabf',NULL),(192511,7342,1268,17059,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:37:52',0,1,NULL,NULL,NULL,'cb989a37-1691-11df-97a5-7038c432aabf',NULL),(192512,8964,1246,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb989bb8-1691-11df-97a5-7038c432aabf',NULL),(192513,8964,5282,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb989d8e-1691-11df-97a5-7038c432aabf',NULL),(192514,8964,6096,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb989f29-1691-11df-97a5-7038c432aabf',NULL),(192515,8964,5272,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98a0bb-1691-11df-97a5-7038c432aabf',NULL),(192516,8964,1154,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98a249-1691-11df-97a5-7038c432aabf',NULL),(192517,8964,1192,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98a3db-1691-11df-97a5-7038c432aabf',NULL),(192518,8964,1155,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98a598-1691-11df-97a5-7038c432aabf',NULL),(192519,8964,1164,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98a714-1691-11df-97a5-7038c432aabf',NULL),(192520,8964,1156,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98a88d-1691-11df-97a5-7038c432aabf',NULL),(192521,8964,5092,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98aa1a-1691-11df-97a5-7038c432aabf',NULL),(192522,8964,5086,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98aba0-1691-11df-97a5-7038c432aabf',NULL),(192523,8964,5087,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98ad03-1691-11df-97a5-7038c432aabf',NULL),(192524,8964,5085,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98ae6e-1691-11df-97a5-7038c432aabf',NULL),(192525,8964,5088,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98afd1-1691-11df-97a5-7038c432aabf',NULL),(192526,8964,5089,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.4,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98b13d-1691-11df-97a5-7038c432aabf',NULL),(192527,8964,5356,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98b2a8-1691-11df-97a5-7038c432aabf',NULL),(192528,8964,1248,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98b410-1691-11df-97a5-7038c432aabf',NULL),(192529,8964,1276,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98b573-1691-11df-97a5-7038c432aabf',NULL),(192530,8964,5096,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98b6d6-1691-11df-97a5-7038c432aabf',NULL),(192531,8964,1088,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98c706-1691-11df-97a5-7038c432aabf',NULL),(192532,8964,1088,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98c883-1691-11df-97a5-7038c432aabf',NULL),(192533,8964,1088,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98c9fb-1691-11df-97a5-7038c432aabf',NULL),(192534,8964,1112,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98cb74-1691-11df-97a5-7038c432aabf',NULL),(192535,8964,1109,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98d033-1691-11df-97a5-7038c432aabf',NULL),(192536,8964,1110,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98d1ab-1691-11df-97a5-7038c432aabf',NULL),(192537,8964,1111,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98e39d-1691-11df-97a5-7038c432aabf',NULL),(192538,8964,1255,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98e5e3-1691-11df-97a5-7038c432aabf',NULL),(192539,8964,1277,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98e817-1691-11df-97a5-7038c432aabf',NULL),(192540,8964,1261,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98ea4c-1691-11df-97a5-7038c432aabf',NULL),(192541,8964,1265,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98fbb5-1691-11df-97a5-7038c432aabf',NULL),(192542,8964,1268,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb98fde9-1691-11df-97a5-7038c432aabf',NULL),(192543,8964,1272,17065,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:41:23',0,1,NULL,NULL,NULL,'cb9901a3-1691-11df-97a5-7038c432aabf',NULL),(192544,1651,1246,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb9914f4-1691-11df-97a5-7038c432aabf',NULL),(192545,1651,5282,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb99174f-1691-11df-97a5-7038c432aabf',NULL),(192546,1651,6096,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb992819-1691-11df-97a5-7038c432aabf',NULL),(192547,1651,1154,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb99389b-1691-11df-97a5-7038c432aabf',NULL),(192548,1651,1192,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb995c6e-1691-11df-97a5-7038c432aabf',NULL),(192549,1651,1155,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb995def-1691-11df-97a5-7038c432aabf',NULL),(192550,1651,1164,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb995f63-1691-11df-97a5-7038c432aabf',NULL),(192551,1651,1156,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb996142-1691-11df-97a5-7038c432aabf',NULL),(192552,1651,6065,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb9962d8-1691-11df-97a5-7038c432aabf',NULL),(192553,1651,1165,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb99646a-1691-11df-97a5-7038c432aabf',NULL),(192554,1651,5092,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb9965f8-1691-11df-97a5-7038c432aabf',NULL),(192555,1651,5086,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb99678a-1691-11df-97a5-7038c432aabf',NULL),(192556,1651,5087,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb99693f-1691-11df-97a5-7038c432aabf',NULL),(192557,1651,5085,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb996abb-1691-11df-97a5-7038c432aabf',NULL),(192558,1651,5088,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb996c38-1691-11df-97a5-7038c432aabf',NULL),(192559,1651,5089,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb996db0-1691-11df-97a5-7038c432aabf',NULL),(192560,1651,5356,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb996f2d-1691-11df-97a5-7038c432aabf',NULL),(192561,1651,1248,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb9970a5-1691-11df-97a5-7038c432aabf',NULL),(192562,1651,5096,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb997222-1691-11df-97a5-7038c432aabf',NULL),(192563,1651,6042,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb99739f-1691-11df-97a5-7038c432aabf',NULL),(192564,1651,1088,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb99751b-1691-11df-97a5-7038c432aabf',NULL),(192565,1651,1112,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb99769c-1691-11df-97a5-7038c432aabf',NULL),(192566,1651,1109,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb997815-1691-11df-97a5-7038c432aabf',NULL),(192567,1651,1110,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb997996-1691-11df-97a5-7038c432aabf',NULL),(192568,1651,1111,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb997b0e-1691-11df-97a5-7038c432aabf',NULL),(192569,1651,1255,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb997c8f-1691-11df-97a5-7038c432aabf',NULL),(192570,1651,1277,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb997e08-1691-11df-97a5-7038c432aabf',NULL),(192571,1651,1261,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb997f80-1691-11df-97a5-7038c432aabf',NULL),(192572,1651,1265,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb9980fd-1691-11df-97a5-7038c432aabf',NULL),(192573,1651,1268,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb998275-1691-11df-97a5-7038c432aabf',NULL),(192574,1651,1272,17069,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:39:22',0,1,NULL,NULL,NULL,'cb9983f6-1691-11df-97a5-7038c432aabf',NULL),(192575,4087,1246,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb99856a-1691-11df-97a5-7038c432aabf',NULL),(192576,4087,5282,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb998738-1691-11df-97a5-7038c432aabf',NULL),(192577,4087,6096,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb998917-1691-11df-97a5-7038c432aabf',NULL),(192578,4087,1154,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb998aa1-1691-11df-97a5-7038c432aabf',NULL),(192579,4087,1192,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb998c37-1691-11df-97a5-7038c432aabf',NULL),(192580,4087,1164,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb998dc5-1691-11df-97a5-7038c432aabf',NULL),(192581,4087,1156,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb998f8a-1691-11df-97a5-7038c432aabf',NULL),(192582,4087,5092,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb999107-1691-11df-97a5-7038c432aabf',NULL),(192583,4087,5086,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb99927b-1691-11df-97a5-7038c432aabf',NULL),(192584,4087,5087,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb9993fc-1691-11df-97a5-7038c432aabf',NULL),(192585,4087,5085,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb999574-1691-11df-97a5-7038c432aabf',NULL),(192586,4087,5088,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb9996f1-1691-11df-97a5-7038c432aabf',NULL),(192587,4087,5089,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb999865-1691-11df-97a5-7038c432aabf',NULL),(192588,4087,5356,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb9999e2-1691-11df-97a5-7038c432aabf',NULL),(192589,4087,1248,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb999b63-1691-11df-97a5-7038c432aabf',NULL),(192590,4087,5096,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb999cdb-1691-11df-97a5-7038c432aabf',NULL),(192591,4087,1088,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb999e58-1691-11df-97a5-7038c432aabf',NULL),(192592,4087,1088,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb999fd0-1691-11df-97a5-7038c432aabf',NULL),(192593,4087,1088,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb99a151-1691-11df-97a5-7038c432aabf',NULL),(192594,4087,1112,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb99a2ce-1691-11df-97a5-7038c432aabf',NULL),(192595,4087,1109,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb99a446-1691-11df-97a5-7038c432aabf',NULL),(192596,4087,1110,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb99a5c7-1691-11df-97a5-7038c432aabf',NULL),(192597,4087,1111,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb99a73b-1691-11df-97a5-7038c432aabf',NULL),(192598,4087,1255,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb99a8b8-1691-11df-97a5-7038c432aabf',NULL),(192599,4087,1277,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb99aa35-1691-11df-97a5-7038c432aabf',NULL),(192600,4087,1261,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb99abad-1691-11df-97a5-7038c432aabf',NULL),(192601,4087,1265,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb99ad2a-1691-11df-97a5-7038c432aabf',NULL),(192602,4087,1268,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb99af00-1691-11df-97a5-7038c432aabf',NULL),(192603,4087,1272,17072,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:45:06',0,1,NULL,NULL,NULL,'cb99b092-1691-11df-97a5-7038c432aabf',NULL),(192604,2894,1246,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL,NULL,'cb99b220-1691-11df-97a5-7038c432aabf',NULL),(192605,2894,5282,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL,NULL,'cb99b3b2-1691-11df-97a5-7038c432aabf',NULL),(192606,2894,6096,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL,NULL,'cb99b544-1691-11df-97a5-7038c432aabf',NULL),(192607,2894,1154,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL,NULL,'cb99b6fd-1691-11df-97a5-7038c432aabf',NULL),(192608,2894,1192,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL,NULL,'cb99b87e-1691-11df-97a5-7038c432aabf',NULL),(192609,2894,5092,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL,NULL,'cb99b9f6-1691-11df-97a5-7038c432aabf',NULL),(192610,2894,5086,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL,NULL,'cb99bb73-1691-11df-97a5-7038c432aabf',NULL),(192611,2894,5087,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL,NULL,'cb99bcf0-1691-11df-97a5-7038c432aabf',NULL),(192612,2894,5085,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL,NULL,'cb99be68-1691-11df-97a5-7038c432aabf',NULL),(192613,2894,5088,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL,NULL,'cb99bfe5-1691-11df-97a5-7038c432aabf',NULL),(192614,2894,5089,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL,NULL,'cb99c15d-1691-11df-97a5-7038c432aabf',NULL),(192615,2894,5356,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL,NULL,'cb99c2da-1691-11df-97a5-7038c432aabf',NULL),(192616,2894,5096,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL,NULL,'cb99ce32-1691-11df-97a5-7038c432aabf',NULL),(192617,2894,1112,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL,NULL,'cb99cfa6-1691-11df-97a5-7038c432aabf',NULL),(192618,2894,1109,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL,NULL,'cb99d11a-1691-11df-97a5-7038c432aabf',NULL),(192619,2894,1110,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL,NULL,'cb99d297-1691-11df-97a5-7038c432aabf',NULL),(192620,2894,1111,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL,NULL,'cb99d414-1691-11df-97a5-7038c432aabf',NULL),(192621,2894,1255,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL,NULL,'cb99d5ee-1691-11df-97a5-7038c432aabf',NULL),(192622,2894,1277,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL,NULL,'cb99d778-1691-11df-97a5-7038c432aabf',NULL),(192623,2894,1261,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL,NULL,'cb99d90a-1691-11df-97a5-7038c432aabf',NULL),(192624,2894,1265,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL,NULL,'cb99da93-1691-11df-97a5-7038c432aabf',NULL),(192625,2894,1268,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL,NULL,'cb99dc37-1691-11df-97a5-7038c432aabf',NULL),(192626,2894,1271,17076,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:35',0,1,NULL,NULL,NULL,'cb99dee7-1691-11df-97a5-7038c432aabf',NULL),(192627,9303,1246,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb99e15c-1691-11df-97a5-7038c432aabf',NULL),(192628,9303,5282,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb99e3c8-1691-11df-97a5-7038c432aabf',NULL),(192629,9303,6096,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb99e728-1691-11df-97a5-7038c432aabf',NULL),(192630,9303,1154,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb99e9ae-1691-11df-97a5-7038c432aabf',NULL),(192631,9303,1192,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb99ec34-1691-11df-97a5-7038c432aabf',NULL),(192632,9303,1155,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb99eeba-1691-11df-97a5-7038c432aabf',NULL),(192633,9303,1164,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb99f140-1691-11df-97a5-7038c432aabf',NULL),(192634,9303,1156,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb99f3bd-1691-11df-97a5-7038c432aabf',NULL),(192635,9303,6065,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb99f63f-1691-11df-97a5-7038c432aabf',NULL),(192636,9303,1165,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb99f8b8-1691-11df-97a5-7038c432aabf',NULL),(192637,9303,5092,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb99fb35-1691-11df-97a5-7038c432aabf',NULL),(192638,9303,5086,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb99fe1d-1691-11df-97a5-7038c432aabf',NULL),(192639,9303,5087,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a00c1-1691-11df-97a5-7038c432aabf',NULL),(192640,9303,5085,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a0365-1691-11df-97a5-7038c432aabf',NULL),(192641,9303,5088,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.4,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a061e-1691-11df-97a5-7038c432aabf',NULL),(192642,9303,5089,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a079b-1691-11df-97a5-7038c432aabf',NULL),(192643,9303,5356,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a0913-1691-11df-97a5-7038c432aabf',NULL),(192644,9303,1248,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a0a90-1691-11df-97a5-7038c432aabf',NULL),(192645,9303,1276,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a0c0d-1691-11df-97a5-7038c432aabf',NULL),(192646,9303,5096,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a0d85-1691-11df-97a5-7038c432aabf',NULL),(192647,9303,1088,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a0f02-1691-11df-97a5-7038c432aabf',NULL),(192648,9303,1088,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a107a-1691-11df-97a5-7038c432aabf',NULL),(192649,9303,1088,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a11f7-1691-11df-97a5-7038c432aabf',NULL),(192650,9303,1112,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a136f-1691-11df-97a5-7038c432aabf',NULL),(192651,9303,1109,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a1546-1691-11df-97a5-7038c432aabf',NULL),(192652,9303,1110,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a16d8-1691-11df-97a5-7038c432aabf',NULL),(192653,9303,1111,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a1861-1691-11df-97a5-7038c432aabf',NULL),(192654,9303,1255,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a19f3-1691-11df-97a5-7038c432aabf',NULL),(192655,9303,1277,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a1b81-1691-11df-97a5-7038c432aabf',NULL),(192656,9303,1261,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a1d35-1691-11df-97a5-7038c432aabf',NULL),(192657,9303,1265,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a1eae-1691-11df-97a5-7038c432aabf',NULL),(192658,9303,1268,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a202a-1691-11df-97a5-7038c432aabf',NULL),(192659,9303,1271,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a21a7-1691-11df-97a5-7038c432aabf',NULL),(192660,9303,1271,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a231f-1691-11df-97a5-7038c432aabf',NULL),(192661,9303,1271,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a24fa-1691-11df-97a5-7038c432aabf',NULL),(192662,9303,1271,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a2688-1691-11df-97a5-7038c432aabf',NULL),(192663,9303,1272,17077,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:48:49',0,1,NULL,NULL,NULL,'cb9a281a-1691-11df-97a5-7038c432aabf',NULL),(192664,335,1246,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a29a4-1691-11df-97a5-7038c432aabf',NULL),(192665,335,5282,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a2b36-1691-11df-97a5-7038c432aabf',NULL),(192666,335,6096,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a2cea-1691-11df-97a5-7038c432aabf',NULL),(192667,335,1154,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a2e5e-1691-11df-97a5-7038c432aabf',NULL),(192668,335,1192,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a2fdb-1691-11df-97a5-7038c432aabf',NULL),(192669,335,1155,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a314f-1691-11df-97a5-7038c432aabf',NULL),(192670,335,1164,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a32cc-1691-11df-97a5-7038c432aabf',NULL),(192671,335,1156,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a3448-1691-11df-97a5-7038c432aabf',NULL),(192672,335,5092,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a35c1-1691-11df-97a5-7038c432aabf',NULL),(192673,335,5086,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a373d-1691-11df-97a5-7038c432aabf',NULL),(192674,335,5087,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a38b1-1691-11df-97a5-7038c432aabf',NULL),(192675,335,5085,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a3a2e-1691-11df-97a5-7038c432aabf',NULL),(192676,335,5088,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a3ba2-1691-11df-97a5-7038c432aabf',NULL),(192677,335,5089,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a3d1f-1691-11df-97a5-7038c432aabf',NULL),(192678,335,5356,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a3e9c-1691-11df-97a5-7038c432aabf',NULL),(192679,335,1248,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a4014-1691-11df-97a5-7038c432aabf',NULL),(192680,335,5096,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a4191-1691-11df-97a5-7038c432aabf',NULL),(192681,335,1088,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a4305-1691-11df-97a5-7038c432aabf',NULL),(192682,335,1088,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a4486-1691-11df-97a5-7038c432aabf',NULL),(192683,335,1088,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a4602-1691-11df-97a5-7038c432aabf',NULL),(192684,335,1112,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a4777-1691-11df-97a5-7038c432aabf',NULL),(192685,335,1109,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a48f8-1691-11df-97a5-7038c432aabf',NULL),(192686,335,1110,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a4aca-1691-11df-97a5-7038c432aabf',NULL),(192687,335,1111,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a4c5c-1691-11df-97a5-7038c432aabf',NULL),(192688,335,1255,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a4dea-1691-11df-97a5-7038c432aabf',NULL),(192689,335,1277,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a4f80-1691-11df-97a5-7038c432aabf',NULL),(192690,335,1261,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a510e-1691-11df-97a5-7038c432aabf',NULL),(192691,335,1265,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a52cf-1691-11df-97a5-7038c432aabf',NULL),(192692,335,1268,17078,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:15',0,1,NULL,NULL,NULL,'cb9a5447-1691-11df-97a5-7038c432aabf',NULL),(192693,6974,1246,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a55c0-1691-11df-97a5-7038c432aabf',NULL),(192694,6974,5282,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a5741-1691-11df-97a5-7038c432aabf',NULL),(192695,6974,6096,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a58bd-1691-11df-97a5-7038c432aabf',NULL),(192696,6974,1154,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a5a3a-1691-11df-97a5-7038c432aabf',NULL),(192697,6974,1192,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a5bbb-1691-11df-97a5-7038c432aabf',NULL),(192698,6974,1155,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a5d33-1691-11df-97a5-7038c432aabf',NULL),(192699,6974,1164,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a5eb4-1691-11df-97a5-7038c432aabf',NULL),(192700,6974,1156,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a6031-1691-11df-97a5-7038c432aabf',NULL),(192701,6974,5092,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a61b2-1691-11df-97a5-7038c432aabf',NULL),(192702,6974,5086,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a6333-1691-11df-97a5-7038c432aabf',NULL),(192703,6974,5087,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a6e9c-1691-11df-97a5-7038c432aabf',NULL),(192704,6974,5085,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a7019-1691-11df-97a5-7038c432aabf',NULL),(192705,6974,5088,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a71e7-1691-11df-97a5-7038c432aabf',NULL),(192706,6974,5089,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a7379-1691-11df-97a5-7038c432aabf',NULL),(192707,6974,5356,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a750f-1691-11df-97a5-7038c432aabf',NULL),(192708,6974,1248,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a76a1-1691-11df-97a5-7038c432aabf',NULL),(192709,6974,1276,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a7838-1691-11df-97a5-7038c432aabf',NULL),(192710,6974,5096,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a79f9-1691-11df-97a5-7038c432aabf',NULL),(192711,6974,1088,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a7b7e-1691-11df-97a5-7038c432aabf',NULL),(192712,6974,1088,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a7cff-1691-11df-97a5-7038c432aabf',NULL),(192713,6974,1088,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a7e7c-1691-11df-97a5-7038c432aabf',NULL),(192714,6974,1112,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a7ffd-1691-11df-97a5-7038c432aabf',NULL),(192715,6974,1109,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a8175-1691-11df-97a5-7038c432aabf',NULL),(192716,6974,1110,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a82f6-1691-11df-97a5-7038c432aabf',NULL),(192717,6974,1111,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a8473-1691-11df-97a5-7038c432aabf',NULL),(192718,6974,1255,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a85eb-1691-11df-97a5-7038c432aabf',NULL),(192719,6974,1277,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a876c-1691-11df-97a5-7038c432aabf',NULL),(192720,6974,1261,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a88e4-1691-11df-97a5-7038c432aabf',NULL),(192721,6974,1265,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a8a65-1691-11df-97a5-7038c432aabf',NULL),(192722,6974,1268,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a8be2-1691-11df-97a5-7038c432aabf',NULL),(192723,6974,1272,17080,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:50:37',0,1,NULL,NULL,NULL,'cb9a8d63-1691-11df-97a5-7038c432aabf',NULL),(192724,4640,1246,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9a8ee0-1691-11df-97a5-7038c432aabf',NULL),(192725,4640,5282,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9a905c-1691-11df-97a5-7038c432aabf',NULL),(192726,4640,6096,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9a91dd-1691-11df-97a5-7038c432aabf',NULL),(192727,4640,5272,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9a935a-1691-11df-97a5-7038c432aabf',NULL),(192728,4640,1146,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9a94db-1691-11df-97a5-7038c432aabf',NULL),(192729,4640,1154,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9a9664-1691-11df-97a5-7038c432aabf',NULL),(192730,4640,1192,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9a97ee-1691-11df-97a5-7038c432aabf',NULL),(192731,4640,1155,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9a99c0-1691-11df-97a5-7038c432aabf',NULL),(192732,4640,1156,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9a9b39-1691-11df-97a5-7038c432aabf',NULL),(192733,4640,5092,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9a9cb5-1691-11df-97a5-7038c432aabf',NULL),(192734,4640,5086,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9a9e2e-1691-11df-97a5-7038c432aabf',NULL),(192735,4640,5087,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9a9faf-1691-11df-97a5-7038c432aabf',NULL),(192736,4640,5085,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9aa15a-1691-11df-97a5-7038c432aabf',NULL),(192737,4640,5088,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9aa2bd-1691-11df-97a5-7038c432aabf',NULL),(192738,4640,5089,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9aa425-1691-11df-97a5-7038c432aabf',NULL),(192739,4640,5356,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9ab99d-1691-11df-97a5-7038c432aabf',NULL),(192740,4640,1248,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9abb1e-1691-11df-97a5-7038c432aabf',NULL),(192741,4640,5096,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9abc8a-1691-11df-97a5-7038c432aabf',NULL),(192742,4640,1088,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9ac195-1691-11df-97a5-7038c432aabf',NULL),(192743,4640,1088,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9ac323-1691-11df-97a5-7038c432aabf',NULL),(192744,4640,1088,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9ac4a8-1691-11df-97a5-7038c432aabf',NULL),(192745,4640,1112,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9ac647-1691-11df-97a5-7038c432aabf',NULL),(192746,4640,1109,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9ade01-1691-11df-97a5-7038c432aabf',NULL),(192747,4640,1110,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9ae058-1691-11df-97a5-7038c432aabf',NULL),(192748,4640,1111,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9ae295-1691-11df-97a5-7038c432aabf',NULL),(192749,4640,1255,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9ae4ca-1691-11df-97a5-7038c432aabf',NULL),(192750,4640,1277,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9af621-1691-11df-97a5-7038c432aabf',NULL),(192751,4640,1261,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9afa02-1691-11df-97a5-7038c432aabf',NULL),(192752,4640,1265,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9afc54-1691-11df-97a5-7038c432aabf',NULL),(192753,4640,1268,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9b0fb6-1691-11df-97a5-7038c432aabf',NULL),(192754,4640,1271,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9b1211-1691-11df-97a5-7038c432aabf',NULL),(192755,4640,1271,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9b22d7-1691-11df-97a5-7038c432aabf',NULL),(192756,4640,1271,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9b335e-1691-11df-97a5-7038c432aabf',NULL),(192757,4640,1271,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9b565f-1691-11df-97a5-7038c432aabf',NULL),(192758,4640,1272,17086,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:51:47',0,1,NULL,NULL,NULL,'cb9b57e4-1691-11df-97a5-7038c432aabf',NULL),(192759,7296,1246,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b5960-1691-11df-97a5-7038c432aabf',NULL),(192760,7296,5282,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b5ae6-1691-11df-97a5-7038c432aabf',NULL),(192761,7296,6096,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b5cc9-1691-11df-97a5-7038c432aabf',NULL),(192762,7296,5272,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b5e5b-1691-11df-97a5-7038c432aabf',NULL),(192763,7296,1146,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b5ff1-1691-11df-97a5-7038c432aabf',NULL),(192764,7296,1154,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b6188-1691-11df-97a5-7038c432aabf',NULL),(192765,7296,1192,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b6316-1691-11df-97a5-7038c432aabf',NULL),(192766,7296,1155,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b64d7-1691-11df-97a5-7038c432aabf',NULL),(192767,7296,1164,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b664f-1691-11df-97a5-7038c432aabf',NULL),(192768,7296,1156,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b67d0-1691-11df-97a5-7038c432aabf',NULL),(192769,7296,6065,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b6951-1691-11df-97a5-7038c432aabf',NULL),(192770,7296,5092,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b6ace-1691-11df-97a5-7038c432aabf',NULL),(192771,7296,5086,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b6c4a-1691-11df-97a5-7038c432aabf',NULL),(192772,7296,5087,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b6dc3-1691-11df-97a5-7038c432aabf',NULL),(192773,7296,5085,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b6f44-1691-11df-97a5-7038c432aabf',NULL),(192774,7296,5088,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.5,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b70c5-1691-11df-97a5-7038c432aabf',NULL),(192775,7296,5089,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b723d-1691-11df-97a5-7038c432aabf',NULL),(192776,7296,5356,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b73be-1691-11df-97a5-7038c432aabf',NULL),(192777,7296,1248,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b753b-1691-11df-97a5-7038c432aabf',NULL),(192778,7296,790,17088,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.3,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b76bc-1691-11df-97a5-7038c432aabf',NULL),(192779,7296,654,17088,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.7,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b7834-1691-11df-97a5-7038c432aabf',NULL),(192780,7296,1276,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b79b5-1691-11df-97a5-7038c432aabf',NULL),(192781,7296,5096,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b7b32-1691-11df-97a5-7038c432aabf',NULL),(192782,7296,1088,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b7caa-1691-11df-97a5-7038c432aabf',NULL),(192783,7296,1088,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b7e2b-1691-11df-97a5-7038c432aabf',NULL),(192784,7296,1088,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b7fa3-1691-11df-97a5-7038c432aabf',NULL),(192785,7296,1112,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b8124-1691-11df-97a5-7038c432aabf',NULL),(192786,7296,1109,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b82a5-1691-11df-97a5-7038c432aabf',NULL),(192787,7296,1110,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b8489-1691-11df-97a5-7038c432aabf',NULL),(192788,7296,1111,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b861f-1691-11df-97a5-7038c432aabf',NULL),(192789,7296,1255,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b87ad-1691-11df-97a5-7038c432aabf',NULL),(192790,7296,1277,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b8943-1691-11df-97a5-7038c432aabf',NULL),(192791,7296,1261,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b8ad1-1691-11df-97a5-7038c432aabf',NULL),(192792,7296,1265,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b8c89-1691-11df-97a5-7038c432aabf',NULL),(192793,7296,1268,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b8e06-1691-11df-97a5-7038c432aabf',NULL),(192794,7296,1272,17088,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:42',0,1,NULL,NULL,NULL,'cb9b8f7f-1691-11df-97a5-7038c432aabf',NULL),(192795,7873,1246,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9b9104-1691-11df-97a5-7038c432aabf',NULL),(192796,7873,5282,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9b9280-1691-11df-97a5-7038c432aabf',NULL),(192797,7873,6096,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9b9401-1691-11df-97a5-7038c432aabf',NULL),(192798,7873,5272,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9b9582-1691-11df-97a5-7038c432aabf',NULL),(192799,7873,1146,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9b96ff-1691-11df-97a5-7038c432aabf',NULL),(192800,7873,1154,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9b987c-1691-11df-97a5-7038c432aabf',NULL),(192801,7873,1192,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9b99f8-1691-11df-97a5-7038c432aabf',NULL),(192802,7873,1155,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9b9b75-1691-11df-97a5-7038c432aabf',NULL),(192803,7873,1164,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9b9cf2-1691-11df-97a5-7038c432aabf',NULL),(192804,7873,1156,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9b9e6e-1691-11df-97a5-7038c432aabf',NULL),(192805,7873,5092,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9b9feb-1691-11df-97a5-7038c432aabf',NULL),(192806,7873,5086,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9ba164-1691-11df-97a5-7038c432aabf',NULL),(192807,7873,5087,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9ba2e5-1691-11df-97a5-7038c432aabf',NULL),(192808,7873,5085,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9ba461-1691-11df-97a5-7038c432aabf',NULL),(192809,7873,5088,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9ba5e2-1691-11df-97a5-7038c432aabf',NULL),(192810,7873,5089,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9ba75f-1691-11df-97a5-7038c432aabf',NULL),(192811,7873,5356,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9ba8dc-1691-11df-97a5-7038c432aabf',NULL),(192812,7873,1248,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9baab6-1691-11df-97a5-7038c432aabf',NULL),(192813,7873,5096,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9bac48-1691-11df-97a5-7038c432aabf',NULL),(192814,7873,6042,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9baddf-1691-11df-97a5-7038c432aabf',NULL),(192815,7873,6042,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9baf75-1691-11df-97a5-7038c432aabf',NULL),(192816,7873,1088,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9bb103-1691-11df-97a5-7038c432aabf',NULL),(192817,7873,1088,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9bb2c4-1691-11df-97a5-7038c432aabf',NULL),(192818,7873,1112,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9bb441-1691-11df-97a5-7038c432aabf',NULL),(192819,7873,1109,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9bb5c2-1691-11df-97a5-7038c432aabf',NULL),(192820,7873,1110,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9bb73e-1691-11df-97a5-7038c432aabf',NULL),(192821,7873,1111,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9bb8bb-1691-11df-97a5-7038c432aabf',NULL),(192822,7873,1255,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9bba3c-1691-11df-97a5-7038c432aabf',NULL),(192823,7873,1277,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9bbbb4-1691-11df-97a5-7038c432aabf',NULL),(192824,7873,1261,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9bbd31-1691-11df-97a5-7038c432aabf',NULL),(192825,7873,1265,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9bc89f-1691-11df-97a5-7038c432aabf',NULL),(192826,7873,1268,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9bca20-1691-11df-97a5-7038c432aabf',NULL),(192827,7873,1272,17093,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:55:47',0,1,NULL,NULL,NULL,'cb9bcb98-1691-11df-97a5-7038c432aabf',NULL),(192828,5434,1246,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9bcd19-1691-11df-97a5-7038c432aabf',NULL),(192829,5434,5282,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9bce9a-1691-11df-97a5-7038c432aabf',NULL),(192830,5434,6096,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9bd012-1691-11df-97a5-7038c432aabf',NULL),(192831,5434,5272,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9bd1f6-1691-11df-97a5-7038c432aabf',NULL),(192832,5434,1146,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9bd388-1691-11df-97a5-7038c432aabf',NULL),(192833,5434,1154,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9bd51e-1691-11df-97a5-7038c432aabf',NULL),(192834,5434,1192,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9bd7c2-1691-11df-97a5-7038c432aabf',NULL),(192835,5434,1156,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9bda77-1691-11df-97a5-7038c432aabf',NULL),(192836,5434,1165,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9bdce7-1691-11df-97a5-7038c432aabf',NULL),(192837,5434,5092,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9be050-1691-11df-97a5-7038c432aabf',NULL),(192838,5434,5086,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9be2d6-1691-11df-97a5-7038c432aabf',NULL),(192839,5434,5087,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9be564-1691-11df-97a5-7038c432aabf',NULL),(192840,5434,5085,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9be7ee-1691-11df-97a5-7038c432aabf',NULL),(192841,5434,5088,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9bea70-1691-11df-97a5-7038c432aabf',NULL),(192842,5434,5089,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9becf1-1691-11df-97a5-7038c432aabf',NULL),(192843,5434,5356,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9bef77-1691-11df-97a5-7038c432aabf',NULL),(192844,5434,1248,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9bf1fd-1691-11df-97a5-7038c432aabf',NULL),(192845,5434,5497,17096,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,214,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9bf476-1691-11df-97a5-7038c432aabf',NULL),(192846,5434,730,17096,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9bf6f8-1691-11df-97a5-7038c432aabf',NULL),(192847,5434,853,17096,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,536,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9bf9e4-1691-11df-97a5-7038c432aabf',NULL),(192848,5434,1276,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9bfc88-1691-11df-97a5-7038c432aabf',NULL),(192849,5434,5096,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9bff28-1691-11df-97a5-7038c432aabf',NULL),(192850,5434,1112,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9c01e9-1691-11df-97a5-7038c432aabf',NULL),(192851,5434,1109,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9c036a-1691-11df-97a5-7038c432aabf',NULL),(192852,5434,1110,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9c04e7-1691-11df-97a5-7038c432aabf',NULL),(192853,5434,1111,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9c0668-1691-11df-97a5-7038c432aabf',NULL),(192854,5434,1255,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9c07e0-1691-11df-97a5-7038c432aabf',NULL),(192855,5434,1250,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9c095d-1691-11df-97a5-7038c432aabf',NULL),(192856,5434,1250,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9c0ada-1691-11df-97a5-7038c432aabf',NULL),(192857,5434,1250,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9c0c52-1691-11df-97a5-7038c432aabf',NULL),(192858,5434,1277,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9c0dcf-1691-11df-97a5-7038c432aabf',NULL),(192859,5434,1261,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9c0f4c-1691-11df-97a5-7038c432aabf',NULL),(192860,5434,1251,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9c10c8-1691-11df-97a5-7038c432aabf',NULL),(192861,5434,1266,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9c1241-1691-11df-97a5-7038c432aabf',NULL),(192862,5434,1265,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9c13bd-1691-11df-97a5-7038c432aabf',NULL),(192863,5434,1268,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9c153e-1691-11df-97a5-7038c432aabf',NULL),(192864,5434,1272,17096,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:53:36',0,1,NULL,NULL,NULL,'cb9c16b2-1691-11df-97a5-7038c432aabf',NULL),(192865,8894,1246,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c182f-1691-11df-97a5-7038c432aabf',NULL),(192866,8894,5282,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c19ac-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (192867,8894,6096,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c1b28-1691-11df-97a5-7038c432aabf',NULL),(192868,8894,1154,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c1ca1-1691-11df-97a5-7038c432aabf',NULL),(192869,8894,1192,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c1e22-1691-11df-97a5-7038c432aabf',NULL),(192870,8894,1156,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c2001-1691-11df-97a5-7038c432aabf',NULL),(192871,8894,1165,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c2193-1691-11df-97a5-7038c432aabf',NULL),(192872,8894,5092,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c2325-1691-11df-97a5-7038c432aabf',NULL),(192873,8894,5086,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c24b3-1691-11df-97a5-7038c432aabf',NULL),(192874,8894,5087,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c2649-1691-11df-97a5-7038c432aabf',NULL),(192875,8894,5085,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c280a-1691-11df-97a5-7038c432aabf',NULL),(192876,8894,5088,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c2983-1691-11df-97a5-7038c432aabf',NULL),(192877,8894,5089,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c2afb-1691-11df-97a5-7038c432aabf',NULL),(192878,8894,5356,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c2d12-1691-11df-97a5-7038c432aabf',NULL),(192879,8894,1248,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c2e93-1691-11df-97a5-7038c432aabf',NULL),(192880,8894,952,17097,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1970,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c3018-1691-11df-97a5-7038c432aabf',NULL),(192881,8894,5497,17097,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,366,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c3190-1691-11df-97a5-7038c432aabf',NULL),(192882,8894,730,17097,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c3311-1691-11df-97a5-7038c432aabf',NULL),(192883,8894,853,17097,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,658,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c348e-1691-11df-97a5-7038c432aabf',NULL),(192884,8894,21,17097,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c360b-1691-11df-97a5-7038c432aabf',NULL),(192885,8894,851,17097,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c377f-1691-11df-97a5-7038c432aabf',NULL),(192886,8894,729,17097,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124000,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c3900-1691-11df-97a5-7038c432aabf',NULL),(192887,8894,678,17097,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c3a81-1691-11df-97a5-7038c432aabf',NULL),(192888,8894,5096,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c3bf9-1691-11df-97a5-7038c432aabf',NULL),(192889,8894,1112,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c3d76-1691-11df-97a5-7038c432aabf',NULL),(192890,8894,1109,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c3eee-1691-11df-97a5-7038c432aabf',NULL),(192891,8894,1110,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c406f-1691-11df-97a5-7038c432aabf',NULL),(192892,8894,1111,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c41ec-1691-11df-97a5-7038c432aabf',NULL),(192893,8894,1255,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c4364-1691-11df-97a5-7038c432aabf',NULL),(192894,8894,1277,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c4604-1691-11df-97a5-7038c432aabf',NULL),(192895,8894,1261,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c47eb-1691-11df-97a5-7038c432aabf',NULL),(192896,8894,1265,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c497d-1691-11df-97a5-7038c432aabf',NULL),(192897,8894,1268,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c4b0f-1691-11df-97a5-7038c432aabf',NULL),(192898,8894,1272,17097,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:57:36',0,1,NULL,NULL,NULL,'cb9c4c99-1691-11df-97a5-7038c432aabf',NULL),(192899,2409,1246,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c4e63-1691-11df-97a5-7038c432aabf',NULL),(192900,2409,5282,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c4fdb-1691-11df-97a5-7038c432aabf',NULL),(192901,2409,1154,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c515c-1691-11df-97a5-7038c432aabf',NULL),(192902,2409,1192,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c52d9-1691-11df-97a5-7038c432aabf',NULL),(192903,2409,1155,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c5451-1691-11df-97a5-7038c432aabf',NULL),(192904,2409,1164,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c55d2-1691-11df-97a5-7038c432aabf',NULL),(192905,2409,1156,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c5753-1691-11df-97a5-7038c432aabf',NULL),(192906,2409,6065,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c58d8-1691-11df-97a5-7038c432aabf',NULL),(192907,2409,5092,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c5a55-1691-11df-97a5-7038c432aabf',NULL),(192908,2409,5086,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c5bda-1691-11df-97a5-7038c432aabf',NULL),(192909,2409,5087,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c5d5b-1691-11df-97a5-7038c432aabf',NULL),(192910,2409,5085,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c5ed3-1691-11df-97a5-7038c432aabf',NULL),(192911,2409,5088,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c6b3d-1691-11df-97a5-7038c432aabf',NULL),(192912,2409,5089,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c6cba-1691-11df-97a5-7038c432aabf',NULL),(192913,2409,5356,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c6feb-1691-11df-97a5-7038c432aabf',NULL),(192914,2409,1248,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c718e-1691-11df-97a5-7038c432aabf',NULL),(192915,2409,5096,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c7325-1691-11df-97a5-7038c432aabf',NULL),(192916,2409,1088,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c74bf-1691-11df-97a5-7038c432aabf',NULL),(192917,2409,1088,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c7680-1691-11df-97a5-7038c432aabf',NULL),(192918,2409,1088,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c7801-1691-11df-97a5-7038c432aabf',NULL),(192919,2409,1112,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c7987-1691-11df-97a5-7038c432aabf',NULL),(192920,2409,1109,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c7b08-1691-11df-97a5-7038c432aabf',NULL),(192921,2409,1110,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c7c88-1691-11df-97a5-7038c432aabf',NULL),(192922,2409,1111,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c7e05-1691-11df-97a5-7038c432aabf',NULL),(192923,2409,1255,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c7f8a-1691-11df-97a5-7038c432aabf',NULL),(192924,2409,1277,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c8107-1691-11df-97a5-7038c432aabf',NULL),(192925,2409,1261,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c828c-1691-11df-97a5-7038c432aabf',NULL),(192926,2409,1265,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c8412-1691-11df-97a5-7038c432aabf',NULL),(192927,2409,1268,17100,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:49',0,1,NULL,NULL,NULL,'cb9c858e-1691-11df-97a5-7038c432aabf',NULL),(192928,5218,1246,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9c8713-1691-11df-97a5-7038c432aabf',NULL),(192929,5218,5282,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9c8894-1691-11df-97a5-7038c432aabf',NULL),(192930,5218,6096,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9c8a1a-1691-11df-97a5-7038c432aabf',NULL),(192931,5218,5272,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9c8b9b-1691-11df-97a5-7038c432aabf',NULL),(192932,5218,1146,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9c8d20-1691-11df-97a5-7038c432aabf',NULL),(192933,5218,1154,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9c8ea5-1691-11df-97a5-7038c432aabf',NULL),(192934,5218,1192,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9c9026-1691-11df-97a5-7038c432aabf',NULL),(192935,5218,1155,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9c91b0-1691-11df-97a5-7038c432aabf',NULL),(192936,5218,1164,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9c9342-1691-11df-97a5-7038c432aabf',NULL),(192937,5218,1156,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9c9521-1691-11df-97a5-7038c432aabf',NULL),(192938,5218,6065,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9c969d-1691-11df-97a5-7038c432aabf',NULL),(192939,5218,1165,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9c980d-1691-11df-97a5-7038c432aabf',NULL),(192940,5218,5092,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9c998a-1691-11df-97a5-7038c432aabf',NULL),(192941,5218,5086,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9c9afe-1691-11df-97a5-7038c432aabf',NULL),(192942,5218,5087,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9c9cb2-1691-11df-97a5-7038c432aabf',NULL),(192943,5218,5085,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9c9e1a-1691-11df-97a5-7038c432aabf',NULL),(192944,5218,5088,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9c9f78-1691-11df-97a5-7038c432aabf',NULL),(192945,5218,5089,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9ca0d7-1691-11df-97a5-7038c432aabf',NULL),(192946,5218,5356,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9cb159-1691-11df-97a5-7038c432aabf',NULL),(192947,5218,1248,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9cb2c5-1691-11df-97a5-7038c432aabf',NULL),(192948,5218,1276,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9cb428-1691-11df-97a5-7038c432aabf',NULL),(192949,5218,5096,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9cb8aa-1691-11df-97a5-7038c432aabf',NULL),(192950,5218,1088,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9cba1a-1691-11df-97a5-7038c432aabf',NULL),(192951,5218,1088,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9cbc24-1691-11df-97a5-7038c432aabf',NULL),(192952,5218,1088,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9cbdc7-1691-11df-97a5-7038c432aabf',NULL),(192953,5218,1112,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9cd04b-1691-11df-97a5-7038c432aabf',NULL),(192954,5218,1109,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9cd295-1691-11df-97a5-7038c432aabf',NULL),(192955,5218,1110,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9cd4c5-1691-11df-97a5-7038c432aabf',NULL),(192956,5218,1111,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9cd6ed-1691-11df-97a5-7038c432aabf',NULL),(192957,5218,1255,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9ce7e2-1691-11df-97a5-7038c432aabf',NULL),(192958,5218,1277,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9cec07-1691-11df-97a5-7038c432aabf',NULL),(192959,5218,1261,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9cee4d-1691-11df-97a5-7038c432aabf',NULL),(192960,5218,1266,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9d011d-1691-11df-97a5-7038c432aabf',NULL),(192961,5218,1265,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9d034d-1691-11df-97a5-7038c432aabf',NULL),(192962,5218,1268,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9d147a-1691-11df-97a5-7038c432aabf',NULL),(192963,5218,1272,17102,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:00:27',0,1,NULL,NULL,NULL,'cb9d24bc-1691-11df-97a5-7038c432aabf',NULL),(192964,3746,1246,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d4c22-1691-11df-97a5-7038c432aabf',NULL),(192965,3746,5282,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d4da3-1691-11df-97a5-7038c432aabf',NULL),(192966,3746,6096,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d4f17-1691-11df-97a5-7038c432aabf',NULL),(192967,3746,5272,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d508f-1691-11df-97a5-7038c432aabf',NULL),(192968,3746,1146,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d520c-1691-11df-97a5-7038c432aabf',NULL),(192969,3746,1154,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d5380-1691-11df-97a5-7038c432aabf',NULL),(192970,3746,1192,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d54fd-1691-11df-97a5-7038c432aabf',NULL),(192971,3746,5092,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d5679-1691-11df-97a5-7038c432aabf',NULL),(192972,3746,5086,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d5847-1691-11df-97a5-7038c432aabf',NULL),(192973,3746,5087,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d59d5-1691-11df-97a5-7038c432aabf',NULL),(192974,3746,5085,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d5b5a-1691-11df-97a5-7038c432aabf',NULL),(192975,3746,5088,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d5ce4-1691-11df-97a5-7038c432aabf',NULL),(192976,3746,5089,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d5e69-1691-11df-97a5-7038c432aabf',NULL),(192977,3746,5356,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d6033-1691-11df-97a5-7038c432aabf',NULL),(192978,3746,1248,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d61b4-1691-11df-97a5-7038c432aabf',NULL),(192979,3746,5096,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d6324-1691-11df-97a5-7038c432aabf',NULL),(192980,3746,1112,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d6498-1691-11df-97a5-7038c432aabf',NULL),(192981,3746,1109,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d6610-1691-11df-97a5-7038c432aabf',NULL),(192982,3746,1110,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d6789-1691-11df-97a5-7038c432aabf',NULL),(192983,3746,1111,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d6901-1691-11df-97a5-7038c432aabf',NULL),(192984,3746,1255,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d6a75-1691-11df-97a5-7038c432aabf',NULL),(192985,3746,1277,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d6bf2-1691-11df-97a5-7038c432aabf',NULL),(192986,3746,1261,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d6d66-1691-11df-97a5-7038c432aabf',NULL),(192987,3746,1265,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d6ede-1691-11df-97a5-7038c432aabf',NULL),(192988,3746,1268,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d7057-1691-11df-97a5-7038c432aabf',NULL),(192989,3746,1271,17103,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:59',0,1,NULL,NULL,NULL,'cb9d71cf-1691-11df-97a5-7038c432aabf',NULL),(192990,8581,1246,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d7348-1691-11df-97a5-7038c432aabf',NULL),(192991,8581,5282,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d74bc-1691-11df-97a5-7038c432aabf',NULL),(192992,8581,6096,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d7638-1691-11df-97a5-7038c432aabf',NULL),(192993,8581,5272,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d77ac-1691-11df-97a5-7038c432aabf',NULL),(192994,8581,1146,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d7925-1691-11df-97a5-7038c432aabf',NULL),(192995,8581,1154,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d7a9d-1691-11df-97a5-7038c432aabf',NULL),(192996,8581,1192,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d7c11-1691-11df-97a5-7038c432aabf',NULL),(192997,8581,1164,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d7d8a-1691-11df-97a5-7038c432aabf',NULL),(192998,8581,1156,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d7f58-1691-11df-97a5-7038c432aabf',NULL),(192999,8581,1165,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d80e5-1691-11df-97a5-7038c432aabf',NULL),(193000,8581,5092,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d826f-1691-11df-97a5-7038c432aabf',NULL),(193001,8581,5086,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d83fd-1691-11df-97a5-7038c432aabf',NULL),(193002,8581,5087,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d858b-1691-11df-97a5-7038c432aabf',NULL),(193003,8581,5085,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d8743-1691-11df-97a5-7038c432aabf',NULL),(193004,8581,5088,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d88c0-1691-11df-97a5-7038c432aabf',NULL),(193005,8581,5089,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d8a34-1691-11df-97a5-7038c432aabf',NULL),(193006,8581,5356,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d8bac-1691-11df-97a5-7038c432aabf',NULL),(193007,8581,1248,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d8d29-1691-11df-97a5-7038c432aabf',NULL),(193008,8581,952,17106,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1740,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d8e9d-1691-11df-97a5-7038c432aabf',NULL),(193009,8581,5497,17106,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d9016-1691-11df-97a5-7038c432aabf',NULL),(193010,8581,730,17106,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d918a-1691-11df-97a5-7038c432aabf',NULL),(193011,8581,853,17106,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,645,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d9302-1691-11df-97a5-7038c432aabf',NULL),(193012,8581,21,17106,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d9476-1691-11df-97a5-7038c432aabf',NULL),(193013,8581,851,17106,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d95ea-1691-11df-97a5-7038c432aabf',NULL),(193014,8581,729,17106,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,401000,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d9767-1691-11df-97a5-7038c432aabf',NULL),(193015,8581,790,17106,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.4,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d98db-1691-11df-97a5-7038c432aabf',NULL),(193016,8581,654,17106,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.1,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d9a54-1691-11df-97a5-7038c432aabf',NULL),(193017,8581,678,17106,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d9bc8-1691-11df-97a5-7038c432aabf',NULL),(193018,8581,5096,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d9d40-1691-11df-97a5-7038c432aabf',NULL),(193019,8581,1088,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9d9ebd-1691-11df-97a5-7038c432aabf',NULL),(193020,8581,1088,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9da02d-1691-11df-97a5-7038c432aabf',NULL),(193021,8581,1088,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9da1a9-1691-11df-97a5-7038c432aabf',NULL),(193022,8581,1112,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9da31d-1691-11df-97a5-7038c432aabf',NULL),(193023,8581,1109,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9da496-1691-11df-97a5-7038c432aabf',NULL),(193024,8581,1110,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9da668-1691-11df-97a5-7038c432aabf',NULL),(193025,8581,1111,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9da7ed-1691-11df-97a5-7038c432aabf',NULL),(193026,8581,1255,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9da97f-1691-11df-97a5-7038c432aabf',NULL),(193027,8581,1277,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9dab05-1691-11df-97a5-7038c432aabf',NULL),(193028,8581,1261,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9dac8e-1691-11df-97a5-7038c432aabf',NULL),(193029,8581,1265,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9dae47-1691-11df-97a5-7038c432aabf',NULL),(193030,8581,1268,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9dafc3-1691-11df-97a5-7038c432aabf',NULL),(193031,8581,1272,17106,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:01:41',0,1,NULL,NULL,NULL,'cb9dbaf5-1691-11df-97a5-7038c432aabf',NULL),(193032,3258,1246,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL,NULL,'cb9dbc69-1691-11df-97a5-7038c432aabf',NULL),(193033,3258,5282,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL,NULL,'cb9dbdd9-1691-11df-97a5-7038c432aabf',NULL),(193034,3258,1154,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL,NULL,'cb9dbf5a-1691-11df-97a5-7038c432aabf',NULL),(193035,3258,1192,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL,NULL,'cb9dc0ca-1691-11df-97a5-7038c432aabf',NULL),(193036,3258,1155,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL,NULL,'cb9dc242-1691-11df-97a5-7038c432aabf',NULL),(193037,3258,1164,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL,NULL,'cb9dc3b2-1691-11df-97a5-7038c432aabf',NULL),(193038,3258,1156,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL,NULL,'cb9dc52b-1691-11df-97a5-7038c432aabf',NULL),(193039,3258,5356,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL,NULL,'cb9dc6a3-1691-11df-97a5-7038c432aabf',NULL),(193040,3258,1248,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL,NULL,'cb9dc82c-1691-11df-97a5-7038c432aabf',NULL),(193041,3258,1088,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL,NULL,'cb9dca99-1691-11df-97a5-7038c432aabf',NULL),(193042,3258,1088,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL,NULL,'cb9dcd49-1691-11df-97a5-7038c432aabf',NULL),(193043,3258,1088,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL,NULL,'cb9dd007-1691-11df-97a5-7038c432aabf',NULL),(193044,3258,1112,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL,NULL,'cb9dd380-1691-11df-97a5-7038c432aabf',NULL),(193045,3258,1109,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL,NULL,'cb9dd642-1691-11df-97a5-7038c432aabf',NULL),(193046,3258,1110,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL,NULL,'cb9dd8bf-1691-11df-97a5-7038c432aabf',NULL),(193047,3258,1111,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL,NULL,'cb9ddb39-1691-11df-97a5-7038c432aabf',NULL),(193048,3258,1255,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL,NULL,'cb9ddda9-1691-11df-97a5-7038c432aabf',NULL),(193049,3258,1277,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL,NULL,'cb9de019-1691-11df-97a5-7038c432aabf',NULL),(193050,3258,1261,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL,NULL,'cb9de293-1691-11df-97a5-7038c432aabf',NULL),(193051,3258,1265,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL,NULL,'cb9de4ff-1691-11df-97a5-7038c432aabf',NULL),(193052,3258,1268,17107,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:24',0,1,NULL,NULL,NULL,'cb9de76f-1691-11df-97a5-7038c432aabf',NULL),(193053,7774,1246,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9de9e0-1691-11df-97a5-7038c432aabf',NULL),(193054,7774,5282,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9dec50-1691-11df-97a5-7038c432aabf',NULL),(193055,7774,6096,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9deec5-1691-11df-97a5-7038c432aabf',NULL),(193056,7774,5272,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9df131-1691-11df-97a5-7038c432aabf',NULL),(193057,7774,1146,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9df3a6-1691-11df-97a5-7038c432aabf',NULL),(193058,7774,1154,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9df68a-1691-11df-97a5-7038c432aabf',NULL),(193059,7774,1192,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9df81c-1691-11df-97a5-7038c432aabf',NULL),(193060,7774,1155,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9df9aa-1691-11df-97a5-7038c432aabf',NULL),(193061,7774,1164,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9dfb2f-1691-11df-97a5-7038c432aabf',NULL),(193062,7774,1156,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9dfce8-1691-11df-97a5-7038c432aabf',NULL),(193063,7774,6065,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9dfe5c-1691-11df-97a5-7038c432aabf',NULL),(193064,7774,5092,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9dffd4-1691-11df-97a5-7038c432aabf',NULL),(193065,7774,5086,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9e0151-1691-11df-97a5-7038c432aabf',NULL),(193066,7774,5087,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9e02c5-1691-11df-97a5-7038c432aabf',NULL),(193067,7774,5085,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9e0442-1691-11df-97a5-7038c432aabf',NULL),(193068,7774,5088,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9e05b1-1691-11df-97a5-7038c432aabf',NULL),(193069,7774,5089,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9e072a-1691-11df-97a5-7038c432aabf',NULL),(193070,7774,5356,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9e089a-1691-11df-97a5-7038c432aabf',NULL),(193071,7774,1248,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9e0a16-1691-11df-97a5-7038c432aabf',NULL),(193072,7774,5096,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9e0b8f-1691-11df-97a5-7038c432aabf',NULL),(193073,7774,6042,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9e0d03-1691-11df-97a5-7038c432aabf',NULL),(193074,7774,1088,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9e0e80-1691-11df-97a5-7038c432aabf',NULL),(193075,7774,1088,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9e0ff8-1691-11df-97a5-7038c432aabf',NULL),(193076,7774,1088,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9e1170-1691-11df-97a5-7038c432aabf',NULL),(193077,7774,1112,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9e12e9-1691-11df-97a5-7038c432aabf',NULL),(193078,7774,1109,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9e145d-1691-11df-97a5-7038c432aabf',NULL),(193079,7774,1110,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9e15da-1691-11df-97a5-7038c432aabf',NULL),(193080,7774,1111,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9e1749-1691-11df-97a5-7038c432aabf',NULL),(193081,7774,1255,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9e18c2-1691-11df-97a5-7038c432aabf',NULL),(193082,7774,1277,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9e1a36-1691-11df-97a5-7038c432aabf',NULL),(193083,7774,1261,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9e1c11-1691-11df-97a5-7038c432aabf',NULL),(193084,7774,1265,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9e1da3-1691-11df-97a5-7038c432aabf',NULL),(193085,7774,1268,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9e1f2c-1691-11df-97a5-7038c432aabf',NULL),(193086,7774,1272,17108,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:04:32',0,1,NULL,NULL,NULL,'cb9e20be-1691-11df-97a5-7038c432aabf',NULL),(193087,6734,1246,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e2248-1691-11df-97a5-7038c432aabf',NULL),(193088,6734,5282,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e2400-1691-11df-97a5-7038c432aabf',NULL),(193089,6734,6096,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e2575-1691-11df-97a5-7038c432aabf',NULL),(193090,6734,1154,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e26f1-1691-11df-97a5-7038c432aabf',NULL),(193091,6734,1192,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e286a-1691-11df-97a5-7038c432aabf',NULL),(193092,6734,1164,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e29d9-1691-11df-97a5-7038c432aabf',NULL),(193093,6734,1156,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e2b56-1691-11df-97a5-7038c432aabf',NULL),(193094,6734,6065,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e2cca-1691-11df-97a5-7038c432aabf',NULL),(193095,6734,5092,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e2e43-1691-11df-97a5-7038c432aabf',NULL),(193096,6734,5086,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e2fbf-1691-11df-97a5-7038c432aabf',NULL),(193097,6734,5087,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e3133-1691-11df-97a5-7038c432aabf',NULL),(193098,6734,5085,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e32a8-1691-11df-97a5-7038c432aabf',NULL),(193099,6734,5088,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e341c-1691-11df-97a5-7038c432aabf',NULL),(193100,6734,5089,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e3594-1691-11df-97a5-7038c432aabf',NULL),(193101,6734,5356,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e3708-1691-11df-97a5-7038c432aabf',NULL),(193102,6734,1248,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e3881-1691-11df-97a5-7038c432aabf',NULL),(193103,6734,5096,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e39f9-1691-11df-97a5-7038c432aabf',NULL),(193104,6734,6042,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e3b6d-1691-11df-97a5-7038c432aabf',NULL),(193105,6734,1088,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e3ce6-1691-11df-97a5-7038c432aabf',NULL),(193106,6734,1088,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e3e5a-1691-11df-97a5-7038c432aabf',NULL),(193107,6734,1088,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e3fd2-1691-11df-97a5-7038c432aabf',NULL),(193108,6734,1112,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e414a-1691-11df-97a5-7038c432aabf',NULL),(193109,6734,1109,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e431d-1691-11df-97a5-7038c432aabf',NULL),(193110,6734,1110,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e44ab-1691-11df-97a5-7038c432aabf',NULL),(193111,6734,1111,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e4634-1691-11df-97a5-7038c432aabf',NULL),(193112,6734,1255,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e47c6-1691-11df-97a5-7038c432aabf',NULL),(193113,6734,1277,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e4954-1691-11df-97a5-7038c432aabf',NULL),(193114,6734,1261,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e4b15-1691-11df-97a5-7038c432aabf',NULL),(193115,6734,1265,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e4c92-1691-11df-97a5-7038c432aabf',NULL),(193116,6734,1268,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e4e0a-1691-11df-97a5-7038c432aabf',NULL),(193117,6734,1272,17112,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 15:56:15',0,1,NULL,NULL,NULL,'cb9e4f82-1691-11df-97a5-7038c432aabf',NULL),(193118,6792,1246,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e50fb-1691-11df-97a5-7038c432aabf',NULL),(193119,6792,5282,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e5c57-1691-11df-97a5-7038c432aabf',NULL),(193120,6792,6096,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e5dd0-1691-11df-97a5-7038c432aabf',NULL),(193121,6792,5272,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e5f40-1691-11df-97a5-7038c432aabf',NULL),(193122,6792,1146,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e60b8-1691-11df-97a5-7038c432aabf',NULL),(193123,6792,1154,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e6230-1691-11df-97a5-7038c432aabf',NULL),(193124,6792,1192,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e63b1-1691-11df-97a5-7038c432aabf',NULL),(193125,6792,1155,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e652e-1691-11df-97a5-7038c432aabf',NULL),(193126,6792,1164,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e66a7-1691-11df-97a5-7038c432aabf',NULL),(193127,6792,1156,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e6827-1691-11df-97a5-7038c432aabf',NULL),(193128,6792,6065,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e69fe-1691-11df-97a5-7038c432aabf',NULL),(193129,6792,5092,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e6b90-1691-11df-97a5-7038c432aabf',NULL),(193130,6792,5086,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e6d1a-1691-11df-97a5-7038c432aabf',NULL),(193131,6792,5087,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e6eac-1691-11df-97a5-7038c432aabf',NULL),(193132,6792,5085,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e703e-1691-11df-97a5-7038c432aabf',NULL),(193133,6792,5088,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e71f6-1691-11df-97a5-7038c432aabf',NULL),(193134,6792,5089,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e7373-1691-11df-97a5-7038c432aabf',NULL),(193135,6792,5356,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e74eb-1691-11df-97a5-7038c432aabf',NULL),(193136,6792,1248,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e7668-1691-11df-97a5-7038c432aabf',NULL),(193137,6792,1276,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e77e9-1691-11df-97a5-7038c432aabf',NULL),(193138,6792,5096,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e7961-1691-11df-97a5-7038c432aabf',NULL),(193139,6792,1088,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e7ade-1691-11df-97a5-7038c432aabf',NULL),(193140,6792,1088,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e7c5b-1691-11df-97a5-7038c432aabf',NULL),(193141,6792,1088,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e7ddc-1691-11df-97a5-7038c432aabf',NULL),(193142,6792,1112,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e7f58-1691-11df-97a5-7038c432aabf',NULL),(193143,6792,1109,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e80e6-1691-11df-97a5-7038c432aabf',NULL),(193144,6792,1110,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e8267-1691-11df-97a5-7038c432aabf',NULL),(193145,6792,1111,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e83ca-1691-11df-97a5-7038c432aabf',NULL),(193146,6792,1255,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e8531-1691-11df-97a5-7038c432aabf',NULL),(193147,6792,1277,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e8694-1691-11df-97a5-7038c432aabf',NULL),(193148,6792,1261,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e8800-1691-11df-97a5-7038c432aabf',NULL),(193149,6792,1265,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e8963-1691-11df-97a5-7038c432aabf',NULL),(193150,6792,1268,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e8acf-1691-11df-97a5-7038c432aabf',NULL),(193151,6792,1271,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e8c32-1691-11df-97a5-7038c432aabf',NULL),(193152,6792,1271,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e8d90-1691-11df-97a5-7038c432aabf',NULL),(193153,6792,1271,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e9de3-1691-11df-97a5-7038c432aabf',NULL),(193154,6792,1272,17115,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:07:56',0,1,NULL,NULL,NULL,'cb9e9f4b-1691-11df-97a5-7038c432aabf',NULL),(193155,8874,1246,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9ea0ae-1691-11df-97a5-7038c432aabf',NULL),(193156,8874,5282,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9ea54a-1691-11df-97a5-7038c432aabf',NULL),(193157,8874,6096,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9ea6ba-1691-11df-97a5-7038c432aabf',NULL),(193158,8874,5272,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9ea82a-1691-11df-97a5-7038c432aabf',NULL),(193159,8874,1146,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9ea9a2-1691-11df-97a5-7038c432aabf',NULL),(193160,8874,1192,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9ebc14-1691-11df-97a5-7038c432aabf',NULL),(193161,8874,1155,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9ebe80-1691-11df-97a5-7038c432aabf',NULL),(193162,8874,1164,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9ec0ed-1691-11df-97a5-7038c432aabf',NULL),(193163,8874,1156,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9ec31d-1691-11df-97a5-7038c432aabf',NULL),(193164,8874,5092,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9ed345-1691-11df-97a5-7038c432aabf',NULL),(193165,8874,5086,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9ed714-1691-11df-97a5-7038c432aabf',NULL),(193166,8874,5087,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9ed95e-1691-11df-97a5-7038c432aabf',NULL),(193167,8874,5085,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9eecfc-1691-11df-97a5-7038c432aabf',NULL),(193168,8874,5088,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9eef28-1691-11df-97a5-7038c432aabf',NULL),(193169,8874,5089,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9eff59-1691-11df-97a5-7038c432aabf',NULL),(193170,8874,5356,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9f108a-1691-11df-97a5-7038c432aabf',NULL),(193171,8874,5497,17119,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9f38e8-1691-11df-97a5-7038c432aabf',NULL),(193172,8874,730,17119,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9f3a76-1691-11df-97a5-7038c432aabf',NULL),(193173,8874,853,17119,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1102,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9f3be6-1691-11df-97a5-7038c432aabf',NULL),(193174,8874,654,17119,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.1,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9f3d67-1691-11df-97a5-7038c432aabf',NULL),(193175,8874,5096,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9f3edf-1691-11df-97a5-7038c432aabf',NULL),(193176,8874,1088,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9f4060-1691-11df-97a5-7038c432aabf',NULL),(193177,8874,1088,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9f41e1-1691-11df-97a5-7038c432aabf',NULL),(193178,8874,1088,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9f4359-1691-11df-97a5-7038c432aabf',NULL),(193179,8874,1112,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9f44d6-1691-11df-97a5-7038c432aabf',NULL),(193180,8874,1109,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9f464a-1691-11df-97a5-7038c432aabf',NULL),(193181,8874,1110,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9f47c2-1691-11df-97a5-7038c432aabf',NULL),(193182,8874,1111,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9f4943-1691-11df-97a5-7038c432aabf',NULL),(193183,8874,1255,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9f4ab8-1691-11df-97a5-7038c432aabf',NULL),(193184,8874,1277,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9f4c34-1691-11df-97a5-7038c432aabf',NULL),(193185,8874,1261,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9f4dad-1691-11df-97a5-7038c432aabf',NULL),(193186,8874,1265,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9f4f29-1691-11df-97a5-7038c432aabf',NULL),(193187,8874,1268,17119,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:52',0,1,NULL,NULL,NULL,'cb9f50a2-1691-11df-97a5-7038c432aabf',NULL),(193188,9248,1246,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f521e-1691-11df-97a5-7038c432aabf',NULL),(193189,9248,5282,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f5406-1691-11df-97a5-7038c432aabf',NULL),(193190,9248,6096,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f5594-1691-11df-97a5-7038c432aabf',NULL),(193191,9248,1154,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f572a-1691-11df-97a5-7038c432aabf',NULL),(193192,9248,1192,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f58b4-1691-11df-97a5-7038c432aabf',NULL),(193193,9248,1164,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f5a46-1691-11df-97a5-7038c432aabf',NULL),(193194,9248,1156,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f5c0b-1691-11df-97a5-7038c432aabf',NULL),(193195,9248,6065,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f5d83-1691-11df-97a5-7038c432aabf',NULL),(193196,9248,5092,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f5f00-1691-11df-97a5-7038c432aabf',NULL),(193197,9248,5086,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f6074-1691-11df-97a5-7038c432aabf',NULL),(193198,9248,5087,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f61f1-1691-11df-97a5-7038c432aabf',NULL),(193199,9248,5085,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f6365-1691-11df-97a5-7038c432aabf',NULL),(193200,9248,5088,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f64dd-1691-11df-97a5-7038c432aabf',NULL),(193201,9248,5089,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f665a-1691-11df-97a5-7038c432aabf',NULL),(193202,9248,5356,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f67d3-1691-11df-97a5-7038c432aabf',NULL),(193203,9248,1248,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f694f-1691-11df-97a5-7038c432aabf',NULL),(193204,9248,952,17120,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2480,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f6ac3-1691-11df-97a5-7038c432aabf',NULL),(193205,9248,5497,17120,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,410,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f6c3c-1691-11df-97a5-7038c432aabf',NULL),(193206,9248,730,17120,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f6db8-1691-11df-97a5-7038c432aabf',NULL),(193207,9248,853,17120,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1059,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f6f2d-1691-11df-97a5-7038c432aabf',NULL),(193208,9248,21,17120,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f70a5-1691-11df-97a5-7038c432aabf',NULL),(193209,9248,851,17120,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f7219-1691-11df-97a5-7038c432aabf',NULL),(193210,9248,729,17120,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325000,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f7396-1691-11df-97a5-7038c432aabf',NULL),(193211,9248,790,17120,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111.45,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f750e-1691-11df-97a5-7038c432aabf',NULL),(193212,9248,654,17120,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.3,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f7687-1691-11df-97a5-7038c432aabf',NULL),(193213,9248,678,17120,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f7803-1691-11df-97a5-7038c432aabf',NULL),(193214,9248,5096,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f797c-1691-11df-97a5-7038c432aabf',NULL),(193215,9248,6042,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f7b56-1691-11df-97a5-7038c432aabf',NULL),(193216,9248,1088,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f7ce0-1691-11df-97a5-7038c432aabf',NULL),(193217,9248,1088,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f7e6e-1691-11df-97a5-7038c432aabf',NULL),(193218,9248,1088,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f8000-1691-11df-97a5-7038c432aabf',NULL),(193219,9248,1112,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f8189-1691-11df-97a5-7038c432aabf',NULL),(193220,9248,1109,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f834a-1691-11df-97a5-7038c432aabf',NULL),(193221,9248,1110,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f84c3-1691-11df-97a5-7038c432aabf',NULL),(193222,9248,1111,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f863f-1691-11df-97a5-7038c432aabf',NULL),(193223,9248,1255,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f87b8-1691-11df-97a5-7038c432aabf',NULL),(193224,9248,1277,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f8930-1691-11df-97a5-7038c432aabf',NULL),(193225,9248,1261,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f8aad-1691-11df-97a5-7038c432aabf',NULL),(193226,9248,1262,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f8c21-1691-11df-97a5-7038c432aabf',NULL),(193227,9248,1265,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f8d9e-1691-11df-97a5-7038c432aabf',NULL),(193228,9248,1268,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f8f16-1691-11df-97a5-7038c432aabf',NULL),(193229,9248,1272,17120,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:09:33',0,1,NULL,NULL,NULL,'cb9f9093-1691-11df-97a5-7038c432aabf',NULL),(193230,4950,1246,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9f9207-1691-11df-97a5-7038c432aabf',NULL),(193231,4950,5282,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9f9384-1691-11df-97a5-7038c432aabf',NULL),(193232,4950,6096,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9f9500-1691-11df-97a5-7038c432aabf',NULL),(193233,4950,5272,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9f9679-1691-11df-97a5-7038c432aabf',NULL),(193234,4950,1146,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9f97f5-1691-11df-97a5-7038c432aabf',NULL),(193235,4950,1154,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9f996a-1691-11df-97a5-7038c432aabf',NULL),(193236,4950,1192,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9f9ae2-1691-11df-97a5-7038c432aabf',NULL),(193237,4950,1156,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9f9c5f-1691-11df-97a5-7038c432aabf',NULL),(193238,4950,1165,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9f9dd7-1691-11df-97a5-7038c432aabf',NULL),(193239,4950,5092,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9faa41-1691-11df-97a5-7038c432aabf',NULL),(193240,4950,5086,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9fabbe-1691-11df-97a5-7038c432aabf',NULL),(193241,4950,5087,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9fad29-1691-11df-97a5-7038c432aabf',NULL),(193242,4950,5085,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9faea6-1691-11df-97a5-7038c432aabf',NULL),(193243,4950,5088,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9fb01e-1691-11df-97a5-7038c432aabf',NULL),(193244,4950,5089,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9fb197-1691-11df-97a5-7038c432aabf',NULL),(193245,4950,5356,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9fb30b-1691-11df-97a5-7038c432aabf',NULL),(193246,4950,1248,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9fb488-1691-11df-97a5-7038c432aabf',NULL),(193247,4950,1276,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9fb611-1691-11df-97a5-7038c432aabf',NULL),(193248,4950,5096,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9fb886-1691-11df-97a5-7038c432aabf',NULL),(193249,4950,1112,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9fbaf2-1691-11df-97a5-7038c432aabf',NULL),(193250,4950,1109,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9fbd56-1691-11df-97a5-7038c432aabf',NULL),(193251,4950,1110,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9fc0c7-1691-11df-97a5-7038c432aabf',NULL),(193252,4950,1111,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9fc351-1691-11df-97a5-7038c432aabf',NULL),(193253,4950,1255,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9fc5d3-1691-11df-97a5-7038c432aabf',NULL),(193254,4950,1277,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9fc85d-1691-11df-97a5-7038c432aabf',NULL),(193255,4950,1261,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9fcb45-1691-11df-97a5-7038c432aabf',NULL),(193256,4950,1265,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9fcde9-1691-11df-97a5-7038c432aabf',NULL),(193257,4950,1268,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9fd088-1691-11df-97a5-7038c432aabf',NULL),(193258,4950,1272,17122,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:10:41',0,1,NULL,NULL,NULL,'cb9fd342-1691-11df-97a5-7038c432aabf',NULL),(193259,7889,1246,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cb9fd5bb-1691-11df-97a5-7038c432aabf',NULL),(193260,7889,5282,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cb9fd834-1691-11df-97a5-7038c432aabf',NULL),(193261,7889,6096,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cb9fdab5-1691-11df-97a5-7038c432aabf',NULL),(193262,7889,1084,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cb9fdd2e-1691-11df-97a5-7038c432aabf',NULL),(193263,7889,5272,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cb9fdfac-1691-11df-97a5-7038c432aabf',NULL),(193264,7889,1146,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cb9fe225-1691-11df-97a5-7038c432aabf',NULL),(193265,7889,1279,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cb9fe499-1691-11df-97a5-7038c432aabf',NULL),(193266,7889,1154,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cb9fe616-1691-11df-97a5-7038c432aabf',NULL),(193267,7889,1192,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cb9fe78e-1691-11df-97a5-7038c432aabf',NULL),(193268,7889,1164,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cb9fe90b-1691-11df-97a5-7038c432aabf',NULL),(193269,7889,1156,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cb9fea84-1691-11df-97a5-7038c432aabf',NULL),(193270,7889,1165,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cb9fec00-1691-11df-97a5-7038c432aabf',NULL),(193271,7889,5092,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cb9fed7d-1691-11df-97a5-7038c432aabf',NULL),(193272,7889,5086,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cb9feef5-1691-11df-97a5-7038c432aabf',NULL),(193273,7889,5087,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cb9ff0d0-1691-11df-97a5-7038c432aabf',NULL),(193274,7889,5085,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cb9ff25e-1691-11df-97a5-7038c432aabf',NULL),(193275,7889,5088,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cb9ff3ec-1691-11df-97a5-7038c432aabf',NULL),(193276,7889,5089,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cb9ff57e-1691-11df-97a5-7038c432aabf',NULL),(193277,7889,5356,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cb9ff703-1691-11df-97a5-7038c432aabf',NULL),(193278,7889,1248,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cb9ff8c0-1691-11df-97a5-7038c432aabf',NULL),(193279,7889,5096,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cb9ffa34-1691-11df-97a5-7038c432aabf',NULL),(193280,7889,1088,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cb9ffbb1-1691-11df-97a5-7038c432aabf',NULL),(193281,7889,1088,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cb9ffd2d-1691-11df-97a5-7038c432aabf',NULL),(193282,7889,1112,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cb9ffea1-1691-11df-97a5-7038c432aabf',NULL),(193283,7889,1109,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cba0001e-1691-11df-97a5-7038c432aabf',NULL),(193284,7889,1110,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cba00196-1691-11df-97a5-7038c432aabf',NULL),(193285,7889,1111,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cba00313-1691-11df-97a5-7038c432aabf',NULL),(193286,7889,1255,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cba0048c-1691-11df-97a5-7038c432aabf',NULL),(193287,7889,1277,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cba00604-1691-11df-97a5-7038c432aabf',NULL),(193288,7889,1261,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cba00781-1691-11df-97a5-7038c432aabf',NULL),(193289,7889,1265,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cba008f9-1691-11df-97a5-7038c432aabf',NULL),(193290,7889,1268,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cba00a76-1691-11df-97a5-7038c432aabf',NULL),(193291,7889,1271,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cba00bee-1691-11df-97a5-7038c432aabf',NULL),(193292,7889,1272,17124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:12:50',0,1,NULL,NULL,NULL,'cba00d6b-1691-11df-97a5-7038c432aabf',NULL),(193293,7212,1246,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba00ee3-1691-11df-97a5-7038c432aabf',NULL),(193294,7212,5282,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba01060-1691-11df-97a5-7038c432aabf',NULL),(193295,7212,6096,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba011dd-1691-11df-97a5-7038c432aabf',NULL),(193296,7212,5272,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba01355-1691-11df-97a5-7038c432aabf',NULL),(193297,7212,1146,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba014d2-1691-11df-97a5-7038c432aabf',NULL),(193298,7212,1154,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba01646-1691-11df-97a5-7038c432aabf',NULL),(193299,7212,1192,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba0183a-1691-11df-97a5-7038c432aabf',NULL),(193300,7212,1164,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba019c8-1691-11df-97a5-7038c432aabf',NULL),(193301,7212,1156,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba01b5e-1691-11df-97a5-7038c432aabf',NULL),(193302,7212,5092,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba01cf5-1691-11df-97a5-7038c432aabf',NULL),(193303,7212,5086,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba01e7e-1691-11df-97a5-7038c432aabf',NULL),(193304,7212,5087,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba0200c-1691-11df-97a5-7038c432aabf',NULL),(193305,7212,5085,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba02195-1691-11df-97a5-7038c432aabf',NULL),(193306,7212,5088,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba0234a-1691-11df-97a5-7038c432aabf',NULL),(193307,7212,5089,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba024be-1691-11df-97a5-7038c432aabf',NULL),(193308,7212,5356,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba02636-1691-11df-97a5-7038c432aabf',NULL),(193309,7212,1248,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba027b3-1691-11df-97a5-7038c432aabf',NULL),(193310,7212,5096,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba0292b-1691-11df-97a5-7038c432aabf',NULL),(193311,7212,1088,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba02aa8-1691-11df-97a5-7038c432aabf',NULL),(193312,7212,1088,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba02c25-1691-11df-97a5-7038c432aabf',NULL),(193313,7212,1088,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba02d99-1691-11df-97a5-7038c432aabf',NULL),(193314,7212,1112,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba02f16-1691-11df-97a5-7038c432aabf',NULL),(193315,7212,1109,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba0308a-1691-11df-97a5-7038c432aabf',NULL),(193316,7212,1110,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba03206-1691-11df-97a5-7038c432aabf',NULL),(193317,7212,1111,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba0337a-1691-11df-97a5-7038c432aabf',NULL),(193318,7212,1255,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba034f7-1691-11df-97a5-7038c432aabf',NULL),(193319,7212,1277,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba0367c-1691-11df-97a5-7038c432aabf',NULL),(193320,7212,1261,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba037f9-1691-11df-97a5-7038c432aabf',NULL),(193321,7212,1265,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba03976-1691-11df-97a5-7038c432aabf',NULL),(193322,7212,1268,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba03aee-1691-11df-97a5-7038c432aabf',NULL),(193323,7212,1271,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba03c6f-1691-11df-97a5-7038c432aabf',NULL),(193324,7212,1271,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba03e3d-1691-11df-97a5-7038c432aabf',NULL),(193325,7212,1271,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba04a78-1691-11df-97a5-7038c432aabf',NULL),(193326,7212,1271,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba04bf5-1691-11df-97a5-7038c432aabf',NULL),(193327,7212,1272,17129,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:16:54',0,1,NULL,NULL,NULL,'cba04d65-1691-11df-97a5-7038c432aabf',NULL),(193328,1030,1246,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba04ee5-1691-11df-97a5-7038c432aabf',NULL),(193329,1030,5282,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba0505e-1691-11df-97a5-7038c432aabf',NULL),(193330,1030,6096,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba051df-1691-11df-97a5-7038c432aabf',NULL),(193331,1030,1154,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba05360-1691-11df-97a5-7038c432aabf',NULL),(193332,1030,1192,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba054dc-1691-11df-97a5-7038c432aabf',NULL),(193333,1030,1155,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba05659-1691-11df-97a5-7038c432aabf',NULL),(193334,1030,1164,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba057d6-1691-11df-97a5-7038c432aabf',NULL),(193335,1030,1156,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba05957-1691-11df-97a5-7038c432aabf',NULL),(193336,1030,6065,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba05ad3-1691-11df-97a5-7038c432aabf',NULL),(193337,1030,5092,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba05c50-1691-11df-97a5-7038c432aabf',NULL),(193338,1030,5086,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba05dcd-1691-11df-97a5-7038c432aabf',NULL),(193339,1030,5087,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba05f45-1691-11df-97a5-7038c432aabf',NULL),(193340,1030,5085,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba060c6-1691-11df-97a5-7038c432aabf',NULL),(193341,1030,5088,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba0623f-1691-11df-97a5-7038c432aabf',NULL),(193342,1030,5089,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba063c0-1691-11df-97a5-7038c432aabf',NULL),(193343,1030,5356,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba06596-1691-11df-97a5-7038c432aabf',NULL),(193344,1030,1248,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba06728-1691-11df-97a5-7038c432aabf',NULL),(193345,1030,5096,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba068be-1691-11df-97a5-7038c432aabf',NULL),(193346,1030,1088,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba06be7-1691-11df-97a5-7038c432aabf',NULL),(193347,1030,1088,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba06db1-1691-11df-97a5-7038c432aabf',NULL),(193348,1030,1088,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba06f36-1691-11df-97a5-7038c432aabf',NULL),(193349,1030,1112,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba070b7-1691-11df-97a5-7038c432aabf',NULL),(193350,1030,1109,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba0724d-1691-11df-97a5-7038c432aabf',NULL),(193351,1030,1110,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba073ce-1691-11df-97a5-7038c432aabf',NULL),(193352,1030,1111,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba07535-1691-11df-97a5-7038c432aabf',NULL),(193353,1030,1255,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba0769d-1691-11df-97a5-7038c432aabf',NULL),(193354,1030,1277,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba07800-1691-11df-97a5-7038c432aabf',NULL),(193355,1030,1261,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba0796b-1691-11df-97a5-7038c432aabf',NULL),(193356,1030,1265,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba07ad2-1691-11df-97a5-7038c432aabf',NULL),(193357,1030,1268,17134,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:59',0,1,NULL,NULL,NULL,'cba07c42-1691-11df-97a5-7038c432aabf',NULL),(193358,7003,1246,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba07da5-1691-11df-97a5-7038c432aabf',NULL),(193359,7003,5282,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba07f0d-1691-11df-97a5-7038c432aabf',NULL),(193360,7003,6096,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba0944d-1691-11df-97a5-7038c432aabf',NULL),(193361,7003,5272,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba095b5-1691-11df-97a5-7038c432aabf',NULL),(193362,7003,1146,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba09720-1691-11df-97a5-7038c432aabf',NULL),(193363,7003,1154,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba09bb8-1691-11df-97a5-7038c432aabf',NULL),(193364,7003,1192,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba09d28-1691-11df-97a5-7038c432aabf',NULL),(193365,7003,5092,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba09e9c-1691-11df-97a5-7038c432aabf',NULL),(193366,7003,5086,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba0b06c-1691-11df-97a5-7038c432aabf',NULL),(193367,7003,5087,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba0b2b6-1691-11df-97a5-7038c432aabf',NULL),(193368,7003,5085,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba0b55e-1691-11df-97a5-7038c432aabf',NULL),(193369,7003,5088,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba0b7b1-1691-11df-97a5-7038c432aabf',NULL),(193370,7003,5089,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba0c851-1691-11df-97a5-7038c432aabf',NULL),(193371,7003,5356,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba0cc13-1691-11df-97a5-7038c432aabf',NULL),(193372,7003,1248,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba0ce54-1691-11df-97a5-7038c432aabf',NULL),(193373,7003,952,17135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1134,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba0e1ad-1691-11df-97a5-7038c432aabf',NULL),(193374,7003,5497,17135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba0e422-1691-11df-97a5-7038c432aabf',NULL),(193375,7003,730,17135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba0f475-1691-11df-97a5-7038c432aabf',NULL),(193376,7003,853,17135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba1052f-1691-11df-97a5-7038c432aabf',NULL),(193377,7003,21,17135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba115d3-1691-11df-97a5-7038c432aabf',NULL),(193378,7003,851,17135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba13f83-1691-11df-97a5-7038c432aabf',NULL),(193379,7003,729,17135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139000,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba140f7-1691-11df-97a5-7038c432aabf',NULL),(193380,7003,790,17135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba1425a-1691-11df-97a5-7038c432aabf',NULL),(193381,7003,654,17135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.1,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba143c5-1691-11df-97a5-7038c432aabf',NULL),(193382,7003,678,17135,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba14531-1691-11df-97a5-7038c432aabf',NULL),(193383,7003,5096,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba14690-1691-11df-97a5-7038c432aabf',NULL),(193384,7003,6042,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba148d1-1691-11df-97a5-7038c432aabf',NULL),(193385,7003,1112,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba14a45-1691-11df-97a5-7038c432aabf',NULL),(193386,7003,1109,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba14bb5-1691-11df-97a5-7038c432aabf',NULL),(193387,7003,1110,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba14d2e-1691-11df-97a5-7038c432aabf',NULL),(193388,7003,1111,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba14eaf-1691-11df-97a5-7038c432aabf',NULL),(193389,7003,1255,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba1508e-1691-11df-97a5-7038c432aabf',NULL),(193390,7003,1277,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba1521b-1691-11df-97a5-7038c432aabf',NULL),(193391,7003,1261,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba153ad-1691-11df-97a5-7038c432aabf',NULL),(193392,7003,1265,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba1553b-1691-11df-97a5-7038c432aabf',NULL),(193393,7003,1268,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba156cd-1691-11df-97a5-7038c432aabf',NULL),(193394,7003,1272,17135,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:19:13',0,1,NULL,NULL,NULL,'cba15886-1691-11df-97a5-7038c432aabf',NULL),(193395,3155,1246,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba15a03-1691-11df-97a5-7038c432aabf',NULL),(193396,3155,5282,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba15b7f-1691-11df-97a5-7038c432aabf',NULL),(193397,3155,6096,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba15cf8-1691-11df-97a5-7038c432aabf',NULL),(193398,3155,1154,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba15e74-1691-11df-97a5-7038c432aabf',NULL),(193399,3155,1192,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba15fe8-1691-11df-97a5-7038c432aabf',NULL),(193400,3155,1155,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba16165-1691-11df-97a5-7038c432aabf',NULL),(193401,3155,1164,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba162e6-1691-11df-97a5-7038c432aabf',NULL),(193402,3155,1156,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba1645a-1691-11df-97a5-7038c432aabf',NULL),(193403,3155,5092,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba165d7-1691-11df-97a5-7038c432aabf',NULL),(193404,3155,5086,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba1674f-1691-11df-97a5-7038c432aabf',NULL),(193405,3155,5087,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba168cc-1691-11df-97a5-7038c432aabf',NULL),(193406,3155,5085,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba16a44-1691-11df-97a5-7038c432aabf',NULL),(193407,3155,5088,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba16bbd-1691-11df-97a5-7038c432aabf',NULL),(193408,3155,5089,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba16d39-1691-11df-97a5-7038c432aabf',NULL),(193409,3155,5356,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba16eae-1691-11df-97a5-7038c432aabf',NULL),(193410,3155,1248,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba1702e-1691-11df-97a5-7038c432aabf',NULL),(193411,3155,5497,17136,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,286,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba171a7-1691-11df-97a5-7038c432aabf',NULL),(193412,3155,730,17136,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba1731b-1691-11df-97a5-7038c432aabf',NULL),(193413,3155,853,17136,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,539,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba1749c-1691-11df-97a5-7038c432aabf',NULL),(193414,3155,5096,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba17610-1691-11df-97a5-7038c432aabf',NULL),(193415,3155,6042,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba177f8-1691-11df-97a5-7038c432aabf',NULL),(193416,3155,1088,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba1798a-1691-11df-97a5-7038c432aabf',NULL),(193417,3155,1088,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba17b1c-1691-11df-97a5-7038c432aabf',NULL),(193418,3155,1088,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba17cb6-1691-11df-97a5-7038c432aabf',NULL),(193419,3155,1112,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba17e40-1691-11df-97a5-7038c432aabf',NULL),(193420,3155,1109,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba17fd2-1691-11df-97a5-7038c432aabf',NULL),(193421,3155,1110,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba18193-1691-11df-97a5-7038c432aabf',NULL),(193422,3155,1111,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba18310-1691-11df-97a5-7038c432aabf',NULL),(193423,3155,1255,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba18488-1691-11df-97a5-7038c432aabf',NULL),(193424,3155,1277,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba18601-1691-11df-97a5-7038c432aabf',NULL),(193425,3155,1261,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba1877d-1691-11df-97a5-7038c432aabf',NULL),(193426,3155,1265,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba188f6-1691-11df-97a5-7038c432aabf',NULL),(193427,3155,1268,17136,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:22',0,1,NULL,NULL,NULL,'cba18a6e-1691-11df-97a5-7038c432aabf',NULL),(193428,7571,1246,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba18be6-1691-11df-97a5-7038c432aabf',NULL),(193429,7571,5282,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba18d63-1691-11df-97a5-7038c432aabf',NULL),(193430,7571,6096,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba18ee0-1691-11df-97a5-7038c432aabf',NULL),(193431,7571,5272,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba19054-1691-11df-97a5-7038c432aabf',NULL),(193432,7571,1146,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba191cc-1691-11df-97a5-7038c432aabf',NULL),(193433,7571,1154,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba19341-1691-11df-97a5-7038c432aabf',NULL),(193434,7571,1192,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba194bd-1691-11df-97a5-7038c432aabf',NULL),(193435,7571,5092,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba1963a-1691-11df-97a5-7038c432aabf',NULL),(193436,7571,5086,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba197ae-1691-11df-97a5-7038c432aabf',NULL),(193437,7571,5087,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba1992b-1691-11df-97a5-7038c432aabf',NULL),(193438,7571,5085,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba19aa3-1691-11df-97a5-7038c432aabf',NULL),(193439,7571,5088,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba19c20-1691-11df-97a5-7038c432aabf',NULL),(193440,7571,5089,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba19dee-1691-11df-97a5-7038c432aabf',NULL),(193441,7571,5356,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba19f80-1691-11df-97a5-7038c432aabf',NULL),(193442,7571,1248,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba1a112-1691-11df-97a5-7038c432aabf',NULL),(193443,7571,5096,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba1a2a0-1691-11df-97a5-7038c432aabf',NULL),(193444,7571,1112,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba1a432-1691-11df-97a5-7038c432aabf',NULL),(193445,7571,1109,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba1afb0-1691-11df-97a5-7038c432aabf',NULL),(193446,7571,1111,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba1b120-1691-11df-97a5-7038c432aabf',NULL),(193447,7571,1255,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba1b299-1691-11df-97a5-7038c432aabf',NULL),(193448,7571,1277,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba1b411-1691-11df-97a5-7038c432aabf',NULL),(193449,7571,1261,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba1b58e-1691-11df-97a5-7038c432aabf',NULL),(193450,7571,1265,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba1b702-1691-11df-97a5-7038c432aabf',NULL),(193451,7571,1268,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba1b87f-1691-11df-97a5-7038c432aabf',NULL),(193452,7571,1271,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba1b9fb-1691-11df-97a5-7038c432aabf',NULL),(193453,7571,1271,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba1bb74-1691-11df-97a5-7038c432aabf',NULL),(193454,7571,1271,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba1bcfd-1691-11df-97a5-7038c432aabf',NULL),(193455,7571,1272,17137,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:21:54',0,1,NULL,NULL,NULL,'cba1bfdd-1691-11df-97a5-7038c432aabf',NULL),(193456,782,1246,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1c26b-1691-11df-97a5-7038c432aabf',NULL),(193457,782,5282,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1c502-1691-11df-97a5-7038c432aabf',NULL),(193458,782,6096,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1c905-1691-11df-97a5-7038c432aabf',NULL),(193459,782,5272,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1cbb5-1691-11df-97a5-7038c432aabf',NULL),(193460,782,1146,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1ce8d-1691-11df-97a5-7038c432aabf',NULL),(193461,782,1154,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1d10e-1691-11df-97a5-7038c432aabf',NULL),(193462,782,1192,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1d383-1691-11df-97a5-7038c432aabf',NULL),(193463,782,1155,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1d600-1691-11df-97a5-7038c432aabf',NULL),(193464,782,1164,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1d87e-1691-11df-97a5-7038c432aabf',NULL),(193465,782,1156,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1daf7-1691-11df-97a5-7038c432aabf',NULL),(193466,782,5092,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1dd74-1691-11df-97a5-7038c432aabf',NULL),(193467,782,5086,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1dfed-1691-11df-97a5-7038c432aabf',NULL),(193468,782,5087,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1e26f-1691-11df-97a5-7038c432aabf',NULL),(193469,782,5085,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1e4ec-1691-11df-97a5-7038c432aabf',NULL),(193470,782,5088,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1e761-1691-11df-97a5-7038c432aabf',NULL),(193471,782,5089,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1e9de-1691-11df-97a5-7038c432aabf',NULL),(193472,782,5356,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1eb56-1691-11df-97a5-7038c432aabf',NULL),(193473,782,1248,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1ed3e-1691-11df-97a5-7038c432aabf',NULL),(193474,782,5096,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1eecc-1691-11df-97a5-7038c432aabf',NULL),(193475,782,1088,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1f05e-1691-11df-97a5-7038c432aabf',NULL),(193476,782,1088,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1f1f8-1691-11df-97a5-7038c432aabf',NULL),(193477,782,1088,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1f382-1691-11df-97a5-7038c432aabf',NULL),(193478,782,1112,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1f536-1691-11df-97a5-7038c432aabf',NULL),(193479,782,1109,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1f6aa-1691-11df-97a5-7038c432aabf',NULL),(193480,782,1110,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1f827-1691-11df-97a5-7038c432aabf',NULL),(193481,782,1111,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1f9a8-1691-11df-97a5-7038c432aabf',NULL),(193482,782,1255,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1fb1c-1691-11df-97a5-7038c432aabf',NULL),(193483,782,1277,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1fc99-1691-11df-97a5-7038c432aabf',NULL),(193484,782,1261,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1fe0d-1691-11df-97a5-7038c432aabf',NULL),(193485,782,1265,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba1ff92-1691-11df-97a5-7038c432aabf',NULL),(193486,782,1268,17138,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:22:59',0,1,NULL,NULL,NULL,'cba2010b-1691-11df-97a5-7038c432aabf',NULL),(193487,400,1246,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba20287-1691-11df-97a5-7038c432aabf',NULL),(193488,400,5282,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba20408-1691-11df-97a5-7038c432aabf',NULL),(193489,400,6096,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba2057c-1691-11df-97a5-7038c432aabf',NULL),(193490,400,5272,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba206fd-1691-11df-97a5-7038c432aabf',NULL),(193491,400,1146,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba20876-1691-11df-97a5-7038c432aabf',NULL),(193492,400,1154,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba209f2-1691-11df-97a5-7038c432aabf',NULL),(193493,400,1192,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba20b66-1691-11df-97a5-7038c432aabf',NULL),(193494,400,1155,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba20ce3-1691-11df-97a5-7038c432aabf',NULL),(193495,400,1164,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba20e5c-1691-11df-97a5-7038c432aabf',NULL),(193496,400,1156,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba20fd4-1691-11df-97a5-7038c432aabf',NULL),(193497,400,5092,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba2114c-1691-11df-97a5-7038c432aabf',NULL),(193498,400,5086,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba2131f-1691-11df-97a5-7038c432aabf',NULL),(193499,400,5087,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba214ac-1691-11df-97a5-7038c432aabf',NULL),(193500,400,5085,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba2163a-1691-11df-97a5-7038c432aabf',NULL),(193501,400,5088,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba217c4-1691-11df-97a5-7038c432aabf',NULL),(193502,400,5089,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba21951-1691-11df-97a5-7038c432aabf',NULL),(193503,400,5356,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba21b0e-1691-11df-97a5-7038c432aabf',NULL),(193504,400,1248,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba21c8b-1691-11df-97a5-7038c432aabf',NULL),(193505,400,5096,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba21e08-1691-11df-97a5-7038c432aabf',NULL),(193506,400,1088,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba21f7c-1691-11df-97a5-7038c432aabf',NULL),(193507,400,1088,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba220f4-1691-11df-97a5-7038c432aabf',NULL),(193508,400,1088,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba22268-1691-11df-97a5-7038c432aabf',NULL),(193509,400,1112,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba223e1-1691-11df-97a5-7038c432aabf',NULL),(193510,400,1109,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba22559-1691-11df-97a5-7038c432aabf',NULL),(193511,400,1110,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba226d2-1691-11df-97a5-7038c432aabf',NULL),(193512,400,1111,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba2284e-1691-11df-97a5-7038c432aabf',NULL),(193513,400,1255,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba229c2-1691-11df-97a5-7038c432aabf',NULL),(193514,400,1277,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba22b3f-1691-11df-97a5-7038c432aabf',NULL),(193515,400,1261,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba22cb3-1691-11df-97a5-7038c432aabf',NULL),(193516,400,1265,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba22e30-1691-11df-97a5-7038c432aabf',NULL),(193517,400,1268,17141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:24:08',0,1,NULL,NULL,NULL,'cba22fa0-1691-11df-97a5-7038c432aabf',NULL),(193518,3169,1246,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba2311c-1691-11df-97a5-7038c432aabf',NULL),(193519,3169,5282,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba23295-1691-11df-97a5-7038c432aabf',NULL),(193520,3169,6096,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba2340d-1691-11df-97a5-7038c432aabf',NULL),(193521,3169,5272,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba23586-1691-11df-97a5-7038c432aabf',NULL),(193522,3169,1146,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba236fe-1691-11df-97a5-7038c432aabf',NULL),(193523,3169,1154,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba23876-1691-11df-97a5-7038c432aabf',NULL),(193524,3169,1192,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba23a51-1691-11df-97a5-7038c432aabf',NULL),(193525,3169,1155,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba23bdb-1691-11df-97a5-7038c432aabf',NULL),(193526,3169,1164,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba23d71-1691-11df-97a5-7038c432aabf',NULL),(193527,3169,1156,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba23f03-1691-11df-97a5-7038c432aabf',NULL),(193528,3169,1165,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba24099-1691-11df-97a5-7038c432aabf',NULL),(193529,3169,5092,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba24256-1691-11df-97a5-7038c432aabf',NULL),(193530,3169,5086,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba243d3-1691-11df-97a5-7038c432aabf',NULL),(193531,3169,5087,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba24554-1691-11df-97a5-7038c432aabf',NULL),(193532,3169,5085,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba25515-1691-11df-97a5-7038c432aabf',NULL),(193533,3169,5088,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba25692-1691-11df-97a5-7038c432aabf',NULL),(193534,3169,5089,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba25806-1691-11df-97a5-7038c432aabf',NULL),(193535,3169,5356,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba25987-1691-11df-97a5-7038c432aabf',NULL),(193536,3169,1248,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba25b0c-1691-11df-97a5-7038c432aabf',NULL),(193537,3169,5096,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba25c89-1691-11df-97a5-7038c432aabf',NULL),(193538,3169,1088,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba25e0a-1691-11df-97a5-7038c432aabf',NULL),(193539,3169,1088,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba25f82-1691-11df-97a5-7038c432aabf',NULL),(193540,3169,1088,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba2615d-1691-11df-97a5-7038c432aabf',NULL),(193541,3169,1112,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba2632f-1691-11df-97a5-7038c432aabf',NULL),(193542,3169,1109,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba264c6-1691-11df-97a5-7038c432aabf',NULL),(193543,3169,1110,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba2665c-1691-11df-97a5-7038c432aabf',NULL),(193544,3169,1111,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba267ea-1691-11df-97a5-7038c432aabf',NULL),(193545,3169,1255,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba269b4-1691-11df-97a5-7038c432aabf',NULL),(193546,3169,1277,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba26b30-1691-11df-97a5-7038c432aabf',NULL),(193547,3169,1261,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba26cb1-1691-11df-97a5-7038c432aabf',NULL),(193548,3169,1265,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba26e2e-1691-11df-97a5-7038c432aabf',NULL),(193549,3169,1268,17146,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:28:10',0,1,NULL,NULL,NULL,'cba26fab-1691-11df-97a5-7038c432aabf',NULL),(193550,2430,1246,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba2712b-1691-11df-97a5-7038c432aabf',NULL),(193551,2430,5282,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba272a8-1691-11df-97a5-7038c432aabf',NULL),(193552,2430,6096,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba2742d-1691-11df-97a5-7038c432aabf',NULL),(193553,2430,5272,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba275aa-1691-11df-97a5-7038c432aabf',NULL),(193554,2430,1146,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba2772b-1691-11df-97a5-7038c432aabf',NULL),(193555,2430,1154,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba278b0-1691-11df-97a5-7038c432aabf',NULL),(193556,2430,1192,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba27a2d-1691-11df-97a5-7038c432aabf',NULL),(193557,2430,1155,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba27bc3-1691-11df-97a5-7038c432aabf',NULL),(193558,2430,1164,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba27d40-1691-11df-97a5-7038c432aabf',NULL),(193559,2430,1156,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba27eac-1691-11df-97a5-7038c432aabf',NULL),(193560,2430,5092,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba2801b-1691-11df-97a5-7038c432aabf',NULL),(193561,2430,5086,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba2817e-1691-11df-97a5-7038c432aabf',NULL),(193562,2430,5087,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba282ea-1691-11df-97a5-7038c432aabf',NULL),(193563,2430,5085,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba28451-1691-11df-97a5-7038c432aabf',NULL),(193564,2430,5088,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba285bd-1691-11df-97a5-7038c432aabf',NULL),(193565,2430,5089,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba28728-1691-11df-97a5-7038c432aabf',NULL),(193566,2430,5356,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba28903-1691-11df-97a5-7038c432aabf',NULL),(193567,2430,1248,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba2991a-1691-11df-97a5-7038c432aabf',NULL),(193568,2430,952,17152,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2380,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba29a81-1691-11df-97a5-7038c432aabf',NULL),(193569,2430,5497,17152,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba29be9-1691-11df-97a5-7038c432aabf',NULL),(193570,2430,730,17152,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba2a081-1691-11df-97a5-7038c432aabf',NULL),(193571,2430,853,17152,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba2a1f1-1691-11df-97a5-7038c432aabf',NULL),(193572,2430,21,17152,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba2a365-1691-11df-97a5-7038c432aabf',NULL),(193573,2430,851,17152,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba2a4d9-1691-11df-97a5-7038c432aabf',NULL),(193574,2430,729,17152,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22000,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba2b80c-1691-11df-97a5-7038c432aabf',NULL),(193575,2430,654,17152,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba2ba63-1691-11df-97a5-7038c432aabf',NULL),(193576,2430,678,17152,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba2bc97-1691-11df-97a5-7038c432aabf',NULL),(193577,2430,5096,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba2becc-1691-11df-97a5-7038c432aabf',NULL),(193578,2430,1088,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba2cf12-1691-11df-97a5-7038c432aabf',NULL),(193579,2430,1088,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba2d2ee-1691-11df-97a5-7038c432aabf',NULL),(193580,2430,1088,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba2d540-1691-11df-97a5-7038c432aabf',NULL),(193581,2430,1112,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba2e91e-1691-11df-97a5-7038c432aabf',NULL),(193582,2430,1109,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba2eb53-1691-11df-97a5-7038c432aabf',NULL),(193583,2430,1110,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba2fba1-1691-11df-97a5-7038c432aabf',NULL),(193584,2430,1111,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba30cd7-1691-11df-97a5-7038c432aabf',NULL),(193585,2430,1255,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba31e89-1691-11df-97a5-7038c432aabf',NULL),(193586,2430,1277,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba3424a-1691-11df-97a5-7038c432aabf',NULL),(193587,2430,1261,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba343be-1691-11df-97a5-7038c432aabf',NULL),(193588,2430,1265,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba3452a-1691-11df-97a5-7038c432aabf',NULL),(193589,2430,1268,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba3468d-1691-11df-97a5-7038c432aabf',NULL),(193590,2430,1271,17152,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:32:59',0,1,NULL,NULL,NULL,'cba347f4-1691-11df-97a5-7038c432aabf',NULL),(193591,370,1246,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba34a3a-1691-11df-97a5-7038c432aabf',NULL),(193592,370,5282,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba34c10-1691-11df-97a5-7038c432aabf',NULL),(193593,370,6096,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba34d95-1691-11df-97a5-7038c432aabf',NULL),(193594,370,5272,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba34f23-1691-11df-97a5-7038c432aabf',NULL),(193595,370,1146,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba350b5-1691-11df-97a5-7038c432aabf',NULL),(193596,370,1154,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba3524c-1691-11df-97a5-7038c432aabf',NULL),(193597,370,1192,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba35404-1691-11df-97a5-7038c432aabf',NULL),(193598,370,1155,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba35585-1691-11df-97a5-7038c432aabf',NULL),(193599,370,1164,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba356fe-1691-11df-97a5-7038c432aabf',NULL),(193600,370,1156,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba3587a-1691-11df-97a5-7038c432aabf',NULL),(193601,370,1165,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba359fb-1691-11df-97a5-7038c432aabf',NULL),(193602,370,5092,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba35b74-1691-11df-97a5-7038c432aabf',NULL),(193603,370,5086,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba35cf5-1691-11df-97a5-7038c432aabf',NULL),(193604,370,5087,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba35e6d-1691-11df-97a5-7038c432aabf',NULL),(193605,370,5085,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba35fee-1691-11df-97a5-7038c432aabf',NULL),(193606,370,5088,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba36166-1691-11df-97a5-7038c432aabf',NULL),(193607,370,5089,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba362e7-1691-11df-97a5-7038c432aabf',NULL),(193608,370,5356,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba36468-1691-11df-97a5-7038c432aabf',NULL),(193609,370,1248,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba365dc-1691-11df-97a5-7038c432aabf',NULL),(193610,370,5096,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba36759-1691-11df-97a5-7038c432aabf',NULL),(193611,370,1088,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba368d6-1691-11df-97a5-7038c432aabf',NULL),(193612,370,1088,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba36a57-1691-11df-97a5-7038c432aabf',NULL),(193613,370,1088,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba36bd3-1691-11df-97a5-7038c432aabf',NULL),(193614,370,1112,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba36d4c-1691-11df-97a5-7038c432aabf',NULL),(193615,370,1109,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba36ec8-1691-11df-97a5-7038c432aabf',NULL),(193616,370,1110,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba37045-1691-11df-97a5-7038c432aabf',NULL),(193617,370,1111,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba371c2-1691-11df-97a5-7038c432aabf',NULL),(193618,370,1255,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba373a1-1691-11df-97a5-7038c432aabf',NULL),(193619,370,1277,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba37537-1691-11df-97a5-7038c432aabf',NULL),(193620,370,1261,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba376c9-1691-11df-97a5-7038c432aabf',NULL),(193621,370,1265,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba37853-1691-11df-97a5-7038c432aabf',NULL),(193622,370,1268,17153,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:34:42',0,1,NULL,NULL,NULL,'cba379e1-1691-11df-97a5-7038c432aabf',NULL),(193623,1071,1246,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba37b95-1691-11df-97a5-7038c432aabf',NULL),(193624,1071,5282,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba37d16-1691-11df-97a5-7038c432aabf',NULL),(193625,1071,5272,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba37e97-1691-11df-97a5-7038c432aabf',NULL),(193626,1071,1146,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba3800b-1691-11df-97a5-7038c432aabf',NULL),(193627,1071,1154,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba3818c-1691-11df-97a5-7038c432aabf',NULL),(193628,1071,1192,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba38304-1691-11df-97a5-7038c432aabf',NULL),(193629,1071,5092,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba38481-1691-11df-97a5-7038c432aabf',NULL),(193630,1071,5086,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba385f9-1691-11df-97a5-7038c432aabf',NULL),(193631,1071,5087,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba38776-1691-11df-97a5-7038c432aabf',NULL),(193632,1071,5085,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba388f3-1691-11df-97a5-7038c432aabf',NULL),(193633,1071,5088,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba38a6b-1691-11df-97a5-7038c432aabf',NULL),(193634,1071,5089,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba38bec-1691-11df-97a5-7038c432aabf',NULL),(193635,1071,5356,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba38d60-1691-11df-97a5-7038c432aabf',NULL),(193636,1071,5096,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba38ee1-1691-11df-97a5-7038c432aabf',NULL),(193637,1071,6042,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba39062-1691-11df-97a5-7038c432aabf',NULL),(193638,1071,1112,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba391da-1691-11df-97a5-7038c432aabf',NULL),(193639,1071,1109,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba39357-1691-11df-97a5-7038c432aabf',NULL),(193640,1071,1110,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba394d0-1691-11df-97a5-7038c432aabf',NULL),(193641,1071,1111,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba3964c-1691-11df-97a5-7038c432aabf',NULL),(193642,1071,1255,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba397c9-1691-11df-97a5-7038c432aabf',NULL),(193643,1071,1277,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba39997-1691-11df-97a5-7038c432aabf',NULL),(193644,1071,1261,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba39b31-1691-11df-97a5-7038c432aabf',NULL),(193645,1071,1265,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba39cbf-1691-11df-97a5-7038c432aabf',NULL),(193646,1071,1268,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba39e51-1691-11df-97a5-7038c432aabf',NULL),(193647,1071,1271,17159,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:37:52',0,1,NULL,NULL,NULL,'cba39fdf-1691-11df-97a5-7038c432aabf',NULL),(193648,9056,1246,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3a1a9-1691-11df-97a5-7038c432aabf',NULL),(193649,9056,5282,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3a325-1691-11df-97a5-7038c432aabf',NULL),(193650,9056,6096,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3a49e-1691-11df-97a5-7038c432aabf',NULL),(193651,9056,5272,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3a61b-1691-11df-97a5-7038c432aabf',NULL),(193652,9056,1146,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3a797-1691-11df-97a5-7038c432aabf',NULL),(193653,9056,1154,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3a914-1691-11df-97a5-7038c432aabf',NULL),(193654,9056,1192,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3b45b-1691-11df-97a5-7038c432aabf',NULL),(193655,9056,1155,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3b5cf-1691-11df-97a5-7038c432aabf',NULL),(193656,9056,1164,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3b748-1691-11df-97a5-7038c432aabf',NULL),(193657,9056,1156,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3b8c0-1691-11df-97a5-7038c432aabf',NULL),(193658,9056,6065,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3ba41-1691-11df-97a5-7038c432aabf',NULL),(193659,9056,5092,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3bbc2-1691-11df-97a5-7038c432aabf',NULL),(193660,9056,5086,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3bd50-1691-11df-97a5-7038c432aabf',NULL),(193661,9056,5087,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3bfc9-1691-11df-97a5-7038c432aabf',NULL),(193662,9056,5085,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3c2a4-1691-11df-97a5-7038c432aabf',NULL),(193663,9056,5088,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3c533-1691-11df-97a5-7038c432aabf',NULL),(193664,9056,5089,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3c8f9-1691-11df-97a5-7038c432aabf',NULL),(193665,9056,5356,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3cb7f-1691-11df-97a5-7038c432aabf',NULL),(193666,9056,1248,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3ce0e-1691-11df-97a5-7038c432aabf',NULL),(193667,9056,952,17160,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1910,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3d093-1691-11df-97a5-7038c432aabf',NULL),(193668,9056,5497,17160,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3d315-1691-11df-97a5-7038c432aabf',NULL),(193669,9056,730,17160,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3d592-1691-11df-97a5-7038c432aabf',NULL),(193670,9056,853,17160,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,798,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3d814-1691-11df-97a5-7038c432aabf',NULL),(193671,9056,21,17160,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3da96-1691-11df-97a5-7038c432aabf',NULL),(193672,9056,851,17160,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3dd0f-1691-11df-97a5-7038c432aabf',NULL),(193673,9056,729,17160,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279000,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3df90-1691-11df-97a5-7038c432aabf',NULL),(193674,9056,790,17160,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.6,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3e212-1691-11df-97a5-7038c432aabf',NULL),(193675,9056,654,17160,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.3,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3e48f-1691-11df-97a5-7038c432aabf',NULL),(193676,9056,678,17160,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3e70c-1691-11df-97a5-7038c432aabf',NULL),(193677,9056,5096,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3e8f4-1691-11df-97a5-7038c432aabf',NULL),(193678,9056,1088,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3ea8f-1691-11df-97a5-7038c432aabf',NULL),(193679,9056,1088,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3ec25-1691-11df-97a5-7038c432aabf',NULL),(193680,9056,1088,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3edbb-1691-11df-97a5-7038c432aabf',NULL),(193681,9056,1112,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3ef4d-1691-11df-97a5-7038c432aabf',NULL),(193682,9056,1109,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3f0e4-1691-11df-97a5-7038c432aabf',NULL),(193683,9056,1110,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3f27a-1691-11df-97a5-7038c432aabf',NULL),(193684,9056,1111,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3f40c-1691-11df-97a5-7038c432aabf',NULL),(193685,9056,1255,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3f5a7-1691-11df-97a5-7038c432aabf',NULL),(193686,9056,1277,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3f739-1691-11df-97a5-7038c432aabf',NULL),(193687,9056,1261,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3f8cf-1691-11df-97a5-7038c432aabf',NULL),(193688,9056,1265,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3fa61-1691-11df-97a5-7038c432aabf',NULL),(193689,9056,1268,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3fbf3-1691-11df-97a5-7038c432aabf',NULL),(193690,9056,1272,17160,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:36:24',0,1,NULL,NULL,NULL,'cba3fd8a-1691-11df-97a5-7038c432aabf',NULL),(193691,3120,1246,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba3ff13-1691-11df-97a5-7038c432aabf',NULL),(193692,3120,5282,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba400d0-1691-11df-97a5-7038c432aabf',NULL),(193693,3120,6096,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba40248-1691-11df-97a5-7038c432aabf',NULL),(193694,3120,5272,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba403c5-1691-11df-97a5-7038c432aabf',NULL),(193695,3120,1146,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba40546-1691-11df-97a5-7038c432aabf',NULL),(193696,3120,1154,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba406be-1691-11df-97a5-7038c432aabf',NULL),(193697,3120,1192,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba4083b-1691-11df-97a5-7038c432aabf',NULL),(193698,3120,1156,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba409b3-1691-11df-97a5-7038c432aabf',NULL),(193699,3120,1165,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba40b30-1691-11df-97a5-7038c432aabf',NULL),(193700,3120,5092,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba40ca4-1691-11df-97a5-7038c432aabf',NULL),(193701,3120,5086,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba40e25-1691-11df-97a5-7038c432aabf',NULL),(193702,3120,5087,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba4102b-1691-11df-97a5-7038c432aabf',NULL),(193703,3120,5085,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba411b9-1691-11df-97a5-7038c432aabf',NULL),(193704,3120,5088,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba4134b-1691-11df-97a5-7038c432aabf',NULL),(193705,3120,5089,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba414d4-1691-11df-97a5-7038c432aabf',NULL),(193706,3120,5356,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba4166a-1691-11df-97a5-7038c432aabf',NULL),(193707,3120,1248,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba41823-1691-11df-97a5-7038c432aabf',NULL),(193708,3120,5497,17161,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba4199b-1691-11df-97a5-7038c432aabf',NULL),(193709,3120,730,17161,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba41b18-1691-11df-97a5-7038c432aabf',NULL),(193710,3120,853,17161,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba41c8c-1691-11df-97a5-7038c432aabf',NULL),(193711,3120,5096,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba41e0d-1691-11df-97a5-7038c432aabf',NULL),(193712,3120,1112,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba41f86-1691-11df-97a5-7038c432aabf',NULL),(193713,3120,1109,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba42102-1691-11df-97a5-7038c432aabf',NULL),(193714,3120,1110,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba42283-1691-11df-97a5-7038c432aabf',NULL),(193715,3120,1111,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba423fc-1691-11df-97a5-7038c432aabf',NULL),(193716,3120,1255,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba42578-1691-11df-97a5-7038c432aabf',NULL),(193717,3120,1277,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba426f1-1691-11df-97a5-7038c432aabf',NULL),(193718,3120,1261,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba4286d-1691-11df-97a5-7038c432aabf',NULL),(193719,3120,1265,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba429e6-1691-11df-97a5-7038c432aabf',NULL),(193720,3120,1268,17161,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:39:22',0,1,NULL,NULL,NULL,'cba42b5e-1691-11df-97a5-7038c432aabf',NULL),(193721,1214,1246,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba42cdf-1691-11df-97a5-7038c432aabf',NULL),(193722,1214,5282,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba42e53-1691-11df-97a5-7038c432aabf',NULL),(193723,1214,6096,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba42fd0-1691-11df-97a5-7038c432aabf',NULL),(193724,1214,1154,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba43148-1691-11df-97a5-7038c432aabf',NULL),(193725,1214,1192,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba432c5-1691-11df-97a5-7038c432aabf',NULL),(193726,1214,1155,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba43442-1691-11df-97a5-7038c432aabf',NULL),(193727,1214,1164,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba43610-1691-11df-97a5-7038c432aabf',NULL),(193728,1214,1156,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba437a6-1691-11df-97a5-7038c432aabf',NULL),(193729,1214,5092,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba43934-1691-11df-97a5-7038c432aabf',NULL),(193730,1214,5086,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba43ac6-1691-11df-97a5-7038c432aabf',NULL),(193731,1214,5087,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba43c5c-1691-11df-97a5-7038c432aabf',NULL),(193732,1214,5085,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba43e22-1691-11df-97a5-7038c432aabf',NULL),(193733,1214,5088,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba43fa7-1691-11df-97a5-7038c432aabf',NULL),(193734,1214,5089,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba44128-1691-11df-97a5-7038c432aabf',NULL),(193735,1214,5356,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba442a9-1691-11df-97a5-7038c432aabf',NULL),(193736,1214,1248,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba44421-1691-11df-97a5-7038c432aabf',NULL),(193737,1214,5096,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba451ae-1691-11df-97a5-7038c432aabf',NULL),(193738,1214,1088,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba45389-1691-11df-97a5-7038c432aabf',NULL),(193739,1214,1112,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba45528-1691-11df-97a5-7038c432aabf',NULL),(193740,1214,1109,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba456cf-1691-11df-97a5-7038c432aabf',NULL),(193741,1214,1110,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba4586a-1691-11df-97a5-7038c432aabf',NULL),(193742,1214,1111,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba45a09-1691-11df-97a5-7038c432aabf',NULL),(193743,1214,1255,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba45ba8-1691-11df-97a5-7038c432aabf',NULL),(193744,1214,1277,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba45d60-1691-11df-97a5-7038c432aabf',NULL),(193745,1214,1261,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba45f03-1691-11df-97a5-7038c432aabf',NULL),(193746,1214,1265,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba4609a-1691-11df-97a5-7038c432aabf',NULL),(193747,1214,1268,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba4623d-1691-11df-97a5-7038c432aabf',NULL),(193748,1214,1272,17170,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:43:49',0,1,NULL,NULL,NULL,'cba463d7-1691-11df-97a5-7038c432aabf',NULL),(193749,2396,1246,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba46572-1691-11df-97a5-7038c432aabf',NULL),(193750,2396,5282,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba46715-1691-11df-97a5-7038c432aabf',NULL),(193751,2396,6096,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba468ac-1691-11df-97a5-7038c432aabf',NULL),(193752,2396,5272,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba46a4f-1691-11df-97a5-7038c432aabf',NULL),(193753,2396,1146,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba46be5-1691-11df-97a5-7038c432aabf',NULL),(193754,2396,1154,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba46d84-1691-11df-97a5-7038c432aabf',NULL),(193755,2396,1192,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba46f1f-1691-11df-97a5-7038c432aabf',NULL),(193756,2396,1155,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba470b9-1691-11df-97a5-7038c432aabf',NULL),(193757,2396,1164,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba47258-1691-11df-97a5-7038c432aabf',NULL),(193758,2396,1156,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba473f3-1691-11df-97a5-7038c432aabf',NULL),(193759,2396,5092,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba47592-1691-11df-97a5-7038c432aabf',NULL),(193760,2396,5086,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba47735-1691-11df-97a5-7038c432aabf',NULL),(193761,2396,5087,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba478cf-1691-11df-97a5-7038c432aabf',NULL),(193762,2396,5085,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba47a6e-1691-11df-97a5-7038c432aabf',NULL),(193763,2396,5088,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba47c1a-1691-11df-97a5-7038c432aabf',NULL),(193764,2396,5089,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba47db9-1691-11df-97a5-7038c432aabf',NULL),(193765,2396,5356,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba47f2d-1691-11df-97a5-7038c432aabf',NULL),(193766,2396,1248,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba480ae-1691-11df-97a5-7038c432aabf',NULL),(193767,2396,952,17172,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2560,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba4822b-1691-11df-97a5-7038c432aabf',NULL),(193768,2396,5497,17172,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba48401-1691-11df-97a5-7038c432aabf',NULL),(193769,2396,730,17172,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba48593-1691-11df-97a5-7038c432aabf',NULL),(193770,2396,853,17172,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba4870c-1691-11df-97a5-7038c432aabf',NULL),(193771,2396,21,17172,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba48884-1691-11df-97a5-7038c432aabf',NULL),(193772,2396,851,17172,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba48a23-1691-11df-97a5-7038c432aabf',NULL),(193773,2396,729,17172,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261000,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba49982-1691-11df-97a5-7038c432aabf',NULL),(193774,2396,654,17172,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba49ae9-1691-11df-97a5-7038c432aabf',NULL),(193775,2396,678,17172,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba49c48-1691-11df-97a5-7038c432aabf',NULL),(193776,2396,5096,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba4a114-1691-11df-97a5-7038c432aabf',NULL),(193777,2396,6042,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba4a284-1691-11df-97a5-7038c432aabf',NULL),(193778,2396,1088,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba4a3ef-1691-11df-97a5-7038c432aabf',NULL),(193779,2396,1112,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba4a568-1691-11df-97a5-7038c432aabf',NULL),(193780,2396,1109,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba4b81e-1691-11df-97a5-7038c432aabf',NULL),(193781,2396,1110,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba4ba68-1691-11df-97a5-7038c432aabf',NULL),(193782,2396,1111,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba4bc98-1691-11df-97a5-7038c432aabf',NULL),(193783,2396,1255,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba4bec0-1691-11df-97a5-7038c432aabf',NULL),(193784,2396,1277,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba4ced3-1691-11df-97a5-7038c432aabf',NULL),(193785,2396,1261,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba4d30d-1691-11df-97a5-7038c432aabf',NULL),(193786,2396,1265,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba4d571-1691-11df-97a5-7038c432aabf',NULL),(193787,2396,1268,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba4e870-1691-11df-97a5-7038c432aabf',NULL),(193788,2396,1272,17172,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:44:56',0,1,NULL,NULL,NULL,'cba4ea98-1691-11df-97a5-7038c432aabf',NULL),(193789,1593,1246,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba4fb33-1691-11df-97a5-7038c432aabf',NULL),(193790,1593,5282,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba50be0-1691-11df-97a5-7038c432aabf',NULL),(193791,1593,6096,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba52f48-1691-11df-97a5-7038c432aabf',NULL),(193792,1593,1154,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba530c9-1691-11df-97a5-7038c432aabf',NULL),(193793,1593,1192,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba53239-1691-11df-97a5-7038c432aabf',NULL),(193794,1593,1155,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba533b5-1691-11df-97a5-7038c432aabf',NULL),(193795,1593,1164,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba53532-1691-11df-97a5-7038c432aabf',NULL),(193796,1593,1156,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba536a6-1691-11df-97a5-7038c432aabf',NULL),(193797,1593,5092,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba53823-1691-11df-97a5-7038c432aabf',NULL),(193798,1593,5086,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba53ac7-1691-11df-97a5-7038c432aabf',NULL),(193799,1593,5087,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba53c3b-1691-11df-97a5-7038c432aabf',NULL),(193800,1593,5085,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba53db3-1691-11df-97a5-7038c432aabf',NULL),(193801,1593,5088,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba53f27-1691-11df-97a5-7038c432aabf',NULL),(193802,1593,5089,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba5409b-1691-11df-97a5-7038c432aabf',NULL),(193803,1593,5356,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba54214-1691-11df-97a5-7038c432aabf',NULL),(193804,1593,1248,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba54388-1691-11df-97a5-7038c432aabf',NULL),(193805,1593,5096,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba54500-1691-11df-97a5-7038c432aabf',NULL),(193806,1593,1088,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba54674-1691-11df-97a5-7038c432aabf',NULL),(193807,1593,1088,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba5484f-1691-11df-97a5-7038c432aabf',NULL),(193808,1593,1088,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba549d9-1691-11df-97a5-7038c432aabf',NULL),(193809,1593,1112,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba54b62-1691-11df-97a5-7038c432aabf',NULL),(193810,1593,1109,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba54cf0-1691-11df-97a5-7038c432aabf',NULL),(193811,1593,1110,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba54e75-1691-11df-97a5-7038c432aabf',NULL),(193812,1593,1111,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba55029-1691-11df-97a5-7038c432aabf',NULL),(193813,1593,1255,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba5519e-1691-11df-97a5-7038c432aabf',NULL),(193814,1593,1277,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba55312-1691-11df-97a5-7038c432aabf',NULL),(193815,1593,1261,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba5548a-1691-11df-97a5-7038c432aabf',NULL),(193816,1593,1265,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba555fa-1691-11df-97a5-7038c432aabf',NULL),(193817,1593,1268,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba55772-1691-11df-97a5-7038c432aabf',NULL),(193818,1593,1271,17174,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:24',0,1,NULL,NULL,NULL,'cba558e6-1691-11df-97a5-7038c432aabf',NULL),(193819,918,1246,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba55a5b-1691-11df-97a5-7038c432aabf',NULL),(193820,918,5282,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba55bcf-1691-11df-97a5-7038c432aabf',NULL),(193821,918,6096,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba55d47-1691-11df-97a5-7038c432aabf',NULL),(193822,918,1154,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba55ec4-1691-11df-97a5-7038c432aabf',NULL),(193823,918,1192,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba56038-1691-11df-97a5-7038c432aabf',NULL),(193824,918,1155,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba561ac-1691-11df-97a5-7038c432aabf',NULL),(193825,918,1164,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba56320-1691-11df-97a5-7038c432aabf',NULL),(193826,918,1247,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba56499-1691-11df-97a5-7038c432aabf',NULL),(193827,918,1156,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba56611-1691-11df-97a5-7038c432aabf',NULL),(193828,918,5092,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba56781-1691-11df-97a5-7038c432aabf',NULL),(193829,918,5086,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba568f9-1691-11df-97a5-7038c432aabf',NULL),(193830,918,5087,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba56a69-1691-11df-97a5-7038c432aabf',NULL),(193831,918,5085,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba56be1-1691-11df-97a5-7038c432aabf',NULL),(193832,918,5088,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba56d56-1691-11df-97a5-7038c432aabf',NULL),(193833,918,5089,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba56f2c-1691-11df-97a5-7038c432aabf',NULL),(193834,918,5356,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba570ba-1691-11df-97a5-7038c432aabf',NULL),(193835,918,1248,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba57243-1691-11df-97a5-7038c432aabf',NULL),(193836,918,5096,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba573cd-1691-11df-97a5-7038c432aabf',NULL),(193837,918,1088,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba5755b-1691-11df-97a5-7038c432aabf',NULL),(193838,918,1088,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba57706-1691-11df-97a5-7038c432aabf',NULL),(193839,918,1088,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba5787f-1691-11df-97a5-7038c432aabf',NULL),(193840,918,1112,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba579ea-1691-11df-97a5-7038c432aabf',NULL),(193841,918,1109,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba57b63-1691-11df-97a5-7038c432aabf',NULL),(193842,918,1110,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba57cd3-1691-11df-97a5-7038c432aabf',NULL),(193843,918,1111,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba57e47-1691-11df-97a5-7038c432aabf',NULL),(193844,918,1255,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba57fbf-1691-11df-97a5-7038c432aabf',NULL),(193845,918,1277,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba5812f-1691-11df-97a5-7038c432aabf',NULL),(193846,918,1261,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba582a7-1691-11df-97a5-7038c432aabf',NULL),(193847,918,1265,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba58417-1691-11df-97a5-7038c432aabf',NULL),(193848,918,1268,17177,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:47:47',0,1,NULL,NULL,NULL,'cba5858b-1691-11df-97a5-7038c432aabf',NULL),(193849,7768,1246,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba58700-1691-11df-97a5-7038c432aabf',NULL),(193850,7768,5282,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba58878-1691-11df-97a5-7038c432aabf',NULL),(193851,7768,6096,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba589f0-1691-11df-97a5-7038c432aabf',NULL),(193852,7768,5272,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba58b60-1691-11df-97a5-7038c432aabf',NULL),(193853,7768,1146,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba58cd9-1691-11df-97a5-7038c432aabf',NULL),(193854,7768,1154,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba58e4d-1691-11df-97a5-7038c432aabf',NULL),(193855,7768,1192,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba58fc9-1691-11df-97a5-7038c432aabf',NULL),(193856,7768,1164,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5913d-1691-11df-97a5-7038c432aabf',NULL),(193857,7768,1156,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba592ad-1691-11df-97a5-7038c432aabf',NULL),(193858,7768,1156,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba59426-1691-11df-97a5-7038c432aabf',NULL),(193859,7768,1156,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5a10c-1691-11df-97a5-7038c432aabf',NULL),(193860,7768,1156,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5a284-1691-11df-97a5-7038c432aabf',NULL),(193861,7768,6065,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5a3f0-1691-11df-97a5-7038c432aabf',NULL),(193862,7768,5092,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5a564-1691-11df-97a5-7038c432aabf',NULL),(193863,7768,5086,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5a6d8-1691-11df-97a5-7038c432aabf',NULL),(193864,7768,5087,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5a848-1691-11df-97a5-7038c432aabf',NULL),(193865,7768,5085,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5a9c0-1691-11df-97a5-7038c432aabf',NULL),(193866,7768,5088,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5ab39-1691-11df-97a5-7038c432aabf',NULL),(193867,7768,5089,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5acba-1691-11df-97a5-7038c432aabf',NULL),(193868,7768,5356,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5af2a-1691-11df-97a5-7038c432aabf',NULL),(193869,7768,1248,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5b185-1691-11df-97a5-7038c432aabf',NULL),(193870,7768,5096,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5b3e5-1691-11df-97a5-7038c432aabf',NULL),(193871,7768,1088,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5b73c-1691-11df-97a5-7038c432aabf',NULL),(193872,7768,1088,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5b9b1-1691-11df-97a5-7038c432aabf',NULL),(193873,7768,1088,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5bc84-1691-11df-97a5-7038c432aabf',NULL),(193874,7768,1112,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5bf16-1691-11df-97a5-7038c432aabf',NULL),(193875,7768,1109,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5c1a9-1691-11df-97a5-7038c432aabf',NULL),(193876,7768,1110,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5c46f-1691-11df-97a5-7038c432aabf',NULL),(193877,7768,1111,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5c6e4-1691-11df-97a5-7038c432aabf',NULL),(193878,7768,1111,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5c959-1691-11df-97a5-7038c432aabf',NULL),(193879,7768,1255,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5cbc1-1691-11df-97a5-7038c432aabf',NULL),(193880,7768,1277,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5ce31-1691-11df-97a5-7038c432aabf',NULL),(193881,7768,1261,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5d0a2-1691-11df-97a5-7038c432aabf',NULL),(193882,7768,1265,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5d312-1691-11df-97a5-7038c432aabf',NULL),(193883,7768,1268,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5d57e-1691-11df-97a5-7038c432aabf',NULL),(193884,7768,1272,17179,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:34',0,1,NULL,NULL,NULL,'cba5d7ea-1691-11df-97a5-7038c432aabf',NULL),(193885,3902,1246,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5d96b-1691-11df-97a5-7038c432aabf',NULL),(193886,3902,5282,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5dae0-1691-11df-97a5-7038c432aabf',NULL),(193887,3902,6096,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5dc58-1691-11df-97a5-7038c432aabf',NULL),(193888,3902,5272,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5ddd5-1691-11df-97a5-7038c432aabf',NULL),(193889,3902,1146,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5df56-1691-11df-97a5-7038c432aabf',NULL),(193890,3902,1154,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5e0ce-1691-11df-97a5-7038c432aabf',NULL),(193891,3902,1192,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5e242-1691-11df-97a5-7038c432aabf',NULL),(193892,3902,1155,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5e419-1691-11df-97a5-7038c432aabf',NULL),(193893,3902,1164,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5e5a2-1691-11df-97a5-7038c432aabf',NULL),(193894,3902,1156,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5e730-1691-11df-97a5-7038c432aabf',NULL),(193895,3902,6065,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5e8b5-1691-11df-97a5-7038c432aabf',NULL),(193896,3902,5092,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5ea43-1691-11df-97a5-7038c432aabf',NULL),(193897,3902,5086,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5ec00-1691-11df-97a5-7038c432aabf',NULL),(193898,3902,5087,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5ed74-1691-11df-97a5-7038c432aabf',NULL),(193899,3902,5085,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5eeec-1691-11df-97a5-7038c432aabf',NULL),(193900,3902,5088,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5f05c-1691-11df-97a5-7038c432aabf',NULL),(193901,3902,5089,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5f1d9-1691-11df-97a5-7038c432aabf',NULL),(193902,3902,5356,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5f34d-1691-11df-97a5-7038c432aabf',NULL),(193903,3902,1248,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5f4c1-1691-11df-97a5-7038c432aabf',NULL),(193904,3902,952,17180,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3280,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5f63e-1691-11df-97a5-7038c432aabf',NULL),(193905,3902,5497,17180,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,534,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5f7ae-1691-11df-97a5-7038c432aabf',NULL),(193906,3902,730,17180,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5f926-1691-11df-97a5-7038c432aabf',NULL),(193907,3902,853,17180,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5fa96-1691-11df-97a5-7038c432aabf',NULL),(193908,3902,21,17180,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5fc0e-1691-11df-97a5-7038c432aabf',NULL),(193909,3902,851,17180,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5fd87-1691-11df-97a5-7038c432aabf',NULL),(193910,3902,729,17180,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315000,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba5fef6-1691-11df-97a5-7038c432aabf',NULL),(193911,3902,790,17180,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.6,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba6006f-1691-11df-97a5-7038c432aabf',NULL),(193912,3902,654,17180,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba601df-1691-11df-97a5-7038c432aabf',NULL),(193913,3902,678,17180,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba60357-1691-11df-97a5-7038c432aabf',NULL),(193914,3902,1276,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba604cb-1691-11df-97a5-7038c432aabf',NULL),(193915,3902,5096,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba6063f-1691-11df-97a5-7038c432aabf',NULL),(193916,3902,1088,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba607bc-1691-11df-97a5-7038c432aabf',NULL),(193917,3902,1088,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba60930-1691-11df-97a5-7038c432aabf',NULL),(193918,3902,1088,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba60b02-1691-11df-97a5-7038c432aabf',NULL),(193919,3902,1112,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba60c88-1691-11df-97a5-7038c432aabf',NULL),(193920,3902,1109,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba60e11-1691-11df-97a5-7038c432aabf',NULL),(193921,3902,1110,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba60f9f-1691-11df-97a5-7038c432aabf',NULL),(193922,3902,1111,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba61120-1691-11df-97a5-7038c432aabf',NULL),(193923,3902,1255,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba612dd-1691-11df-97a5-7038c432aabf',NULL),(193924,3902,1277,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba61451-1691-11df-97a5-7038c432aabf',NULL),(193925,3902,1261,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba615c9-1691-11df-97a5-7038c432aabf',NULL),(193926,3902,1262,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba61739-1691-11df-97a5-7038c432aabf',NULL),(193927,3902,1265,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba618b1-1691-11df-97a5-7038c432aabf',NULL),(193928,3902,1268,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba61a2a-1691-11df-97a5-7038c432aabf',NULL),(193929,3902,1272,17180,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:46:51',0,1,NULL,NULL,NULL,'cba61b95-1691-11df-97a5-7038c432aabf',NULL),(193930,2580,1246,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba61d0e-1691-11df-97a5-7038c432aabf',NULL),(193931,2580,5282,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba61e7e-1691-11df-97a5-7038c432aabf',NULL),(193932,2580,6096,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba61ff6-1691-11df-97a5-7038c432aabf',NULL),(193933,2580,5272,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba6216a-1691-11df-97a5-7038c432aabf',NULL),(193934,2580,1146,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba622e3-1691-11df-97a5-7038c432aabf',NULL),(193935,2580,1192,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba62457-1691-11df-97a5-7038c432aabf',NULL),(193936,2580,1155,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba625c7-1691-11df-97a5-7038c432aabf',NULL),(193937,2580,1113,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba6273f-1691-11df-97a5-7038c432aabf',NULL),(193938,2580,1164,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba628b3-1691-11df-97a5-7038c432aabf',NULL),(193939,2580,1156,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba62a30-1691-11df-97a5-7038c432aabf',NULL),(193940,2580,6065,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba62bac-1691-11df-97a5-7038c432aabf',NULL),(193941,2580,5092,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba62d25-1691-11df-97a5-7038c432aabf',NULL),(193942,2580,5086,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba62ea2-1691-11df-97a5-7038c432aabf',NULL),(193943,2580,5087,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba63016-1691-11df-97a5-7038c432aabf',NULL),(193944,2580,5085,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba631e8-1691-11df-97a5-7038c432aabf',NULL),(193945,2580,5088,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba63e01-1691-11df-97a5-7038c432aabf',NULL),(193946,2580,5089,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.5,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba63f8a-1691-11df-97a5-7038c432aabf',NULL),(193947,2580,5096,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba64114-1691-11df-97a5-7038c432aabf',NULL),(193948,2580,1088,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba642a6-1691-11df-97a5-7038c432aabf',NULL),(193949,2580,1088,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba6443c-1691-11df-97a5-7038c432aabf',NULL),(193950,2580,1088,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba645ce-1691-11df-97a5-7038c432aabf',NULL),(193951,2580,1112,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba64758-1691-11df-97a5-7038c432aabf',NULL),(193952,2580,1109,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba64910-1691-11df-97a5-7038c432aabf',NULL),(193953,2580,1111,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba64a84-1691-11df-97a5-7038c432aabf',NULL),(193954,2580,1255,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba64bfd-1691-11df-97a5-7038c432aabf',NULL),(193955,2580,1277,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba64d75-1691-11df-97a5-7038c432aabf',NULL),(193956,2580,1261,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba64ee9-1691-11df-97a5-7038c432aabf',NULL),(193957,2580,1265,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba65066-1691-11df-97a5-7038c432aabf',NULL),(193958,2580,1268,17182,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:48:55',0,1,NULL,NULL,NULL,'cba651de-1691-11df-97a5-7038c432aabf',NULL),(193959,2594,1246,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba65357-1691-11df-97a5-7038c432aabf',NULL),(193960,2594,5282,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba654cb-1691-11df-97a5-7038c432aabf',NULL),(193961,2594,6096,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba65648-1691-11df-97a5-7038c432aabf',NULL),(193962,2594,1154,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba657bc-1691-11df-97a5-7038c432aabf',NULL),(193963,2594,1192,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba659a3-1691-11df-97a5-7038c432aabf',NULL),(193964,2594,1155,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba65b35-1691-11df-97a5-7038c432aabf',NULL),(193965,2594,1164,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba65cc3-1691-11df-97a5-7038c432aabf',NULL),(193966,2594,1156,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba65e55-1691-11df-97a5-7038c432aabf',NULL),(193967,2594,5092,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba65fe3-1691-11df-97a5-7038c432aabf',NULL),(193968,2594,5086,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba661a4-1691-11df-97a5-7038c432aabf',NULL),(193969,2594,5087,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba66321-1691-11df-97a5-7038c432aabf',NULL),(193970,2594,5085,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba664a6-1691-11df-97a5-7038c432aabf',NULL),(193971,2594,5088,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba66627-1691-11df-97a5-7038c432aabf',NULL),(193972,2594,5089,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba6678a-1691-11df-97a5-7038c432aabf',NULL),(193973,2594,5356,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba668f1-1691-11df-97a5-7038c432aabf',NULL),(193974,2594,1248,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba66a54-1691-11df-97a5-7038c432aabf',NULL),(193975,2594,5096,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba66bbc-1691-11df-97a5-7038c432aabf',NULL),(193976,2594,1088,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba66d27-1691-11df-97a5-7038c432aabf',NULL),(193977,2594,1088,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba66e8a-1691-11df-97a5-7038c432aabf',NULL),(193978,2594,1088,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba66fed-1691-11df-97a5-7038c432aabf',NULL),(193979,2594,1112,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba6714c-1691-11df-97a5-7038c432aabf',NULL),(193980,2594,1109,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba68123-1691-11df-97a5-7038c432aabf',NULL),(193981,2594,1110,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba6829f-1691-11df-97a5-7038c432aabf',NULL),(193982,2594,1111,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba68414-1691-11df-97a5-7038c432aabf',NULL),(193983,2594,1255,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba68588-1691-11df-97a5-7038c432aabf',NULL),(193984,2594,1277,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba68a8f-1691-11df-97a5-7038c432aabf',NULL),(193985,2594,1261,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba68bff-1691-11df-97a5-7038c432aabf',NULL),(193986,2594,1265,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba69dc6-1691-11df-97a5-7038c432aabf',NULL),(193987,2594,1268,17183,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:50:29',0,1,NULL,NULL,NULL,'cba6a010-1691-11df-97a5-7038c432aabf',NULL),(193988,1620,1246,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba6a240-1691-11df-97a5-7038c432aabf',NULL),(193989,1620,5282,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba6a471-1691-11df-97a5-7038c432aabf',NULL),(193990,1620,6096,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba6b5d5-1691-11df-97a5-7038c432aabf',NULL),(193991,1620,5272,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba6b806-1691-11df-97a5-7038c432aabf',NULL),(193992,1620,1146,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba6bbc8-1691-11df-97a5-7038c432aabf',NULL),(193993,1620,1154,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba6cf0c-1691-11df-97a5-7038c432aabf',NULL),(193994,1620,1192,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba6d163-1691-11df-97a5-7038c432aabf',NULL),(193995,1620,1155,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba6e3ee-1691-11df-97a5-7038c432aabf',NULL),(193996,1620,1164,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba6f446-1691-11df-97a5-7038c432aabf',NULL),(193997,1620,1156,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba71782-1691-11df-97a5-7038c432aabf',NULL),(193998,1620,5092,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba71903-1691-11df-97a5-7038c432aabf',NULL),(193999,1620,5086,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba71a78-1691-11df-97a5-7038c432aabf',NULL),(194000,1620,5087,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba71c45-1691-11df-97a5-7038c432aabf',NULL),(194001,1620,5085,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba71dd8-1691-11df-97a5-7038c432aabf',NULL),(194002,1620,5088,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba71f6a-1691-11df-97a5-7038c432aabf',NULL),(194003,1620,5089,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba720f3-1691-11df-97a5-7038c432aabf',NULL),(194004,1620,5356,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba72281-1691-11df-97a5-7038c432aabf',NULL),(194005,1620,1248,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba7243e-1691-11df-97a5-7038c432aabf',NULL),(194006,1620,5096,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba725ba-1691-11df-97a5-7038c432aabf',NULL),(194007,1620,1088,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba72733-1691-11df-97a5-7038c432aabf',NULL),(194008,1620,1088,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba728a7-1691-11df-97a5-7038c432aabf',NULL),(194009,1620,1088,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba72a28-1691-11df-97a5-7038c432aabf',NULL),(194010,1620,1112,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba72ba0-1691-11df-97a5-7038c432aabf',NULL),(194011,1620,1109,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba72d19-1691-11df-97a5-7038c432aabf',NULL),(194012,1620,1110,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba72e91-1691-11df-97a5-7038c432aabf',NULL),(194013,1620,1111,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba73009-1691-11df-97a5-7038c432aabf',NULL),(194014,1620,1255,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba73186-1691-11df-97a5-7038c432aabf',NULL),(194015,1620,1277,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba732fa-1691-11df-97a5-7038c432aabf',NULL),(194016,1620,1261,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba73473-1691-11df-97a5-7038c432aabf',NULL),(194017,1620,1265,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba735eb-1691-11df-97a5-7038c432aabf',NULL),(194018,1620,1268,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba73763-1691-11df-97a5-7038c432aabf',NULL),(194019,1620,1272,17184,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-04-28 16:49:11',0,1,NULL,NULL,NULL,'cba738dc-1691-11df-97a5-7038c432aabf',NULL),(194020,7245,1246,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba73a50-1691-11df-97a5-7038c432aabf',NULL),(194021,7245,5282,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba73bcd-1691-11df-97a5-7038c432aabf',NULL),(194022,7245,6096,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba73d41-1691-11df-97a5-7038c432aabf',NULL),(194023,7245,5272,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba73eb9-1691-11df-97a5-7038c432aabf',NULL),(194024,7245,1146,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba7402d-1691-11df-97a5-7038c432aabf',NULL),(194025,7245,1154,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba741aa-1691-11df-97a5-7038c432aabf',NULL),(194026,7245,1192,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba7439e-1691-11df-97a5-7038c432aabf',NULL),(194027,7245,1164,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba7452c-1691-11df-97a5-7038c432aabf',NULL),(194028,7245,1156,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba746c3-1691-11df-97a5-7038c432aabf',NULL),(194029,7245,5092,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba74850-1691-11df-97a5-7038c432aabf',NULL),(194030,7245,5086,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba749e2-1691-11df-97a5-7038c432aabf',NULL),(194031,7245,5087,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba74b70-1691-11df-97a5-7038c432aabf',NULL),(194032,7245,5085,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba74d2d-1691-11df-97a5-7038c432aabf',NULL),(194033,7245,5088,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba74eaa-1691-11df-97a5-7038c432aabf',NULL),(194034,7245,5089,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba7501e-1691-11df-97a5-7038c432aabf',NULL),(194035,7245,5356,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba75196-1691-11df-97a5-7038c432aabf',NULL),(194036,7245,1248,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba75313-1691-11df-97a5-7038c432aabf',NULL),(194037,7245,5096,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba75487-1691-11df-97a5-7038c432aabf',NULL),(194038,7245,1088,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba755ff-1691-11df-97a5-7038c432aabf',NULL),(194039,7245,1088,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba75778-1691-11df-97a5-7038c432aabf',NULL),(194040,7245,1088,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba758f0-1691-11df-97a5-7038c432aabf',NULL),(194041,7245,1112,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba75a69-1691-11df-97a5-7038c432aabf',NULL),(194042,7245,1109,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba75be1-1691-11df-97a5-7038c432aabf',NULL),(194043,7245,1110,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba75d59-1691-11df-97a5-7038c432aabf',NULL),(194044,7245,1111,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba75ece-1691-11df-97a5-7038c432aabf',NULL),(194045,7245,1255,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba76046-1691-11df-97a5-7038c432aabf',NULL),(194046,7245,1277,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba761be-1691-11df-97a5-7038c432aabf',NULL),(194047,7245,1261,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba76337-1691-11df-97a5-7038c432aabf',NULL),(194048,7245,1265,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba764b4-1691-11df-97a5-7038c432aabf',NULL),(194049,7245,1268,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba76628-1691-11df-97a5-7038c432aabf',NULL),(194050,7245,1272,17185,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:12:29',0,1,NULL,NULL,NULL,'cba767a4-1691-11df-97a5-7038c432aabf',NULL),(194051,6744,1246,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba76914-1691-11df-97a5-7038c432aabf',NULL),(194052,6744,5282,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba76aef-1691-11df-97a5-7038c432aabf',NULL),(194053,6744,6096,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba76c78-1691-11df-97a5-7038c432aabf',NULL),(194054,6744,1154,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba76e06-1691-11df-97a5-7038c432aabf',NULL),(194055,6744,1192,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba76f94-1691-11df-97a5-7038c432aabf',NULL),(194056,6744,1155,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba77115-1691-11df-97a5-7038c432aabf',NULL),(194057,6744,1164,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba772d2-1691-11df-97a5-7038c432aabf',NULL),(194058,6744,1156,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba7744a-1691-11df-97a5-7038c432aabf',NULL),(194059,6744,5092,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba775c3-1691-11df-97a5-7038c432aabf',NULL),(194060,6744,5086,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba7773f-1691-11df-97a5-7038c432aabf',NULL),(194061,6744,5087,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba778b3-1691-11df-97a5-7038c432aabf',NULL),(194062,6744,5085,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba77a2c-1691-11df-97a5-7038c432aabf',NULL),(194063,6744,5088,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba77b9c-1691-11df-97a5-7038c432aabf',NULL),(194064,6744,5089,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba77d18-1691-11df-97a5-7038c432aabf',NULL),(194065,6744,5356,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba7887d-1691-11df-97a5-7038c432aabf',NULL),(194066,6744,1248,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba789ed-1691-11df-97a5-7038c432aabf',NULL),(194067,6744,1276,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba78b5d-1691-11df-97a5-7038c432aabf',NULL),(194068,6744,5096,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba78cd1-1691-11df-97a5-7038c432aabf',NULL),(194069,6744,1088,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba78e4e-1691-11df-97a5-7038c432aabf',NULL),(194070,6744,1088,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba78fc2-1691-11df-97a5-7038c432aabf',NULL),(194071,6744,1088,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba791aa-1691-11df-97a5-7038c432aabf',NULL),(194072,6744,1112,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba79340-1691-11df-97a5-7038c432aabf',NULL),(194073,6744,1109,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba794ce-1691-11df-97a5-7038c432aabf',NULL),(194074,6744,1110,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba79671-1691-11df-97a5-7038c432aabf',NULL),(194075,6744,1111,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba7991d-1691-11df-97a5-7038c432aabf',NULL),(194076,6744,1255,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba79ba3-1691-11df-97a5-7038c432aabf',NULL),(194077,6744,1277,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba79e50-1691-11df-97a5-7038c432aabf',NULL),(194078,6744,1261,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba7a1f4-1691-11df-97a5-7038c432aabf',NULL),(194079,6744,1265,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba7a47a-1691-11df-97a5-7038c432aabf',NULL),(194080,6744,1268,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba7a6f7-1691-11df-97a5-7038c432aabf',NULL),(194081,6744,1272,17186,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:11:53',0,1,NULL,NULL,NULL,'cba7a97d-1691-11df-97a5-7038c432aabf',NULL),(194082,7095,1246,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7abf6-1691-11df-97a5-7038c432aabf',NULL),(194083,7095,5282,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7ae6b-1691-11df-97a5-7038c432aabf',NULL),(194084,7095,6096,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7b0e8-1691-11df-97a5-7038c432aabf',NULL),(194085,7095,5272,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7b361-1691-11df-97a5-7038c432aabf',NULL),(194086,7095,1146,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7b5d6-1691-11df-97a5-7038c432aabf',NULL),(194087,7095,1154,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7b8a9-1691-11df-97a5-7038c432aabf',NULL),(194088,7095,1192,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7bb48-1691-11df-97a5-7038c432aabf',NULL),(194089,7095,1155,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7bde8-1691-11df-97a5-7038c432aabf',NULL),(194090,7095,1164,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7c0aa-1691-11df-97a5-7038c432aabf',NULL),(194091,7095,1156,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7c226-1691-11df-97a5-7038c432aabf',NULL),(194092,7095,6065,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7c39f-1691-11df-97a5-7038c432aabf',NULL),(194093,7095,6077,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7c51b-1691-11df-97a5-7038c432aabf',NULL),(194094,7095,5092,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7c694-1691-11df-97a5-7038c432aabf',NULL),(194095,7095,5086,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7c80c-1691-11df-97a5-7038c432aabf',NULL),(194096,7095,5087,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7c989-1691-11df-97a5-7038c432aabf',NULL),(194097,7095,5085,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7cb01-1691-11df-97a5-7038c432aabf',NULL),(194098,7095,5088,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7cc7a-1691-11df-97a5-7038c432aabf',NULL),(194099,7095,5089,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7cdee-1691-11df-97a5-7038c432aabf',NULL),(194100,7095,5356,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7cf6b-1691-11df-97a5-7038c432aabf',NULL),(194101,7095,1248,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7d0ec-1691-11df-97a5-7038c432aabf',NULL),(194102,7095,1276,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7d25b-1691-11df-97a5-7038c432aabf',NULL),(194103,7095,5096,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7d3d8-1691-11df-97a5-7038c432aabf',NULL),(194104,7095,1088,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7d550-1691-11df-97a5-7038c432aabf',NULL),(194105,7095,1088,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7d6cd-1691-11df-97a5-7038c432aabf',NULL),(194106,7095,1088,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7d846-1691-11df-97a5-7038c432aabf',NULL),(194107,7095,1112,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7d9be-1691-11df-97a5-7038c432aabf',NULL),(194108,7095,1109,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7db3b-1691-11df-97a5-7038c432aabf',NULL),(194109,7095,1110,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7dcb3-1691-11df-97a5-7038c432aabf',NULL),(194110,7095,1111,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7de2b-1691-11df-97a5-7038c432aabf',NULL),(194111,7095,1255,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7e006-1691-11df-97a5-7038c432aabf',NULL),(194112,7095,1277,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7e194-1691-11df-97a5-7038c432aabf',NULL),(194113,7095,1261,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7e326-1691-11df-97a5-7038c432aabf',NULL),(194114,7095,1265,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7e4b0-1691-11df-97a5-7038c432aabf',NULL),(194115,7095,1268,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7e642-1691-11df-97a5-7038c432aabf',NULL),(194116,7095,1272,17189,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:16:26',0,1,NULL,NULL,NULL,'cba7e7fa-1691-11df-97a5-7038c432aabf',NULL),(194117,4372,1246,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba7e977-1691-11df-97a5-7038c432aabf',NULL),(194118,4372,5282,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba7eaeb-1691-11df-97a5-7038c432aabf',NULL),(194119,4372,6096,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba7ec68-1691-11df-97a5-7038c432aabf',NULL),(194120,4372,1154,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba7ede4-1691-11df-97a5-7038c432aabf',NULL),(194121,4372,1192,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba7ef58-1691-11df-97a5-7038c432aabf',NULL),(194122,4372,1155,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba7f0d5-1691-11df-97a5-7038c432aabf',NULL),(194123,4372,1164,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba7f249-1691-11df-97a5-7038c432aabf',NULL),(194124,4372,1156,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba7f3c6-1691-11df-97a5-7038c432aabf',NULL),(194125,4372,5092,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba7f543-1691-11df-97a5-7038c432aabf',NULL),(194126,4372,5086,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba7f6b7-1691-11df-97a5-7038c432aabf',NULL),(194127,4372,5087,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba7f833-1691-11df-97a5-7038c432aabf',NULL),(194128,4372,5085,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba7f9a8-1691-11df-97a5-7038c432aabf',NULL),(194129,4372,5088,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba7fb24-1691-11df-97a5-7038c432aabf',NULL),(194130,4372,5089,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba7fc98-1691-11df-97a5-7038c432aabf',NULL),(194131,4372,5356,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba7fe11-1691-11df-97a5-7038c432aabf',NULL),(194132,4372,1248,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba7ff8d-1691-11df-97a5-7038c432aabf',NULL),(194133,4372,1276,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba80106-1691-11df-97a5-7038c432aabf',NULL),(194134,4372,5096,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba8027e-1691-11df-97a5-7038c432aabf',NULL),(194135,4372,6042,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba803f7-1691-11df-97a5-7038c432aabf',NULL),(194136,4372,1088,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba80578-1691-11df-97a5-7038c432aabf',NULL),(194137,4372,1088,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba80757-1691-11df-97a5-7038c432aabf',NULL),(194138,4372,1112,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba808e4-1691-11df-97a5-7038c432aabf',NULL),(194139,4372,1109,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba80a76-1691-11df-97a5-7038c432aabf',NULL),(194140,4372,1110,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba80c00-1691-11df-97a5-7038c432aabf',NULL),(194141,4372,1111,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba80d92-1691-11df-97a5-7038c432aabf',NULL),(194142,4372,1255,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba80f46-1691-11df-97a5-7038c432aabf',NULL),(194143,4372,1277,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba810bf-1691-11df-97a5-7038c432aabf',NULL),(194144,4372,1261,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba8123b-1691-11df-97a5-7038c432aabf',NULL),(194145,4372,1265,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba813bc-1691-11df-97a5-7038c432aabf',NULL),(194146,4372,1268,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba8153d-1691-11df-97a5-7038c432aabf',NULL),(194147,4372,1272,17192,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:20:50',0,1,NULL,NULL,NULL,'cba816ba-1691-11df-97a5-7038c432aabf',NULL),(194148,471,1246,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba8183b-1691-11df-97a5-7038c432aabf',NULL),(194149,471,5282,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba819b8-1691-11df-97a5-7038c432aabf',NULL),(194150,471,6096,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba81b39-1691-11df-97a5-7038c432aabf',NULL),(194151,471,1154,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba81cba-1691-11df-97a5-7038c432aabf',NULL),(194152,471,1192,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba82845-1691-11df-97a5-7038c432aabf',NULL),(194153,471,1164,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba829c2-1691-11df-97a5-7038c432aabf',NULL),(194154,471,1156,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba82b3a-1691-11df-97a5-7038c432aabf',NULL),(194155,471,6065,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba82cb7-1691-11df-97a5-7038c432aabf',NULL),(194156,471,5092,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba82ea3-1691-11df-97a5-7038c432aabf',NULL),(194157,471,5086,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba83031-1691-11df-97a5-7038c432aabf',NULL),(194158,471,5087,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba831c3-1691-11df-97a5-7038c432aabf',NULL),(194159,471,5085,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba83350-1691-11df-97a5-7038c432aabf',NULL),(194160,471,5088,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba834e7-1691-11df-97a5-7038c432aabf',NULL),(194161,471,5089,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba836a4-1691-11df-97a5-7038c432aabf',NULL),(194162,471,5356,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba8381c-1691-11df-97a5-7038c432aabf',NULL),(194163,471,1248,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba8399d-1691-11df-97a5-7038c432aabf',NULL),(194164,471,5096,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba83b1a-1691-11df-97a5-7038c432aabf',NULL),(194165,471,1088,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba83c9b-1691-11df-97a5-7038c432aabf',NULL),(194166,471,1088,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba83e20-1691-11df-97a5-7038c432aabf',NULL),(194167,471,1088,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba83f98-1691-11df-97a5-7038c432aabf',NULL),(194168,471,1112,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba84119-1691-11df-97a5-7038c432aabf',NULL),(194169,471,1109,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba84296-1691-11df-97a5-7038c432aabf',NULL),(194170,471,1110,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba84417-1691-11df-97a5-7038c432aabf',NULL),(194171,471,1111,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba84594-1691-11df-97a5-7038c432aabf',NULL),(194172,471,1255,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba84710-1691-11df-97a5-7038c432aabf',NULL),(194173,471,1277,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba84895-1691-11df-97a5-7038c432aabf',NULL),(194174,471,1261,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba84a12-1691-11df-97a5-7038c432aabf',NULL),(194175,471,1265,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba84b8f-1691-11df-97a5-7038c432aabf',NULL),(194176,471,1268,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba84d07-1691-11df-97a5-7038c432aabf',NULL),(194177,471,1271,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba84e88-1691-11df-97a5-7038c432aabf',NULL),(194178,471,1271,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba85012-1691-11df-97a5-7038c432aabf',NULL),(194179,471,1272,17194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:22:09',0,1,NULL,NULL,NULL,'cba85197-1691-11df-97a5-7038c432aabf',NULL),(194180,7926,1246,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba85302-1691-11df-97a5-7038c432aabf',NULL),(194181,7926,5282,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba854bf-1691-11df-97a5-7038c432aabf',NULL),(194182,7926,6096,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba85649-1691-11df-97a5-7038c432aabf',NULL),(194183,7926,5272,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba857c6-1691-11df-97a5-7038c432aabf',NULL),(194184,7926,1146,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba85942-1691-11df-97a5-7038c432aabf',NULL),(194185,7926,1154,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba85ac3-1691-11df-97a5-7038c432aabf',NULL),(194186,7926,1192,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba85c37-1691-11df-97a5-7038c432aabf',NULL),(194187,7926,1164,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba85dd2-1691-11df-97a5-7038c432aabf',NULL),(194188,7926,1247,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba86d6d-1691-11df-97a5-7038c432aabf',NULL),(194189,7926,1156,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba86ed4-1691-11df-97a5-7038c432aabf',NULL),(194190,7926,5092,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba87044-1691-11df-97a5-7038c432aabf',NULL),(194191,7926,5086,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba871a3-1691-11df-97a5-7038c432aabf',NULL),(194192,7926,5087,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba8764c-1691-11df-97a5-7038c432aabf',NULL),(194193,7926,5085,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba877bc-1691-11df-97a5-7038c432aabf',NULL),(194194,7926,5088,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba88ab3-1691-11df-97a5-7038c432aabf',NULL),(194195,7926,5089,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba88d0e-1691-11df-97a5-7038c432aabf',NULL),(194196,7926,5356,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba88f3e-1691-11df-97a5-7038c432aabf',NULL),(194197,7926,1248,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba89177-1691-11df-97a5-7038c432aabf',NULL),(194198,7926,5096,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba8a1e4-1691-11df-97a5-7038c432aabf',NULL),(194199,7926,1088,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba8a483-1691-11df-97a5-7038c432aabf',NULL),(194200,7926,1088,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba8a88e-1691-11df-97a5-7038c432aabf',NULL),(194201,7926,1112,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba8bbd6-1691-11df-97a5-7038c432aabf',NULL),(194202,7926,1109,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba8be0f-1691-11df-97a5-7038c432aabf',NULL),(194203,7926,1110,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba8cf1a-1691-11df-97a5-7038c432aabf',NULL),(194204,7926,1111,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba8dfb6-1691-11df-97a5-7038c432aabf',NULL),(194205,7926,1255,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba90527-1691-11df-97a5-7038c432aabf',NULL),(194206,7926,1277,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba906db-1691-11df-97a5-7038c432aabf',NULL),(194207,7926,1261,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba9086d-1691-11df-97a5-7038c432aabf',NULL),(194208,7926,1265,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba90a0c-1691-11df-97a5-7038c432aabf',NULL),(194209,7926,1268,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba90ba3-1691-11df-97a5-7038c432aabf',NULL),(194210,7926,1271,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba90d39-1691-11df-97a5-7038c432aabf',NULL),(194211,7926,1271,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba90ecf-1691-11df-97a5-7038c432aabf',NULL),(194212,7926,1271,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba9105d-1691-11df-97a5-7038c432aabf',NULL),(194213,7926,1271,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba911f3-1691-11df-97a5-7038c432aabf',NULL),(194214,7926,1271,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba91385-1691-11df-97a5-7038c432aabf',NULL),(194215,7926,1272,17202,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:28',0,1,NULL,NULL,NULL,'cba9151c-1691-11df-97a5-7038c432aabf',NULL),(194216,691,1246,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba916ae-1691-11df-97a5-7038c432aabf',NULL),(194217,691,5282,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba91909-1691-11df-97a5-7038c432aabf',NULL),(194218,691,6096,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba91aa4-1691-11df-97a5-7038c432aabf',NULL),(194219,691,5272,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba91c36-1691-11df-97a5-7038c432aabf',NULL),(194220,691,1146,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba91dc8-1691-11df-97a5-7038c432aabf',NULL),(194221,691,1154,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba91f5a-1691-11df-97a5-7038c432aabf',NULL),(194222,691,1192,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba920ec-1691-11df-97a5-7038c432aabf',NULL),(194223,691,1155,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba92286-1691-11df-97a5-7038c432aabf',NULL),(194224,691,1164,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba92414-1691-11df-97a5-7038c432aabf',NULL),(194225,691,1156,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba925af-1691-11df-97a5-7038c432aabf',NULL),(194226,691,5092,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba92745-1691-11df-97a5-7038c432aabf',NULL),(194227,691,5086,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba928d7-1691-11df-97a5-7038c432aabf',NULL),(194228,691,5087,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba92a69-1691-11df-97a5-7038c432aabf',NULL),(194229,691,5085,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba92c00-1691-11df-97a5-7038c432aabf',NULL),(194230,691,5088,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba92d96-1691-11df-97a5-7038c432aabf',NULL),(194231,691,5089,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba92f24-1691-11df-97a5-7038c432aabf',NULL),(194232,691,5356,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba930b6-1691-11df-97a5-7038c432aabf',NULL),(194233,691,1248,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba93248-1691-11df-97a5-7038c432aabf',NULL),(194234,691,5096,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba933de-1691-11df-97a5-7038c432aabf',NULL),(194235,691,1088,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba93570-1691-11df-97a5-7038c432aabf',NULL),(194236,691,1112,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba936fe-1691-11df-97a5-7038c432aabf',NULL),(194237,691,1109,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba93890-1691-11df-97a5-7038c432aabf',NULL),(194238,691,1110,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba93a1e-1691-11df-97a5-7038c432aabf',NULL),(194239,691,1111,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba93bb4-1691-11df-97a5-7038c432aabf',NULL),(194240,691,1255,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba93d4b-1691-11df-97a5-7038c432aabf',NULL),(194241,691,1277,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba93f6e-1691-11df-97a5-7038c432aabf',NULL),(194242,691,1261,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba9411e-1691-11df-97a5-7038c432aabf',NULL),(194243,691,1265,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba942b4-1691-11df-97a5-7038c432aabf',NULL),(194244,691,1268,17203,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:26:23',0,1,NULL,NULL,NULL,'cba9444b-1691-11df-97a5-7038c432aabf',NULL),(194245,7015,1246,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba945ff-1691-11df-97a5-7038c432aabf',NULL),(194246,7015,5282,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba94780-1691-11df-97a5-7038c432aabf',NULL),(194247,7015,6096,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba948fd-1691-11df-97a5-7038c432aabf',NULL),(194248,7015,5272,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba94a79-1691-11df-97a5-7038c432aabf',NULL),(194249,7015,1146,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba94bfa-1691-11df-97a5-7038c432aabf',NULL),(194250,7015,1154,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba95283-1691-11df-97a5-7038c432aabf',NULL),(194251,7015,1192,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba953ff-1691-11df-97a5-7038c432aabf',NULL),(194252,7015,1155,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba95580-1691-11df-97a5-7038c432aabf',NULL),(194253,7015,1164,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba956f9-1691-11df-97a5-7038c432aabf',NULL),(194254,7015,1156,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba95876-1691-11df-97a5-7038c432aabf',NULL),(194255,7015,5092,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba959f6-1691-11df-97a5-7038c432aabf',NULL),(194256,7015,5086,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba95b6f-1691-11df-97a5-7038c432aabf',NULL),(194257,7015,5087,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba95cec-1691-11df-97a5-7038c432aabf',NULL),(194258,7015,5085,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba95e64-1691-11df-97a5-7038c432aabf',NULL),(194259,7015,5088,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba95fe1-1691-11df-97a5-7038c432aabf',NULL),(194260,7015,5089,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba96159-1691-11df-97a5-7038c432aabf',NULL),(194261,7015,5356,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba962d1-1691-11df-97a5-7038c432aabf',NULL),(194262,7015,1248,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba96452-1691-11df-97a5-7038c432aabf',NULL),(194263,7015,1276,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba96620-1691-11df-97a5-7038c432aabf',NULL),(194264,7015,5096,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba967bf-1691-11df-97a5-7038c432aabf',NULL),(194265,7015,1088,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba96951-1691-11df-97a5-7038c432aabf',NULL),(194266,7015,1088,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba96ae3-1691-11df-97a5-7038c432aabf',NULL),(194267,7015,1088,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba96c75-1691-11df-97a5-7038c432aabf',NULL),(194268,7015,1112,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba96e37-1691-11df-97a5-7038c432aabf',NULL),(194269,7015,1109,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba96fb3-1691-11df-97a5-7038c432aabf',NULL),(194270,7015,1110,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba97127-1691-11df-97a5-7038c432aabf',NULL),(194271,7015,1111,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba972a4-1691-11df-97a5-7038c432aabf',NULL),(194272,7015,1255,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba9741c-1691-11df-97a5-7038c432aabf',NULL),(194273,7015,1277,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba97fa4-1691-11df-97a5-7038c432aabf',NULL),(194274,7015,1261,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba98120-1691-11df-97a5-7038c432aabf',NULL),(194275,7015,1265,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba98295-1691-11df-97a5-7038c432aabf',NULL),(194276,7015,1268,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba98416-1691-11df-97a5-7038c432aabf',NULL),(194277,7015,1272,17204,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:25:50',0,1,NULL,NULL,NULL,'cba9858e-1691-11df-97a5-7038c432aabf',NULL),(194278,2204,1246,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba9870b-1691-11df-97a5-7038c432aabf',NULL),(194279,2204,5282,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba9888c-1691-11df-97a5-7038c432aabf',NULL),(194280,2204,6096,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba98a00-1691-11df-97a5-7038c432aabf',NULL),(194281,2204,1154,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba98b81-1691-11df-97a5-7038c432aabf',NULL),(194282,2204,1192,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba98d60-1691-11df-97a5-7038c432aabf',NULL),(194283,2204,1155,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba99004-1691-11df-97a5-7038c432aabf',NULL),(194284,2204,1164,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba99296-1691-11df-97a5-7038c432aabf',NULL),(194285,2204,1156,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba99554-1691-11df-97a5-7038c432aabf',NULL),(194286,2204,5092,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba998cd-1691-11df-97a5-7038c432aabf',NULL),(194287,2204,5086,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba99b53-1691-11df-97a5-7038c432aabf',NULL),(194288,2204,5087,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba99dd9-1691-11df-97a5-7038c432aabf',NULL),(194289,2204,5085,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba9a05f-1691-11df-97a5-7038c432aabf',NULL),(194290,2204,5088,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba9a2dc-1691-11df-97a5-7038c432aabf',NULL),(194291,2204,5089,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba9a55a-1691-11df-97a5-7038c432aabf',NULL),(194292,2204,5356,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba9a7d7-1691-11df-97a5-7038c432aabf',NULL),(194293,2204,1248,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba9aa59-1691-11df-97a5-7038c432aabf',NULL),(194294,2204,5096,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba9acd6-1691-11df-97a5-7038c432aabf',NULL),(194295,2204,1088,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba9af4f-1691-11df-97a5-7038c432aabf',NULL),(194296,2204,1088,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba9b1d0-1691-11df-97a5-7038c432aabf',NULL),(194297,2204,1088,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba9b4a8-1691-11df-97a5-7038c432aabf',NULL),(194298,2204,1112,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba9b747-1691-11df-97a5-7038c432aabf',NULL),(194299,2204,1109,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba9b8d5-1691-11df-97a5-7038c432aabf',NULL),(194300,2204,1110,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba9ba63-1691-11df-97a5-7038c432aabf',NULL),(194301,2204,1111,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba9bc28-1691-11df-97a5-7038c432aabf',NULL),(194302,2204,1255,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba9bda1-1691-11df-97a5-7038c432aabf',NULL),(194303,2204,1277,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba9bf1d-1691-11df-97a5-7038c432aabf',NULL),(194304,2204,1261,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba9c096-1691-11df-97a5-7038c432aabf',NULL),(194305,2204,1265,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba9c20e-1691-11df-97a5-7038c432aabf',NULL),(194306,2204,1268,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba9c386-1691-11df-97a5-7038c432aabf',NULL),(194307,2204,1271,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba9c503-1691-11df-97a5-7038c432aabf',NULL),(194308,2204,1271,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba9c680-1691-11df-97a5-7038c432aabf',NULL),(194309,2204,1271,17208,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:40',0,1,NULL,NULL,NULL,'cba9c7f4-1691-11df-97a5-7038c432aabf',NULL),(194310,6539,1246,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9c971-1691-11df-97a5-7038c432aabf',NULL),(194311,6539,5282,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9cae9-1691-11df-97a5-7038c432aabf',NULL),(194312,6539,6096,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9cc66-1691-11df-97a5-7038c432aabf',NULL),(194313,6539,1154,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9cdde-1691-11df-97a5-7038c432aabf',NULL),(194314,6539,1155,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9cf56-1691-11df-97a5-7038c432aabf',NULL),(194315,6539,1164,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9d0cf-1691-11df-97a5-7038c432aabf',NULL),(194316,6539,1156,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9d247-1691-11df-97a5-7038c432aabf',NULL),(194317,6539,6065,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9d3c4-1691-11df-97a5-7038c432aabf',NULL),(194318,6539,5092,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9d538-1691-11df-97a5-7038c432aabf',NULL),(194319,6539,5086,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9d6b9-1691-11df-97a5-7038c432aabf',NULL),(194320,6539,5087,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9d836-1691-11df-97a5-7038c432aabf',NULL),(194321,6539,5085,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9d9aa-1691-11df-97a5-7038c432aabf',NULL),(194322,6539,5088,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9db7c-1691-11df-97a5-7038c432aabf',NULL),(194323,6539,5089,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9dd06-1691-11df-97a5-7038c432aabf',NULL),(194324,6539,5356,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9de98-1691-11df-97a5-7038c432aabf',NULL),(194325,6539,1248,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9e021-1691-11df-97a5-7038c432aabf',NULL),(194326,6539,1276,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9e1af-1691-11df-97a5-7038c432aabf',NULL),(194327,6539,5096,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9e374-1691-11df-97a5-7038c432aabf',NULL),(194328,6539,1088,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9e4ed-1691-11df-97a5-7038c432aabf',NULL),(194329,6539,1088,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9e669-1691-11df-97a5-7038c432aabf',NULL),(194330,6539,1088,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9e7de-1691-11df-97a5-7038c432aabf',NULL),(194331,6539,1112,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9e95a-1691-11df-97a5-7038c432aabf',NULL),(194332,6539,1109,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9ead7-1691-11df-97a5-7038c432aabf',NULL),(194333,6539,1110,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9ec4f-1691-11df-97a5-7038c432aabf',NULL),(194334,6539,1111,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9edc8-1691-11df-97a5-7038c432aabf',NULL),(194335,6539,1255,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9ef40-1691-11df-97a5-7038c432aabf',NULL),(194336,6539,1277,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9f0bd-1691-11df-97a5-7038c432aabf',NULL),(194337,6539,1261,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9f231-1691-11df-97a5-7038c432aabf',NULL),(194338,6539,1265,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9f3a9-1691-11df-97a5-7038c432aabf',NULL),(194339,6539,1268,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9f522-1691-11df-97a5-7038c432aabf',NULL),(194340,6539,1271,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9f69a-1691-11df-97a5-7038c432aabf',NULL),(194341,6539,1271,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9f817-1691-11df-97a5-7038c432aabf',NULL),(194342,6539,1271,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9f98f-1691-11df-97a5-7038c432aabf',NULL),(194343,6539,1271,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9fb0c-1691-11df-97a5-7038c432aabf',NULL),(194344,6539,1272,17209,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:27:01',0,1,NULL,NULL,NULL,'cba9fc80-1691-11df-97a5-7038c432aabf',NULL),(194345,4248,1246,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cba9fdfd-1691-11df-97a5-7038c432aabf',NULL),(194346,4248,5282,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cba9ff79-1691-11df-97a5-7038c432aabf',NULL),(194347,4248,6096,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa00ed-1691-11df-97a5-7038c432aabf',NULL),(194348,4248,5272,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa02cc-1691-11df-97a5-7038c432aabf',NULL),(194349,4248,1146,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa045f-1691-11df-97a5-7038c432aabf',NULL),(194350,4248,1154,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa05ec-1691-11df-97a5-7038c432aabf',NULL),(194351,4248,1192,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa077e-1691-11df-97a5-7038c432aabf',NULL),(194352,4248,1155,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa0908-1691-11df-97a5-7038c432aabf',NULL),(194353,4248,1164,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa0ad2-1691-11df-97a5-7038c432aabf',NULL),(194354,4248,1156,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa0c4e-1691-11df-97a5-7038c432aabf',NULL),(194355,4248,6065,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa0dcf-1691-11df-97a5-7038c432aabf',NULL),(194356,4248,5092,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa0f48-1691-11df-97a5-7038c432aabf',NULL),(194357,4248,5086,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa10cd-1691-11df-97a5-7038c432aabf',NULL),(194358,4248,5087,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa124a-1691-11df-97a5-7038c432aabf',NULL),(194359,4248,5085,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa13c6-1691-11df-97a5-7038c432aabf',NULL),(194360,4248,5088,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa1f27-1691-11df-97a5-7038c432aabf',NULL),(194361,4248,5089,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa209f-1691-11df-97a5-7038c432aabf',NULL),(194362,4248,5356,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa2218-1691-11df-97a5-7038c432aabf',NULL),(194363,4248,1248,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa2399-1691-11df-97a5-7038c432aabf',NULL),(194364,4248,1276,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa2515-1691-11df-97a5-7038c432aabf',NULL),(194365,4248,5096,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa2696-1691-11df-97a5-7038c432aabf',NULL),(194366,4248,1088,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa2813-1691-11df-97a5-7038c432aabf',NULL),(194367,4248,1088,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa29f2-1691-11df-97a5-7038c432aabf',NULL),(194368,4248,1088,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa2b89-1691-11df-97a5-7038c432aabf',NULL),(194369,4248,1112,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa2d1b-1691-11df-97a5-7038c432aabf',NULL),(194370,4248,1109,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa2ead-1691-11df-97a5-7038c432aabf',NULL),(194371,4248,1110,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa303a-1691-11df-97a5-7038c432aabf',NULL),(194372,4248,1111,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa3204-1691-11df-97a5-7038c432aabf',NULL),(194373,4248,1255,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa3381-1691-11df-97a5-7038c432aabf',NULL),(194374,4248,1277,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa3502-1691-11df-97a5-7038c432aabf',NULL),(194375,4248,1261,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa3683-1691-11df-97a5-7038c432aabf',NULL),(194376,4248,1265,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa3c5c-1691-11df-97a5-7038c432aabf',NULL),(194377,4248,1268,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa3e5d-1691-11df-97a5-7038c432aabf',NULL),(194378,4248,1272,17213,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:28:39',0,1,NULL,NULL,NULL,'cbaa3ff3-1691-11df-97a5-7038c432aabf',NULL),(194379,8301,1246,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa418e-1691-11df-97a5-7038c432aabf',NULL),(194380,8301,5282,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa4324-1691-11df-97a5-7038c432aabf',NULL),(194381,8301,6096,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa44f2-1691-11df-97a5-7038c432aabf',NULL),(194382,8301,5272,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa4678-1691-11df-97a5-7038c432aabf',NULL),(194383,8301,1146,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa47f4-1691-11df-97a5-7038c432aabf',NULL),(194384,8301,1154,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa4975-1691-11df-97a5-7038c432aabf',NULL),(194385,8301,1192,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa4af2-1691-11df-97a5-7038c432aabf',NULL),(194386,8301,1156,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa4c88-1691-11df-97a5-7038c432aabf',NULL),(194387,8301,1165,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa4e0d-1691-11df-97a5-7038c432aabf',NULL),(194388,8301,5092,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa4f70-1691-11df-97a5-7038c432aabf',NULL),(194389,8301,5086,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa5147-1691-11df-97a5-7038c432aabf',NULL),(194390,8301,5087,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa52bf-1691-11df-97a5-7038c432aabf',NULL),(194391,8301,5085,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa5440-1691-11df-97a5-7038c432aabf',NULL),(194392,8301,5088,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa55bd-1691-11df-97a5-7038c432aabf',NULL),(194393,8301,5089,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa573a-1691-11df-97a5-7038c432aabf',NULL),(194394,8301,5356,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa58e1-1691-11df-97a5-7038c432aabf',NULL),(194395,8301,1248,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa5a48-1691-11df-97a5-7038c432aabf',NULL),(194396,8301,952,17218,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1380,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa69e3-1691-11df-97a5-7038c432aabf',NULL),(194397,8301,5497,17218,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,223,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa6b53-1691-11df-97a5-7038c432aabf',NULL),(194398,8301,730,17218,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa6cb2-1691-11df-97a5-7038c432aabf',NULL),(194399,8301,853,17218,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,704,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa7182-1691-11df-97a5-7038c432aabf',NULL),(194400,8301,21,17218,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa72f2-1691-11df-97a5-7038c432aabf',NULL),(194401,8301,851,17218,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa746a-1691-11df-97a5-7038c432aabf',NULL),(194402,8301,729,17218,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122000,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa876e-1691-11df-97a5-7038c432aabf',NULL),(194403,8301,790,17218,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.3,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa89bc-1691-11df-97a5-7038c432aabf',NULL),(194404,8301,654,17218,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa8bf9-1691-11df-97a5-7038c432aabf',NULL),(194405,8301,678,17218,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa8e2e-1691-11df-97a5-7038c432aabf',NULL),(194406,8301,5096,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaa9efd-1691-11df-97a5-7038c432aabf',NULL),(194407,8301,1112,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaaa308-1691-11df-97a5-7038c432aabf',NULL),(194408,8301,1109,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaaa56b-1691-11df-97a5-7038c432aabf',NULL),(194409,8301,1110,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaab93c-1691-11df-97a5-7038c432aabf',NULL),(194410,8301,1111,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaabb82-1691-11df-97a5-7038c432aabf',NULL),(194411,8301,1255,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaacc95-1691-11df-97a5-7038c432aabf',NULL),(194412,8301,1277,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbaadd57-1691-11df-97a5-7038c432aabf',NULL),(194413,8301,1261,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbab0173-1691-11df-97a5-7038c432aabf',NULL),(194414,8301,1266,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbab02f8-1691-11df-97a5-7038c432aabf',NULL),(194415,8301,1265,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbab0475-1691-11df-97a5-7038c432aabf',NULL),(194416,8301,1268,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbab05f1-1691-11df-97a5-7038c432aabf',NULL),(194417,8301,1272,17218,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:30:20',0,1,NULL,NULL,NULL,'cbab076e-1691-11df-97a5-7038c432aabf',NULL),(194418,4312,1246,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab08ef-1691-11df-97a5-7038c432aabf',NULL),(194419,4312,5282,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab0a6c-1691-11df-97a5-7038c432aabf',NULL),(194420,4312,6096,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab0bed-1691-11df-97a5-7038c432aabf',NULL),(194421,4312,5272,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab0d69-1691-11df-97a5-7038c432aabf',NULL),(194422,4312,1146,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab0eea-1691-11df-97a5-7038c432aabf',NULL),(194423,4312,1154,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab1067-1691-11df-97a5-7038c432aabf',NULL),(194424,4312,1192,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab11e4-1691-11df-97a5-7038c432aabf',NULL),(194425,4312,1155,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab13b6-1691-11df-97a5-7038c432aabf',NULL),(194426,4312,1164,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab154c-1691-11df-97a5-7038c432aabf',NULL),(194427,4312,1156,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab16e2-1691-11df-97a5-7038c432aabf',NULL),(194428,4312,6065,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab187d-1691-11df-97a5-7038c432aabf',NULL),(194429,4312,5092,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab1a1c-1691-11df-97a5-7038c432aabf',NULL),(194430,4312,5086,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab1bb7-1691-11df-97a5-7038c432aabf',NULL),(194431,4312,5087,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab1d4d-1691-11df-97a5-7038c432aabf',NULL),(194432,4312,5085,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab1ee3-1691-11df-97a5-7038c432aabf',NULL),(194433,4312,5088,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab2071-1691-11df-97a5-7038c432aabf',NULL),(194434,4312,5089,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab223f-1691-11df-97a5-7038c432aabf',NULL),(194435,4312,5356,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab23bc-1691-11df-97a5-7038c432aabf',NULL),(194436,4312,1248,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab2538-1691-11df-97a5-7038c432aabf',NULL),(194437,4312,1276,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab26b9-1691-11df-97a5-7038c432aabf',NULL),(194438,4312,5096,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab2832-1691-11df-97a5-7038c432aabf',NULL),(194439,4312,1088,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab29b3-1691-11df-97a5-7038c432aabf',NULL),(194440,4312,1088,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab2b34-1691-11df-97a5-7038c432aabf',NULL),(194441,4312,1088,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab2cb0-1691-11df-97a5-7038c432aabf',NULL),(194442,4312,1112,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab2e2d-1691-11df-97a5-7038c432aabf',NULL),(194443,4312,1109,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab2faa-1691-11df-97a5-7038c432aabf',NULL),(194444,4312,1110,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab312b-1691-11df-97a5-7038c432aabf',NULL),(194445,4312,1111,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab32a7-1691-11df-97a5-7038c432aabf',NULL),(194446,4312,1255,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab3428-1691-11df-97a5-7038c432aabf',NULL),(194447,4312,1277,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab35a5-1691-11df-97a5-7038c432aabf',NULL),(194448,4312,1261,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab371d-1691-11df-97a5-7038c432aabf',NULL),(194449,4312,1265,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab389e-1691-11df-97a5-7038c432aabf',NULL),(194450,4312,1268,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab3a1b-1691-11df-97a5-7038c432aabf',NULL),(194451,4312,1272,17223,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:34:05',0,1,NULL,NULL,NULL,'cbab3bfa-1691-11df-97a5-7038c432aabf',NULL),(194452,8098,1246,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab3d8c-1691-11df-97a5-7038c432aabf',NULL),(194453,8098,5282,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab3f22-1691-11df-97a5-7038c432aabf',NULL),(194454,8098,6096,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab40b4-1691-11df-97a5-7038c432aabf',NULL),(194455,8098,1084,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab4242-1691-11df-97a5-7038c432aabf',NULL),(194456,8098,5272,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab43ff-1691-11df-97a5-7038c432aabf',NULL),(194457,8098,1279,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab457c-1691-11df-97a5-7038c432aabf',NULL),(194458,8098,1154,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab46fd-1691-11df-97a5-7038c432aabf',NULL),(194459,8098,1192,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab4879-1691-11df-97a5-7038c432aabf',NULL),(194460,8098,1155,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab49f2-1691-11df-97a5-7038c432aabf',NULL),(194461,8098,1164,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab4b73-1691-11df-97a5-7038c432aabf',NULL),(194462,8098,1156,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab4cef-1691-11df-97a5-7038c432aabf',NULL),(194463,8098,1165,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab4e6c-1691-11df-97a5-7038c432aabf',NULL),(194464,8098,5092,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab4fed-1691-11df-97a5-7038c432aabf',NULL),(194465,8098,5086,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab5165-1691-11df-97a5-7038c432aabf',NULL),(194466,8098,5087,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab52eb-1691-11df-97a5-7038c432aabf',NULL),(194467,8098,5085,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab5463-1691-11df-97a5-7038c432aabf',NULL),(194468,8098,5088,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab55e4-1691-11df-97a5-7038c432aabf',NULL),(194469,8098,5089,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab575c-1691-11df-97a5-7038c432aabf',NULL),(194470,8098,5356,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab58dd-1691-11df-97a5-7038c432aabf',NULL),(194471,8098,1248,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab5a5a-1691-11df-97a5-7038c432aabf',NULL),(194472,8098,5096,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab5bd7-1691-11df-97a5-7038c432aabf',NULL),(194473,8098,1088,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab5d5c-1691-11df-97a5-7038c432aabf',NULL),(194474,8098,1088,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab5ed9-1691-11df-97a5-7038c432aabf',NULL),(194475,8098,1088,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab6055-1691-11df-97a5-7038c432aabf',NULL),(194476,8098,1112,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab622c-1691-11df-97a5-7038c432aabf',NULL),(194477,8098,1109,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab63be-1691-11df-97a5-7038c432aabf',NULL),(194478,8098,1110,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab6554-1691-11df-97a5-7038c432aabf',NULL),(194479,8098,1111,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab66e2-1691-11df-97a5-7038c432aabf',NULL),(194480,8098,1255,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab6874-1691-11df-97a5-7038c432aabf',NULL),(194481,8098,1277,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab742f-1691-11df-97a5-7038c432aabf',NULL),(194482,8098,1261,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab75a3-1691-11df-97a5-7038c432aabf',NULL),(194483,8098,1265,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab7720-1691-11df-97a5-7038c432aabf',NULL),(194484,8098,1268,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab789c-1691-11df-97a5-7038c432aabf',NULL),(194485,8098,1272,17224,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:49',0,1,NULL,NULL,NULL,'cbab7a1d-1691-11df-97a5-7038c432aabf',NULL),(194486,4581,1246,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbab7b96-1691-11df-97a5-7038c432aabf',NULL),(194487,4581,5282,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbab7d17-1691-11df-97a5-7038c432aabf',NULL),(194488,4581,6096,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbab7e93-1691-11df-97a5-7038c432aabf',NULL),(194489,4581,1154,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbab800c-1691-11df-97a5-7038c432aabf',NULL),(194490,4581,1192,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbab819e-1691-11df-97a5-7038c432aabf',NULL),(194491,4581,1155,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbab8424-1691-11df-97a5-7038c432aabf',NULL),(194492,4581,1164,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbab8690-1691-11df-97a5-7038c432aabf',NULL),(194493,4581,1156,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbab89a7-1691-11df-97a5-7038c432aabf',NULL),(194494,4581,5092,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbab8d72-1691-11df-97a5-7038c432aabf',NULL),(194495,4581,5086,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbab9027-1691-11df-97a5-7038c432aabf',NULL),(194496,4581,5087,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbab92ed-1691-11df-97a5-7038c432aabf',NULL),(194497,4581,5085,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbab9577-1691-11df-97a5-7038c432aabf',NULL),(194498,4581,5088,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbab97f9-1691-11df-97a5-7038c432aabf',NULL),(194499,4581,5089,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbab9a7a-1691-11df-97a5-7038c432aabf',NULL),(194500,4581,5356,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbab9d05-1691-11df-97a5-7038c432aabf',NULL),(194501,4581,1248,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbab9f86-1691-11df-97a5-7038c432aabf',NULL),(194502,4581,952,17227,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1660,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbaba208-1691-11df-97a5-7038c432aabf',NULL),(194503,4581,5497,17227,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbaba492-1691-11df-97a5-7038c432aabf',NULL),(194504,4581,730,17227,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbaba713-1691-11df-97a5-7038c432aabf',NULL),(194505,4581,853,17227,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,554,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbaba995-1691-11df-97a5-7038c432aabf',NULL),(194506,4581,21,17227,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbabac0e-1691-11df-97a5-7038c432aabf',NULL),(194507,4581,851,17227,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbabae90-1691-11df-97a5-7038c432aabf',NULL),(194508,4581,729,17227,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,599000,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbabb080-1691-11df-97a5-7038c432aabf',NULL),(194509,4581,790,17227,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.94,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbabb212-1691-11df-97a5-7038c432aabf',NULL),(194510,4581,654,17227,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbabb3a8-1691-11df-97a5-7038c432aabf',NULL),(194511,4581,678,17227,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbabb536-1691-11df-97a5-7038c432aabf',NULL),(194512,4581,5096,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbabb6cc-1691-11df-97a5-7038c432aabf',NULL),(194513,4581,1088,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbabb88d-1691-11df-97a5-7038c432aabf',NULL),(194514,4581,1088,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbabba0e-1691-11df-97a5-7038c432aabf',NULL),(194515,4581,1088,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbabbb8b-1691-11df-97a5-7038c432aabf',NULL),(194516,4581,1112,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbabbd0c-1691-11df-97a5-7038c432aabf',NULL),(194517,4581,1109,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbabbe91-1691-11df-97a5-7038c432aabf',NULL),(194518,4581,1110,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbabc00a-1691-11df-97a5-7038c432aabf',NULL),(194519,4581,1111,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbabc18b-1691-11df-97a5-7038c432aabf',NULL),(194520,4581,1255,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbabc303-1691-11df-97a5-7038c432aabf',NULL),(194521,4581,1277,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbabc484-1691-11df-97a5-7038c432aabf',NULL),(194522,4581,1261,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbabc601-1691-11df-97a5-7038c432aabf',NULL),(194523,4581,1265,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbabc77d-1691-11df-97a5-7038c432aabf',NULL),(194524,4581,1268,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbabc903-1691-11df-97a5-7038c432aabf',NULL),(194525,4581,1271,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbabca77-1691-11df-97a5-7038c432aabf',NULL),(194526,4581,1272,17227,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:33:23',0,1,NULL,NULL,NULL,'cbabcbf8-1691-11df-97a5-7038c432aabf',NULL),(194527,5298,1246,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabcd74-1691-11df-97a5-7038c432aabf',NULL),(194528,5298,5282,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabcef5-1691-11df-97a5-7038c432aabf',NULL),(194529,5298,6096,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabd076-1691-11df-97a5-7038c432aabf',NULL),(194530,5298,5272,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabd1ef-1691-11df-97a5-7038c432aabf',NULL),(194531,5298,1146,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabd36b-1691-11df-97a5-7038c432aabf',NULL),(194532,5298,1154,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabd4e4-1691-11df-97a5-7038c432aabf',NULL),(194533,5298,1192,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabd665-1691-11df-97a5-7038c432aabf',NULL),(194534,5298,1155,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabd848-1691-11df-97a5-7038c432aabf',NULL),(194535,5298,1164,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabd9de-1691-11df-97a5-7038c432aabf',NULL),(194536,5298,1156,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabdb79-1691-11df-97a5-7038c432aabf',NULL),(194537,5298,6065,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabdd0b-1691-11df-97a5-7038c432aabf',NULL),(194538,5298,5092,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabde9d-1691-11df-97a5-7038c432aabf',NULL),(194539,5298,5086,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabe051-1691-11df-97a5-7038c432aabf',NULL),(194540,5298,5087,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabe1ce-1691-11df-97a5-7038c432aabf',NULL),(194541,5298,5085,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabe34f-1691-11df-97a5-7038c432aabf',NULL),(194542,5298,5088,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabe4c7-1691-11df-97a5-7038c432aabf',NULL),(194543,5298,5089,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabe644-1691-11df-97a5-7038c432aabf',NULL),(194544,5298,5356,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabe7bd-1691-11df-97a5-7038c432aabf',NULL),(194545,5298,1248,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabe93e-1691-11df-97a5-7038c432aabf',NULL),(194546,5298,1276,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabeaba-1691-11df-97a5-7038c432aabf',NULL),(194547,5298,5096,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabec3f-1691-11df-97a5-7038c432aabf',NULL),(194548,5298,1088,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabedc0-1691-11df-97a5-7038c432aabf',NULL),(194549,5298,1088,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabef3d-1691-11df-97a5-7038c432aabf',NULL),(194550,5298,1088,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabf0be-1691-11df-97a5-7038c432aabf',NULL),(194551,5298,1112,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabf23b-1691-11df-97a5-7038c432aabf',NULL),(194552,5298,1109,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabf3bc-1691-11df-97a5-7038c432aabf',NULL),(194553,5298,1110,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabf596-1691-11df-97a5-7038c432aabf',NULL),(194554,5298,1111,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabf724-1691-11df-97a5-7038c432aabf',NULL),(194555,5298,1255,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabf8bb-1691-11df-97a5-7038c432aabf',NULL),(194556,5298,1277,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabfa48-1691-11df-97a5-7038c432aabf',NULL),(194557,5298,1261,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabfbda-1691-11df-97a5-7038c432aabf',NULL),(194558,5298,1265,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabfd93-1691-11df-97a5-7038c432aabf',NULL),(194559,5298,1268,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbabff8c-1691-11df-97a5-7038c432aabf',NULL),(194560,5298,1272,17228,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:36:05',0,1,NULL,NULL,NULL,'cbac0126-1691-11df-97a5-7038c432aabf',NULL),(194561,6834,1246,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac02b8-1691-11df-97a5-7038c432aabf',NULL),(194562,6834,5282,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac0453-1691-11df-97a5-7038c432aabf',NULL),(194563,6834,6096,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac0621-1691-11df-97a5-7038c432aabf',NULL),(194564,6834,5272,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac07a2-1691-11df-97a5-7038c432aabf',NULL),(194565,6834,1146,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac0923-1691-11df-97a5-7038c432aabf',NULL),(194566,6834,1154,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac0aa4-1691-11df-97a5-7038c432aabf',NULL),(194567,6834,1192,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac0c29-1691-11df-97a5-7038c432aabf',NULL),(194568,6834,1156,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac17b5-1691-11df-97a5-7038c432aabf',NULL),(194569,6834,1165,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac1936-1691-11df-97a5-7038c432aabf',NULL),(194570,6834,5092,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac1aae-1691-11df-97a5-7038c432aabf',NULL),(194571,6834,5086,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac1c2f-1691-11df-97a5-7038c432aabf',NULL),(194572,6834,5087,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac1dac-1691-11df-97a5-7038c432aabf',NULL),(194573,6834,5085,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac1f28-1691-11df-97a5-7038c432aabf',NULL),(194574,6834,5088,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac20a9-1691-11df-97a5-7038c432aabf',NULL),(194575,6834,5089,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac2226-1691-11df-97a5-7038c432aabf',NULL),(194576,6834,5356,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac23a7-1691-11df-97a5-7038c432aabf',NULL),(194577,6834,1248,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac2586-1691-11df-97a5-7038c432aabf',NULL),(194578,6834,1276,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac2714-1691-11df-97a5-7038c432aabf',NULL),(194579,6834,5096,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac28aa-1691-11df-97a5-7038c432aabf',NULL),(194580,6834,6042,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac2a3c-1691-11df-97a5-7038c432aabf',NULL),(194581,6834,1112,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac2bd7-1691-11df-97a5-7038c432aabf',NULL),(194582,6834,1109,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac2d9c-1691-11df-97a5-7038c432aabf',NULL),(194583,6834,1110,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac2fbb-1691-11df-97a5-7038c432aabf',NULL),(194584,6834,1111,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac313c-1691-11df-97a5-7038c432aabf',NULL),(194585,6834,1255,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac32b9-1691-11df-97a5-7038c432aabf',NULL),(194586,6834,1277,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac343e-1691-11df-97a5-7038c432aabf',NULL),(194587,6834,1261,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbac35bb-1691-11df-97a5-7038c432aabf',NULL),(194588,6834,1265,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbb4c7ff-1691-11df-97a5-7038c432aabf',NULL),(194589,6834,1268,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbb4ce7f-1691-11df-97a5-7038c432aabf',NULL),(194590,6834,1271,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbb4d36d-1691-11df-97a5-7038c432aabf',NULL),(194591,6834,1272,17229,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:35:58',0,1,NULL,NULL,NULL,'cbb4d867-1691-11df-97a5-7038c432aabf',NULL),(194592,5284,1246,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb4dd48-1691-11df-97a5-7038c432aabf',NULL),(194593,5284,5282,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb4e26e-1691-11df-97a5-7038c432aabf',NULL),(194594,5284,6096,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb4e731-1691-11df-97a5-7038c432aabf',NULL),(194595,5284,5272,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb4ebab-1691-11df-97a5-7038c432aabf',NULL),(194596,5284,1146,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb4f025-1691-11df-97a5-7038c432aabf',NULL),(194597,5284,1279,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb4f486-1691-11df-97a5-7038c432aabf',NULL),(194598,5284,1154,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb4f8fc-1691-11df-97a5-7038c432aabf',NULL),(194599,5284,1192,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb4fd5d-1691-11df-97a5-7038c432aabf',NULL),(194600,5284,1155,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb50314-1691-11df-97a5-7038c432aabf',NULL),(194601,5284,1164,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb5078a-1691-11df-97a5-7038c432aabf',NULL),(194602,5284,1156,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb50bdd-1691-11df-97a5-7038c432aabf',NULL),(194603,5284,6065,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb53e86-1691-11df-97a5-7038c432aabf',NULL),(194604,5284,1165,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb542e7-1691-11df-97a5-7038c432aabf',NULL),(194605,5284,5092,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb54743-1691-11df-97a5-7038c432aabf',NULL),(194606,5284,5086,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb54ba0-1691-11df-97a5-7038c432aabf',NULL),(194607,5284,5087,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb558a8-1691-11df-97a5-7038c432aabf',NULL),(194608,5284,5085,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb55d2f-1691-11df-97a5-7038c432aabf',NULL),(194609,5284,5088,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb59658-1691-11df-97a5-7038c432aabf',NULL),(194610,5284,5089,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb59dc7-1691-11df-97a5-7038c432aabf',NULL),(194611,5284,5356,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb5a49c-1691-11df-97a5-7038c432aabf',NULL),(194612,5284,1248,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb5ab6e-1691-11df-97a5-7038c432aabf',NULL),(194613,5284,1276,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb5df75-1691-11df-97a5-7038c432aabf',NULL),(194614,5284,5096,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb5e646-1691-11df-97a5-7038c432aabf',NULL),(194615,5284,6042,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb5f230-1691-11df-97a5-7038c432aabf',NULL),(194616,5284,1088,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb62fca-1691-11df-97a5-7038c432aabf',NULL),(194617,5284,1088,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb6392e-1691-11df-97a5-7038c432aabf',NULL),(194618,5284,1088,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb66d54-1691-11df-97a5-7038c432aabf',NULL),(194619,5284,1112,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb6a239-1691-11df-97a5-7038c432aabf',NULL),(194620,5284,1109,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb71d21-1691-11df-97a5-7038c432aabf',NULL),(194621,5284,1110,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb721be-1691-11df-97a5-7038c432aabf',NULL),(194622,5284,1111,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb72656-1691-11df-97a5-7038c432aabf',NULL),(194623,5284,1255,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb72aee-1691-11df-97a5-7038c432aabf',NULL),(194624,5284,1277,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb72f8f-1691-11df-97a5-7038c432aabf',NULL),(194625,5284,1261,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb7341a-1691-11df-97a5-7038c432aabf',NULL),(194626,5284,1265,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb738b7-1691-11df-97a5-7038c432aabf',NULL),(194627,5284,1268,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb73d4b-1691-11df-97a5-7038c432aabf',NULL),(194628,5284,1272,17236,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:38:29',0,1,NULL,NULL,NULL,'cbb741df-1691-11df-97a5-7038c432aabf',NULL),(194629,8268,1246,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb74677-1691-11df-97a5-7038c432aabf',NULL),(194630,8268,5282,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb74b1c-1691-11df-97a5-7038c432aabf',NULL),(194631,8268,6096,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb74fb0-1691-11df-97a5-7038c432aabf',NULL),(194632,8268,1154,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb75455-1691-11df-97a5-7038c432aabf',NULL),(194633,8268,1192,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb758e9-1691-11df-97a5-7038c432aabf',NULL),(194634,8268,1155,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb75d7d-1691-11df-97a5-7038c432aabf',NULL),(194635,8268,1164,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb76211-1691-11df-97a5-7038c432aabf',NULL),(194636,8268,1156,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb766b6-1691-11df-97a5-7038c432aabf',NULL),(194637,8268,6065,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb76b57-1691-11df-97a5-7038c432aabf',NULL),(194638,8268,1165,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb76fde-1691-11df-97a5-7038c432aabf',NULL),(194639,8268,5092,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb774a1-1691-11df-97a5-7038c432aabf',NULL),(194640,8268,5086,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb7793e-1691-11df-97a5-7038c432aabf',NULL),(194641,8268,5087,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb77dd2-1691-11df-97a5-7038c432aabf',NULL),(194642,8268,5085,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb78255-1691-11df-97a5-7038c432aabf',NULL),(194643,8268,5088,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb786e9-1691-11df-97a5-7038c432aabf',NULL),(194644,8268,5089,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb78b81-1691-11df-97a5-7038c432aabf',NULL),(194645,8268,5356,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb79004-1691-11df-97a5-7038c432aabf',NULL),(194646,8268,1248,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb7949c-1691-11df-97a5-7038c432aabf',NULL),(194647,8268,1276,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb79939-1691-11df-97a5-7038c432aabf',NULL),(194648,8268,5096,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb79dcd-1691-11df-97a5-7038c432aabf',NULL),(194649,8268,1088,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb7a26d-1691-11df-97a5-7038c432aabf',NULL),(194650,8268,1088,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb7a6f0-1691-11df-97a5-7038c432aabf',NULL),(194651,8268,1088,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb7ab8d-1691-11df-97a5-7038c432aabf',NULL),(194652,8268,1112,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb7b021-1691-11df-97a5-7038c432aabf',NULL),(194653,8268,1109,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb7b4bd-1691-11df-97a5-7038c432aabf',NULL),(194654,8268,1110,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb7b940-1691-11df-97a5-7038c432aabf',NULL),(194655,8268,1111,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb7bdd4-1691-11df-97a5-7038c432aabf',NULL),(194656,8268,1255,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb7c2d3-1691-11df-97a5-7038c432aabf',NULL),(194657,8268,1277,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb7c75a-1691-11df-97a5-7038c432aabf',NULL),(194658,8268,1261,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb7cbee-1691-11df-97a5-7038c432aabf',NULL),(194659,8268,1265,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb7d075-1691-11df-97a5-7038c432aabf',NULL),(194660,8268,1268,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb7d516-1691-11df-97a5-7038c432aabf',NULL),(194661,8268,1272,17239,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:12',0,1,NULL,NULL,NULL,'cbb7d9ae-1691-11df-97a5-7038c432aabf',NULL),(194662,5994,1246,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb7de2d-1691-11df-97a5-7038c432aabf',NULL),(194663,5994,5282,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb7e2c5-1691-11df-97a5-7038c432aabf',NULL),(194664,5994,6096,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb7e773-1691-11df-97a5-7038c432aabf',NULL),(194665,5994,5272,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb7ec0f-1691-11df-97a5-7038c432aabf',NULL),(194666,5994,1146,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb7f092-1691-11df-97a5-7038c432aabf',NULL),(194667,5994,1154,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb7f52b-1691-11df-97a5-7038c432aabf',NULL),(194668,5994,1192,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb7f9c3-1691-11df-97a5-7038c432aabf',NULL),(194669,5994,1156,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb7fe4a-1691-11df-97a5-7038c432aabf',NULL),(194670,5994,1165,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb802e2-1691-11df-97a5-7038c432aabf',NULL),(194671,5994,5092,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb8076e-1691-11df-97a5-7038c432aabf',NULL),(194672,5994,5086,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb80c06-1691-11df-97a5-7038c432aabf',NULL),(194673,5994,5087,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb811bd-1691-11df-97a5-7038c432aabf',NULL),(194674,5994,5085,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb8172b-1691-11df-97a5-7038c432aabf',NULL),(194675,5994,5088,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb81c08-1691-11df-97a5-7038c432aabf',NULL),(194676,5994,5089,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb820b1-1691-11df-97a5-7038c432aabf',NULL),(194677,5994,5356,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb8255f-1691-11df-97a5-7038c432aabf',NULL),(194678,5994,1248,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb82a0c-1691-11df-97a5-7038c432aabf',NULL),(194679,5994,1276,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb82ea9-1691-11df-97a5-7038c432aabf',NULL),(194680,5994,5096,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb83571-1691-11df-97a5-7038c432aabf',NULL),(194681,5994,1112,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb83a23-1691-11df-97a5-7038c432aabf',NULL),(194682,5994,1109,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb83ebb-1691-11df-97a5-7038c432aabf',NULL),(194683,5994,1110,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb84347-1691-11df-97a5-7038c432aabf',NULL),(194684,5994,1111,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb847df-1691-11df-97a5-7038c432aabf',NULL),(194685,5994,1255,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb84c7c-1691-11df-97a5-7038c432aabf',NULL),(194686,5994,1277,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb850fa-1691-11df-97a5-7038c432aabf',NULL),(194687,5994,1261,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb8559b-1691-11df-97a5-7038c432aabf',NULL),(194688,5994,1265,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb879a9-1691-11df-97a5-7038c432aabf',NULL),(194689,5994,1268,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb87e24-1691-11df-97a5-7038c432aabf',NULL),(194690,5994,1272,17242,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:47',0,1,NULL,NULL,NULL,'cbb882de-1691-11df-97a5-7038c432aabf',NULL),(194691,6816,1246,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb88777-1691-11df-97a5-7038c432aabf',NULL),(194692,6816,5282,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb88c17-1691-11df-97a5-7038c432aabf',NULL),(194693,6816,6096,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb8909e-1691-11df-97a5-7038c432aabf',NULL),(194694,6816,1146,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb89537-1691-11df-97a5-7038c432aabf',NULL),(194695,6816,1192,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb899cf-1691-11df-97a5-7038c432aabf',NULL),(194696,6816,1155,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb89e56-1691-11df-97a5-7038c432aabf',NULL),(194697,6816,1156,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb8a315-1691-11df-97a5-7038c432aabf',NULL),(194698,6816,5092,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb8aada-1691-11df-97a5-7038c432aabf',NULL),(194699,6816,5086,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb8b252-1691-11df-97a5-7038c432aabf',NULL),(194700,6816,5087,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb8bb31-1691-11df-97a5-7038c432aabf',NULL),(194701,6816,5085,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb8c616-1691-11df-97a5-7038c432aabf',NULL),(194702,6816,5088,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb8d20c-1691-11df-97a5-7038c432aabf',NULL),(194703,6816,5089,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb8d9ef-1691-11df-97a5-7038c432aabf',NULL),(194704,6816,5356,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb8e1b4-1691-11df-97a5-7038c432aabf',NULL),(194705,6816,1248,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb8e964-1691-11df-97a5-7038c432aabf',NULL),(194706,6816,5096,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb8f102-1691-11df-97a5-7038c432aabf',NULL),(194707,6816,1088,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb8f8e1-1691-11df-97a5-7038c432aabf',NULL),(194708,6816,1088,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb9008c-1691-11df-97a5-7038c432aabf',NULL),(194709,6816,1088,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb90840-1691-11df-97a5-7038c432aabf',NULL),(194710,6816,1112,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb90ff4-1691-11df-97a5-7038c432aabf',NULL),(194711,6816,1109,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb917a3-1691-11df-97a5-7038c432aabf',NULL),(194712,6816,1110,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb91f79-1691-11df-97a5-7038c432aabf',NULL),(194713,6816,1111,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb92713-1691-11df-97a5-7038c432aabf',NULL),(194714,6816,1255,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb92bb4-1691-11df-97a5-7038c432aabf',NULL),(194715,6816,1277,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb93048-1691-11df-97a5-7038c432aabf',NULL),(194716,6816,1261,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb934e1-1691-11df-97a5-7038c432aabf',NULL),(194717,6816,1265,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb93979-1691-11df-97a5-7038c432aabf',NULL),(194718,6816,1268,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb93e0d-1691-11df-97a5-7038c432aabf',NULL),(194719,6816,1272,17243,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:48',0,1,NULL,NULL,NULL,'cbb942b2-1691-11df-97a5-7038c432aabf',NULL),(194720,2029,1246,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb9487a-1691-11df-97a5-7038c432aabf',NULL),(194721,2029,5282,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb94d27-1691-11df-97a5-7038c432aabf',NULL),(194722,2029,1154,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb95072-1691-11df-97a5-7038c432aabf',NULL),(194723,2029,1192,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb95200-1691-11df-97a5-7038c432aabf',NULL),(194724,2029,1164,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb9538e-1691-11df-97a5-7038c432aabf',NULL),(194725,2029,1156,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb95513-1691-11df-97a5-7038c432aabf',NULL),(194726,2029,5092,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb956a9-1691-11df-97a5-7038c432aabf',NULL),(194727,2029,5086,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb95833-1691-11df-97a5-7038c432aabf',NULL),(194728,2029,5087,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb959c0-1691-11df-97a5-7038c432aabf',NULL),(194729,2029,5085,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb95b53-1691-11df-97a5-7038c432aabf',NULL),(194730,2029,5088,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb95cdc-1691-11df-97a5-7038c432aabf',NULL),(194731,2029,5089,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb95e6a-1691-11df-97a5-7038c432aabf',NULL),(194732,2029,5356,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb95ff3-1691-11df-97a5-7038c432aabf',NULL),(194733,2029,1248,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb96181-1691-11df-97a5-7038c432aabf',NULL),(194734,2029,5096,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb96313-1691-11df-97a5-7038c432aabf',NULL),(194735,2029,6042,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb964a1-1691-11df-97a5-7038c432aabf',NULL),(194736,2029,1088,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb9662f-1691-11df-97a5-7038c432aabf',NULL),(194737,2029,1088,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb967b0-1691-11df-97a5-7038c432aabf',NULL),(194738,2029,1088,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb9693e-1691-11df-97a5-7038c432aabf',NULL),(194739,2029,1112,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb96acb-1691-11df-97a5-7038c432aabf',NULL),(194740,2029,1109,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb96ffe-1691-11df-97a5-7038c432aabf',NULL),(194741,2029,1110,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb971a1-1691-11df-97a5-7038c432aabf',NULL),(194742,2029,1111,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb9732f-1691-11df-97a5-7038c432aabf',NULL),(194743,2029,1255,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb974c1-1691-11df-97a5-7038c432aabf',NULL),(194744,2029,1277,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb9764a-1691-11df-97a5-7038c432aabf',NULL),(194745,2029,1261,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb977d8-1691-11df-97a5-7038c432aabf',NULL),(194746,2029,1265,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb97966-1691-11df-97a5-7038c432aabf',NULL),(194747,2029,1268,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb97af3-1691-11df-97a5-7038c432aabf',NULL),(194748,2029,1271,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb97c86-1691-11df-97a5-7038c432aabf',NULL),(194749,2029,1272,17246,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:41:51',0,1,NULL,NULL,NULL,'cbb97e0f-1691-11df-97a5-7038c432aabf',NULL),(194750,6568,1246,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb97f9d-1691-11df-97a5-7038c432aabf',NULL),(194751,6568,5282,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb9812b-1691-11df-97a5-7038c432aabf',NULL),(194752,6568,6096,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb982b8-1691-11df-97a5-7038c432aabf',NULL),(194753,6568,1154,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb98446-1691-11df-97a5-7038c432aabf',NULL),(194754,6568,1192,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb985d0-1691-11df-97a5-7038c432aabf',NULL),(194755,6568,1155,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb98762-1691-11df-97a5-7038c432aabf',NULL),(194756,6568,1164,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb988eb-1691-11df-97a5-7038c432aabf',NULL),(194757,6568,1156,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb98a79-1691-11df-97a5-7038c432aabf',NULL),(194758,6568,6065,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb98c03-1691-11df-97a5-7038c432aabf',NULL),(194759,6568,6077,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb98d90-1691-11df-97a5-7038c432aabf',NULL),(194760,6568,5092,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb98f22-1691-11df-97a5-7038c432aabf',NULL),(194761,6568,5086,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb990a8-1691-11df-97a5-7038c432aabf',NULL),(194762,6568,5087,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb9923a-1691-11df-97a5-7038c432aabf',NULL),(194763,6568,5085,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb99444-1691-11df-97a5-7038c432aabf',NULL),(194764,6568,5088,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb99641-1691-11df-97a5-7038c432aabf',NULL),(194765,6568,5089,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb997ec-1691-11df-97a5-7038c432aabf',NULL),(194766,6568,5356,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb9997e-1691-11df-97a5-7038c432aabf',NULL),(194767,6568,1248,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb99b15-1691-11df-97a5-7038c432aabf',NULL),(194768,6568,5096,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb99caf-1691-11df-97a5-7038c432aabf',NULL),(194769,6568,6042,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb99e4a-1691-11df-97a5-7038c432aabf',NULL),(194770,6568,1088,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb99fe0-1691-11df-97a5-7038c432aabf',NULL),(194771,6568,1088,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb9a177-1691-11df-97a5-7038c432aabf',NULL),(194772,6568,1088,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb9a30d-1691-11df-97a5-7038c432aabf',NULL),(194773,6568,1112,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb9a49f-1691-11df-97a5-7038c432aabf',NULL),(194774,6568,1109,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb9a631-1691-11df-97a5-7038c432aabf',NULL),(194775,6568,1110,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb9b2a4-1691-11df-97a5-7038c432aabf',NULL),(194776,6568,1111,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb9b431-1691-11df-97a5-7038c432aabf',NULL),(194777,6568,1255,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb9b5bb-1691-11df-97a5-7038c432aabf',NULL),(194778,6568,1277,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb9b749-1691-11df-97a5-7038c432aabf',NULL),(194779,6568,1261,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb9b8df-1691-11df-97a5-7038c432aabf',NULL),(194780,6568,1265,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb9bb90-1691-11df-97a5-7038c432aabf',NULL),(194781,6568,1268,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb9bd2a-1691-11df-97a5-7038c432aabf',NULL),(194782,6568,1272,17257,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:44:36',0,1,NULL,NULL,NULL,'cbb9bebc-1691-11df-97a5-7038c432aabf',NULL),(194783,8340,1246,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9c04e-1691-11df-97a5-7038c432aabf',NULL),(194784,8340,5282,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9c1e5-1691-11df-97a5-7038c432aabf',NULL),(194785,8340,6096,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9c373-1691-11df-97a5-7038c432aabf',NULL),(194786,8340,1154,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9c505-1691-11df-97a5-7038c432aabf',NULL),(194787,8340,1192,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9c692-1691-11df-97a5-7038c432aabf',NULL),(194788,8340,1156,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9c825-1691-11df-97a5-7038c432aabf',NULL),(194789,8340,6077,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9c9b7-1691-11df-97a5-7038c432aabf',NULL),(194790,8340,5092,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9cb44-1691-11df-97a5-7038c432aabf',NULL),(194791,8340,5086,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9ccdb-1691-11df-97a5-7038c432aabf',NULL),(194792,8340,5087,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9ce69-1691-11df-97a5-7038c432aabf',NULL),(194793,8340,5085,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9cffb-1691-11df-97a5-7038c432aabf',NULL),(194794,8340,5088,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9d195-1691-11df-97a5-7038c432aabf',NULL),(194795,8340,5089,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9d323-1691-11df-97a5-7038c432aabf',NULL),(194796,8340,5356,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9d4b9-1691-11df-97a5-7038c432aabf',NULL),(194797,8340,1248,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9d643-1691-11df-97a5-7038c432aabf',NULL),(194798,8340,5096,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9d7d9-1691-11df-97a5-7038c432aabf',NULL),(194799,8340,1112,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9d96b-1691-11df-97a5-7038c432aabf',NULL),(194800,8340,1109,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9db0a-1691-11df-97a5-7038c432aabf',NULL),(194801,8340,1110,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9dd54-1691-11df-97a5-7038c432aabf',NULL),(194802,8340,1111,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9dee6-1691-11df-97a5-7038c432aabf',NULL),(194803,8340,1111,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9e067-1691-11df-97a5-7038c432aabf',NULL),(194804,8340,1255,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9e1e8-1691-11df-97a5-7038c432aabf',NULL),(194805,8340,1277,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9e369-1691-11df-97a5-7038c432aabf',NULL),(194806,8340,1261,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9e4e6-1691-11df-97a5-7038c432aabf',NULL),(194807,8340,1265,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9e65e-1691-11df-97a5-7038c432aabf',NULL),(194808,8340,1268,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9e7db-1691-11df-97a5-7038c432aabf',NULL),(194809,8340,1272,17258,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:49:34',0,1,NULL,NULL,NULL,'cbb9e953-1691-11df-97a5-7038c432aabf',NULL),(194810,6305,5282,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbb9eac7-1691-11df-97a5-7038c432aabf',NULL),(194811,6305,6096,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbb9fb23-1691-11df-97a5-7038c432aabf',NULL),(194812,6305,5272,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbb9fca0-1691-11df-97a5-7038c432aabf',NULL),(194813,6305,1146,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbb9fe20-1691-11df-97a5-7038c432aabf',NULL),(194814,6305,1154,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbba0339-1691-11df-97a5-7038c432aabf',NULL),(194815,6305,1164,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbba04c3-1691-11df-97a5-7038c432aabf',NULL),(194816,6305,1156,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbba064c-1691-11df-97a5-7038c432aabf',NULL),(194817,6305,5092,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbba07eb-1691-11df-97a5-7038c432aabf',NULL),(194818,6305,5086,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbba1c3c-1691-11df-97a5-7038c432aabf',NULL),(194819,6305,5087,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbba1eb1-1691-11df-97a5-7038c432aabf',NULL),(194820,6305,5085,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbba2108-1691-11df-97a5-7038c432aabf',NULL),(194821,6305,5088,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbba2356-1691-11df-97a5-7038c432aabf',NULL),(194822,6305,5089,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbba34b6-1691-11df-97a5-7038c432aabf',NULL),(194823,6305,5356,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbba38ce-1691-11df-97a5-7038c432aabf',NULL),(194824,6305,1248,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbba3b43-1691-11df-97a5-7038c432aabf',NULL),(194825,6305,1088,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbba4f43-1691-11df-97a5-7038c432aabf',NULL),(194826,6305,1088,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbba5196-1691-11df-97a5-7038c432aabf',NULL),(194827,6305,1088,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbba62e5-1691-11df-97a5-7038c432aabf',NULL),(194828,6305,1112,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbba7427-1691-11df-97a5-7038c432aabf',NULL),(194829,6305,1109,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbba97dc-1691-11df-97a5-7038c432aabf',NULL),(194830,6305,1110,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbba9972-1691-11df-97a5-7038c432aabf',NULL),(194831,6305,1111,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbba9afc-1691-11df-97a5-7038c432aabf',NULL),(194832,6305,1255,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbba9c9b-1691-11df-97a5-7038c432aabf',NULL),(194833,6305,1277,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbba9e28-1691-11df-97a5-7038c432aabf',NULL),(194834,6305,1261,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbba9fba-1691-11df-97a5-7038c432aabf',NULL),(194835,6305,1265,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbbaa148-1691-11df-97a5-7038c432aabf',NULL),(194836,6305,1268,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbbaa2da-1691-11df-97a5-7038c432aabf',NULL),(194837,6305,1271,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbbaa475-1691-11df-97a5-7038c432aabf',NULL),(194838,6305,1271,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:06',0,1,NULL,NULL,NULL,'cbbaa607-1691-11df-97a5-7038c432aabf',NULL),(194839,9072,1246,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbaa799-1691-11df-97a5-7038c432aabf',NULL),(194840,9072,5282,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbaa927-1691-11df-97a5-7038c432aabf',NULL),(194841,9072,6096,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbaaab9-1691-11df-97a5-7038c432aabf',NULL),(194842,9072,1084,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbaac42-1691-11df-97a5-7038c432aabf',NULL),(194843,9072,5272,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbaadd4-1691-11df-97a5-7038c432aabf',NULL),(194844,9072,1279,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbaaf62-1691-11df-97a5-7038c432aabf',NULL),(194845,9072,1154,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbab0ec-1691-11df-97a5-7038c432aabf',NULL),(194846,9072,1192,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbab27a-1691-11df-97a5-7038c432aabf',NULL),(194847,9072,5092,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbab407-1691-11df-97a5-7038c432aabf',NULL),(194848,9072,5086,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbab599-1691-11df-97a5-7038c432aabf',NULL),(194849,9072,5087,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbab727-1691-11df-97a5-7038c432aabf',NULL),(194850,9072,5085,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbab8b1-1691-11df-97a5-7038c432aabf',NULL),(194851,9072,5088,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbaba3e-1691-11df-97a5-7038c432aabf',NULL),(194852,9072,5089,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbabbc8-1691-11df-97a5-7038c432aabf',NULL),(194853,9072,5356,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbabd5a-1691-11df-97a5-7038c432aabf',NULL),(194854,9072,1248,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbabee4-1691-11df-97a5-7038c432aabf',NULL),(194855,9072,952,17270,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1760,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbac076-1691-11df-97a5-7038c432aabf',NULL),(194856,9072,5497,17270,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,398,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbac208-1691-11df-97a5-7038c432aabf',NULL),(194857,9072,730,17270,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbac391-1691-11df-97a5-7038c432aabf',NULL),(194858,9072,853,17270,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,754,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbac51f-1691-11df-97a5-7038c432aabf',NULL),(194859,9072,21,17270,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.9,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbac6ad-1691-11df-97a5-7038c432aabf',NULL),(194860,9072,851,17270,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbac83f-1691-11df-97a5-7038c432aabf',NULL),(194861,9072,729,17270,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,268000,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbac9d1-1691-11df-97a5-7038c432aabf',NULL),(194862,9072,790,17270,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.3,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbacb5f-1691-11df-97a5-7038c432aabf',NULL),(194863,9072,654,17270,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbaccec-1691-11df-97a5-7038c432aabf',NULL),(194864,9072,678,17270,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbace7f-1691-11df-97a5-7038c432aabf',NULL),(194865,9072,5096,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbad011-1691-11df-97a5-7038c432aabf',NULL),(194866,9072,1112,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbad19a-1691-11df-97a5-7038c432aabf',NULL),(194867,9072,1109,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbad32c-1691-11df-97a5-7038c432aabf',NULL),(194868,9072,1110,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbad4be-1691-11df-97a5-7038c432aabf',NULL),(194869,9072,1111,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbad64c-1691-11df-97a5-7038c432aabf',NULL),(194870,9072,1255,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbad7da-1691-11df-97a5-7038c432aabf',NULL),(194871,9072,1277,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbad968-1691-11df-97a5-7038c432aabf',NULL),(194872,9072,1261,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbadafa-1691-11df-97a5-7038c432aabf',NULL),(194873,9072,1265,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbadc87-1691-11df-97a5-7038c432aabf',NULL),(194874,9072,1268,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbade0d-1691-11df-97a5-7038c432aabf',NULL),(194875,9072,1272,17270,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:54:08',0,1,NULL,NULL,NULL,'cbbadf9a-1691-11df-97a5-7038c432aabf',NULL),(194876,2384,1246,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbae124-1691-11df-97a5-7038c432aabf',NULL),(194877,2384,5282,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbae2b2-1691-11df-97a5-7038c432aabf',NULL),(194878,2384,6096,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbae440-1691-11df-97a5-7038c432aabf',NULL),(194879,2384,1154,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbae5d2-1691-11df-97a5-7038c432aabf',NULL),(194880,2384,1192,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbae75f-1691-11df-97a5-7038c432aabf',NULL),(194881,2384,1164,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbae8ed-1691-11df-97a5-7038c432aabf',NULL),(194882,2384,1156,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbaea7b-1691-11df-97a5-7038c432aabf',NULL),(194883,2384,5092,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbaec05-1691-11df-97a5-7038c432aabf',NULL),(194884,2384,5086,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbaed97-1691-11df-97a5-7038c432aabf',NULL),(194885,2384,5087,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbaef24-1691-11df-97a5-7038c432aabf',NULL),(194886,2384,5085,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbaf0aa-1691-11df-97a5-7038c432aabf',NULL),(194887,2384,5089,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbaf244-1691-11df-97a5-7038c432aabf',NULL),(194888,2384,5356,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbaf3d2-1691-11df-97a5-7038c432aabf',NULL),(194889,2384,1248,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbaf564-1691-11df-97a5-7038c432aabf',NULL),(194890,2384,5096,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbaf6fa-1691-11df-97a5-7038c432aabf',NULL),(194891,2384,6042,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbaf888-1691-11df-97a5-7038c432aabf',NULL),(194892,2384,6042,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbafa1a-1691-11df-97a5-7038c432aabf',NULL),(194893,2384,1088,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbafba4-1691-11df-97a5-7038c432aabf',NULL),(194894,2384,1088,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbafd36-1691-11df-97a5-7038c432aabf',NULL),(194895,2384,1088,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbafebf-1691-11df-97a5-7038c432aabf',NULL),(194896,2384,1112,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbb0056-1691-11df-97a5-7038c432aabf',NULL),(194897,2384,1109,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbb0ea3-1691-11df-97a5-7038c432aabf',NULL),(194898,2384,1110,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbb102d-1691-11df-97a5-7038c432aabf',NULL),(194899,2384,1111,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbb11b2-1691-11df-97a5-7038c432aabf',NULL),(194900,2384,1255,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbb134c-1691-11df-97a5-7038c432aabf',NULL),(194901,2384,1277,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbb14da-1691-11df-97a5-7038c432aabf',NULL),(194902,2384,1261,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbb1671-1691-11df-97a5-7038c432aabf',NULL),(194903,2384,1265,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbb17fe-1691-11df-97a5-7038c432aabf',NULL),(194904,2384,1268,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbb19f7-1691-11df-97a5-7038c432aabf',NULL),(194905,2384,1271,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbb1c9b-1691-11df-97a5-7038c432aabf',NULL),(194906,2384,1272,17272,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:55:24',0,1,NULL,NULL,NULL,'cbbb1f25-1691-11df-97a5-7038c432aabf',NULL),(194907,6258,1246,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb21af-1691-11df-97a5-7038c432aabf',NULL),(194908,6258,5282,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb253e-1691-11df-97a5-7038c432aabf',NULL),(194909,6258,6096,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb27e6-1691-11df-97a5-7038c432aabf',NULL),(194910,6258,1154,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb2a8a-1691-11df-97a5-7038c432aabf',NULL),(194911,6258,1192,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb2d2e-1691-11df-97a5-7038c432aabf',NULL),(194912,6258,1155,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb2fc9-1691-11df-97a5-7038c432aabf',NULL),(194913,6258,1164,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb3264-1691-11df-97a5-7038c432aabf',NULL),(194914,6258,1156,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb3504-1691-11df-97a5-7038c432aabf',NULL),(194915,6258,6065,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb379f-1691-11df-97a5-7038c432aabf',NULL),(194916,6258,1165,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb3a36-1691-11df-97a5-7038c432aabf',NULL),(194917,6258,5092,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb3cd1-1691-11df-97a5-7038c432aabf',NULL),(194918,6258,5086,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb3f71-1691-11df-97a5-7038c432aabf',NULL),(194919,6258,5085,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb4215-1691-11df-97a5-7038c432aabf',NULL),(194920,6258,5356,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb43a3-1691-11df-97a5-7038c432aabf',NULL),(194921,6258,1248,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb4535-1691-11df-97a5-7038c432aabf',NULL),(194922,6258,1276,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb46c2-1691-11df-97a5-7038c432aabf',NULL),(194923,6258,5096,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb4850-1691-11df-97a5-7038c432aabf',NULL),(194924,6258,1088,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb49e2-1691-11df-97a5-7038c432aabf',NULL),(194925,6258,1088,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb4b6c-1691-11df-97a5-7038c432aabf',NULL),(194926,6258,1088,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb4d02-1691-11df-97a5-7038c432aabf',NULL),(194927,6258,1112,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb4e8c-1691-11df-97a5-7038c432aabf',NULL),(194928,6258,1109,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb5019-1691-11df-97a5-7038c432aabf',NULL),(194929,6258,1110,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb51a3-1691-11df-97a5-7038c432aabf',NULL),(194930,6258,1111,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb5335-1691-11df-97a5-7038c432aabf',NULL),(194931,6258,1255,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb54bf-1691-11df-97a5-7038c432aabf',NULL),(194932,6258,1277,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb5648-1691-11df-97a5-7038c432aabf',NULL),(194933,6258,1261,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb57d6-1691-11df-97a5-7038c432aabf',NULL),(194934,6258,1265,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb595f-1691-11df-97a5-7038c432aabf',NULL),(194935,6258,1268,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb5aed-1691-11df-97a5-7038c432aabf',NULL),(194936,6258,1271,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb5d0c-1691-11df-97a5-7038c432aabf',NULL),(194937,6258,1271,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb5e9e-1691-11df-97a5-7038c432aabf',NULL),(194938,6258,1271,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb6035-1691-11df-97a5-7038c432aabf',NULL),(194939,6258,1272,17277,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:51:25',0,1,NULL,NULL,NULL,'cbbb61be-1691-11df-97a5-7038c432aabf',NULL),(194940,2994,5497,10347,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,'clinician had not indicated this on the paper form. ( test date)',1,'2006-05-02 09:01:01',0,1,NULL,NULL,NULL,'cbbb6350-1691-11df-97a5-7038c432aabf',NULL),(194941,6152,1246,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb64e2-1691-11df-97a5-7038c432aabf',NULL),(194942,6152,5282,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb6674-1691-11df-97a5-7038c432aabf',NULL),(194943,6152,6096,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb6813-1691-11df-97a5-7038c432aabf',NULL),(194944,6152,5272,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb699d-1691-11df-97a5-7038c432aabf',NULL),(194945,6152,1146,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb6b2f-1691-11df-97a5-7038c432aabf',NULL),(194946,6152,1154,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb6cb8-1691-11df-97a5-7038c432aabf',NULL),(194947,6152,1192,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb6e4b-1691-11df-97a5-7038c432aabf',NULL),(194948,6152,1164,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb6fd4-1691-11df-97a5-7038c432aabf',NULL),(194949,6152,1156,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb7162-1691-11df-97a5-7038c432aabf',NULL),(194950,6152,6065,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb72f4-1691-11df-97a5-7038c432aabf',NULL),(194951,6152,5092,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb747d-1691-11df-97a5-7038c432aabf',NULL),(194952,6152,5086,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb7614-1691-11df-97a5-7038c432aabf',NULL),(194953,6152,5087,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb779d-1691-11df-97a5-7038c432aabf',NULL),(194954,6152,5085,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb792f-1691-11df-97a5-7038c432aabf',NULL),(194955,6152,5088,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb7ac1-1691-11df-97a5-7038c432aabf',NULL),(194956,6152,5089,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb7c4b-1691-11df-97a5-7038c432aabf',NULL),(194957,6152,5356,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb7ddd-1691-11df-97a5-7038c432aabf',NULL),(194958,6152,1248,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb7f6b-1691-11df-97a5-7038c432aabf',NULL),(194959,6152,952,17279,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1150,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb80f9-1691-11df-97a5-7038c432aabf',NULL),(194960,6152,5497,17279,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb8286-1691-11df-97a5-7038c432aabf',NULL),(194961,6152,730,17279,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb8414-1691-11df-97a5-7038c432aabf',NULL),(194962,6152,853,17279,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,443,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb85a2-1691-11df-97a5-7038c432aabf',NULL),(194963,6152,21,17279,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb8727-1691-11df-97a5-7038c432aabf',NULL),(194964,6152,851,17279,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb88b1-1691-11df-97a5-7038c432aabf',NULL),(194965,6152,729,17279,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,463000,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb8a3a-1691-11df-97a5-7038c432aabf',NULL),(194966,6152,790,17279,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.9,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb8bc4-1691-11df-97a5-7038c432aabf',NULL),(194967,6152,654,17279,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.2,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb8d56-1691-11df-97a5-7038c432aabf',NULL),(194968,6152,678,17279,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb8ee8-1691-11df-97a5-7038c432aabf',NULL),(194969,6152,5096,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb907a-1691-11df-97a5-7038c432aabf',NULL),(194970,6152,6042,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb9203-1691-11df-97a5-7038c432aabf',NULL),(194971,6152,1088,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb9391-1691-11df-97a5-7038c432aabf',NULL),(194972,6152,1088,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb9528-1691-11df-97a5-7038c432aabf',NULL),(194973,6152,1088,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb96b1-1691-11df-97a5-7038c432aabf',NULL),(194974,6152,1112,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb9843-1691-11df-97a5-7038c432aabf',NULL),(194975,6152,1109,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb99cd-1691-11df-97a5-7038c432aabf',NULL),(194976,6152,1111,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb9b63-1691-11df-97a5-7038c432aabf',NULL),(194977,6152,1255,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb9cf5-1691-11df-97a5-7038c432aabf',NULL),(194978,6152,1277,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbb9e87-1691-11df-97a5-7038c432aabf',NULL),(194979,6152,1261,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbba01d-1691-11df-97a5-7038c432aabf',NULL),(194980,6152,1265,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbba1a7-1691-11df-97a5-7038c432aabf',NULL),(194981,6152,1268,17279,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:56:09',0,1,NULL,NULL,NULL,'cbbbadcd-1691-11df-97a5-7038c432aabf',NULL),(194982,8400,1246,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbaf5a-1691-11df-97a5-7038c432aabf',NULL),(194983,8400,5282,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbb0e4-1691-11df-97a5-7038c432aabf',NULL),(194984,8400,6096,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbb27a-1691-11df-97a5-7038c432aabf',NULL),(194985,8400,5272,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbb408-1691-11df-97a5-7038c432aabf',NULL),(194986,8400,1146,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbb5a7-1691-11df-97a5-7038c432aabf',NULL),(194987,8400,1154,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbb735-1691-11df-97a5-7038c432aabf',NULL),(194988,8400,1192,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbb8c7-1691-11df-97a5-7038c432aabf',NULL),(194989,8400,1155,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbba50-1691-11df-97a5-7038c432aabf',NULL),(194990,8400,1164,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbbbe2-1691-11df-97a5-7038c432aabf',NULL),(194991,8400,1156,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbbd79-1691-11df-97a5-7038c432aabf',NULL),(194992,8400,6065,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbbf06-1691-11df-97a5-7038c432aabf',NULL),(194993,8400,1165,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbc09d-1691-11df-97a5-7038c432aabf',NULL),(194994,8400,5092,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbc22b-1691-11df-97a5-7038c432aabf',NULL),(194995,8400,5086,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbc3bd-1691-11df-97a5-7038c432aabf',NULL),(194996,8400,5087,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbc553-1691-11df-97a5-7038c432aabf',NULL),(194997,8400,5085,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbc6dc-1691-11df-97a5-7038c432aabf',NULL),(194998,8400,5088,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbc873-1691-11df-97a5-7038c432aabf',NULL),(194999,8400,5089,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbca01-1691-11df-97a5-7038c432aabf',NULL),(195000,8400,5356,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbcb93-1691-11df-97a5-7038c432aabf',NULL),(195001,8400,1248,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbcd20-1691-11df-97a5-7038c432aabf',NULL),(195002,8400,5497,17281,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,329,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbceb7-1691-11df-97a5-7038c432aabf',NULL),(195003,8400,730,17281,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbd049-1691-11df-97a5-7038c432aabf',NULL),(195004,8400,853,17281,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,568,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbd1d7-1691-11df-97a5-7038c432aabf',NULL),(195005,8400,1276,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbd36d-1691-11df-97a5-7038c432aabf',NULL),(195006,8400,5096,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbd503-1691-11df-97a5-7038c432aabf',NULL),(195007,8400,1088,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbd6ab-1691-11df-97a5-7038c432aabf',NULL),(195008,8400,1088,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbd84a-1691-11df-97a5-7038c432aabf',NULL),(195009,8400,1088,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbd9c2-1691-11df-97a5-7038c432aabf',NULL),(195010,8400,1112,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbdb3f-1691-11df-97a5-7038c432aabf',NULL),(195011,8400,1109,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbdcc0-1691-11df-97a5-7038c432aabf',NULL),(195012,8400,1110,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbde41-1691-11df-97a5-7038c432aabf',NULL),(195013,8400,1111,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbdfbd-1691-11df-97a5-7038c432aabf',NULL),(195014,8400,1255,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbe13e-1691-11df-97a5-7038c432aabf',NULL),(195015,8400,1277,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbe2b2-1691-11df-97a5-7038c432aabf',NULL),(195016,8400,1261,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbe427-1691-11df-97a5-7038c432aabf',NULL),(195017,8400,1262,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbf4a4-1691-11df-97a5-7038c432aabf',NULL),(195018,8400,1265,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbf621-1691-11df-97a5-7038c432aabf',NULL),(195019,8400,1268,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbf799-1691-11df-97a5-7038c432aabf',NULL),(195020,8400,1272,17281,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:01',0,1,NULL,NULL,NULL,'cbbbf912-1691-11df-97a5-7038c432aabf',NULL),(195021,7272,1246,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbbfdfb-1691-11df-97a5-7038c432aabf',NULL),(195022,7272,5282,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbbff80-1691-11df-97a5-7038c432aabf',NULL),(195023,7272,5272,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbc1288-1691-11df-97a5-7038c432aabf',NULL),(195024,7272,1146,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbc14f5-1691-11df-97a5-7038c432aabf',NULL),(195025,7272,1154,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbc174b-1691-11df-97a5-7038c432aabf',NULL),(195026,7272,1192,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbc199a-1691-11df-97a5-7038c432aabf',NULL),(195027,7272,1155,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbc2afe-1691-11df-97a5-7038c432aabf',NULL),(195028,7272,1164,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbc2d51-1691-11df-97a5-7038c432aabf',NULL),(195029,7272,1156,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbc3147-1691-11df-97a5-7038c432aabf',NULL),(195030,7272,6065,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbc4546-1691-11df-97a5-7038c432aabf',NULL),(195031,7272,1165,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbc47a2-1691-11df-97a5-7038c432aabf',NULL),(195032,7272,5092,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbc590f-1691-11df-97a5-7038c432aabf',NULL),(195033,7272,5086,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbc6a8d-1691-11df-97a5-7038c432aabf',NULL),(195034,7272,5087,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbc8e53-1691-11df-97a5-7038c432aabf',NULL),(195035,7272,5085,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbc8fed-1691-11df-97a5-7038c432aabf',NULL),(195036,7272,5088,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbc917b-1691-11df-97a5-7038c432aabf',NULL),(195037,7272,5089,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbc9311-1691-11df-97a5-7038c432aabf',NULL),(195038,7272,5356,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbc94a8-1691-11df-97a5-7038c432aabf',NULL),(195039,7272,1248,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbc9636-1691-11df-97a5-7038c432aabf',NULL),(195040,7272,5096,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbc97cc-1691-11df-97a5-7038c432aabf',NULL),(195041,7272,1088,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbc9962-1691-11df-97a5-7038c432aabf',NULL),(195042,7272,1088,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbc9aec-1691-11df-97a5-7038c432aabf',NULL),(195043,7272,1088,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbc9c82-1691-11df-97a5-7038c432aabf',NULL),(195044,7272,1112,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbc9e0c-1691-11df-97a5-7038c432aabf',NULL),(195045,7272,1109,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbc9f9e-1691-11df-97a5-7038c432aabf',NULL),(195046,7272,1110,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbca14e-1691-11df-97a5-7038c432aabf',NULL),(195047,7272,1111,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbca358-1691-11df-97a5-7038c432aabf',NULL),(195048,7272,1255,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbca510-1691-11df-97a5-7038c432aabf',NULL),(195049,7272,1277,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbca6a6-1691-11df-97a5-7038c432aabf',NULL),(195050,7272,1261,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbca845-1691-11df-97a5-7038c432aabf',NULL),(195051,7272,1265,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbca9d7-1691-11df-97a5-7038c432aabf',NULL),(195052,7272,1268,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbcab72-1691-11df-97a5-7038c432aabf',NULL),(195053,7272,1272,17284,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:03:42',0,1,NULL,NULL,NULL,'cbbcad08-1691-11df-97a5-7038c432aabf',NULL),(195054,8466,1246,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcae9f-1691-11df-97a5-7038c432aabf',NULL),(195055,8466,5282,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcb03e-1691-11df-97a5-7038c432aabf',NULL),(195056,8466,6096,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcb1d0-1691-11df-97a5-7038c432aabf',NULL),(195057,8466,5272,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcb366-1691-11df-97a5-7038c432aabf',NULL),(195058,8466,1154,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcb501-1691-11df-97a5-7038c432aabf',NULL),(195059,8466,1155,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcb693-1691-11df-97a5-7038c432aabf',NULL),(195060,8466,1164,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcb829-1691-11df-97a5-7038c432aabf',NULL),(195061,8466,1156,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcb9bb-1691-11df-97a5-7038c432aabf',NULL),(195062,8466,5092,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcbb51-1691-11df-97a5-7038c432aabf',NULL),(195063,8466,5086,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcbce4-1691-11df-97a5-7038c432aabf',NULL),(195064,8466,5087,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcbe7a-1691-11df-97a5-7038c432aabf',NULL),(195065,8466,5085,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcc010-1691-11df-97a5-7038c432aabf',NULL),(195066,8466,5088,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcc19e-1691-11df-97a5-7038c432aabf',NULL),(195067,8466,5089,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcc334-1691-11df-97a5-7038c432aabf',NULL),(195068,8466,5356,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcc4c6-1691-11df-97a5-7038c432aabf',NULL),(195069,8466,1248,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcc658-1691-11df-97a5-7038c432aabf',NULL),(195070,8466,1276,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcc809-1691-11df-97a5-7038c432aabf',NULL),(195071,8466,5096,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcc99b-1691-11df-97a5-7038c432aabf',NULL),(195072,8466,1088,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbccb35-1691-11df-97a5-7038c432aabf',NULL),(195073,8466,1088,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbccccc-1691-11df-97a5-7038c432aabf',NULL),(195074,8466,1088,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcce62-1691-11df-97a5-7038c432aabf',NULL),(195075,8466,1112,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbccffc-1691-11df-97a5-7038c432aabf',NULL),(195076,8466,1109,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcd18a-1691-11df-97a5-7038c432aabf',NULL),(195077,8466,1110,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcd321-1691-11df-97a5-7038c432aabf',NULL),(195078,8466,1111,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcd4b3-1691-11df-97a5-7038c432aabf',NULL),(195079,8466,1255,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcd649-1691-11df-97a5-7038c432aabf',NULL),(195080,8466,1277,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcd7d7-1691-11df-97a5-7038c432aabf',NULL),(195081,8466,1261,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcd96d-1691-11df-97a5-7038c432aabf',NULL),(195082,8466,1265,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcdb04-1691-11df-97a5-7038c432aabf',NULL),(195083,8466,1268,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcdc91-1691-11df-97a5-7038c432aabf',NULL),(195084,8466,1272,17286,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:00:44',0,1,NULL,NULL,NULL,'cbbcde28-1691-11df-97a5-7038c432aabf',NULL),(195085,6226,1246,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbcdfba-1691-11df-97a5-7038c432aabf',NULL),(195086,6226,5282,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbce150-1691-11df-97a5-7038c432aabf',NULL),(195087,6226,6096,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbce2e2-1691-11df-97a5-7038c432aabf',NULL),(195088,6226,1154,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbce478-1691-11df-97a5-7038c432aabf',NULL),(195089,6226,1192,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbce613-1691-11df-97a5-7038c432aabf',NULL),(195090,6226,1156,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbce7a5-1691-11df-97a5-7038c432aabf',NULL),(195091,6226,1165,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbce93b-1691-11df-97a5-7038c432aabf',NULL),(195092,6226,5092,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbceace-1691-11df-97a5-7038c432aabf',NULL),(195093,6226,5086,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbcec64-1691-11df-97a5-7038c432aabf',NULL),(195094,6226,5087,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbcee87-1691-11df-97a5-7038c432aabf',NULL),(195095,6226,5085,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbcf01e-1691-11df-97a5-7038c432aabf',NULL),(195096,6226,5088,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbcf1b4-1691-11df-97a5-7038c432aabf',NULL),(195097,6226,5089,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbcf33e-1691-11df-97a5-7038c432aabf',NULL),(195098,6226,5356,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbcf4d0-1691-11df-97a5-7038c432aabf',NULL),(195099,6226,1248,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbcf662-1691-11df-97a5-7038c432aabf',NULL),(195100,6226,5096,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbcf7ef-1691-11df-97a5-7038c432aabf',NULL),(195101,6226,1112,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbcf982-1691-11df-97a5-7038c432aabf',NULL),(195102,6226,1109,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbd0570-1691-11df-97a5-7038c432aabf',NULL),(195103,6226,1110,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbd06f5-1691-11df-97a5-7038c432aabf',NULL),(195104,6226,1111,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbd087a-1691-11df-97a5-7038c432aabf',NULL),(195105,6226,1255,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbd0a08-1691-11df-97a5-7038c432aabf',NULL),(195106,6226,1277,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbd0b9a-1691-11df-97a5-7038c432aabf',NULL),(195107,6226,1261,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbd0d28-1691-11df-97a5-7038c432aabf',NULL),(195108,6226,1266,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbd0eb5-1691-11df-97a5-7038c432aabf',NULL),(195109,6226,1265,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbd1043-1691-11df-97a5-7038c432aabf',NULL),(195110,6226,1268,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbd11cd-1691-11df-97a5-7038c432aabf',NULL),(195111,6226,1271,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbd136c-1691-11df-97a5-7038c432aabf',NULL),(195112,6226,1271,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbd160b-1691-11df-97a5-7038c432aabf',NULL),(195113,6226,1271,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbd189a-1691-11df-97a5-7038c432aabf',NULL),(195114,6226,1271,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbd1b1f-1691-11df-97a5-7038c432aabf',NULL),(195115,6226,1272,17289,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:51',0,1,NULL,NULL,NULL,'cbbd1eb7-1691-11df-97a5-7038c432aabf',NULL),(195116,6594,1246,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd2163-1691-11df-97a5-7038c432aabf',NULL),(195117,6594,5282,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd240c-1691-11df-97a5-7038c432aabf',NULL),(195118,6594,6096,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd26b4-1691-11df-97a5-7038c432aabf',NULL),(195119,6594,1154,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd294f-1691-11df-97a5-7038c432aabf',NULL),(195120,6594,1192,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd2bf3-1691-11df-97a5-7038c432aabf',NULL),(195121,6594,1155,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd2e97-1691-11df-97a5-7038c432aabf',NULL),(195122,6594,1164,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd3132-1691-11df-97a5-7038c432aabf',NULL),(195123,6594,1156,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd33d1-1691-11df-97a5-7038c432aabf',NULL),(195124,6594,5092,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd366d-1691-11df-97a5-7038c432aabf',NULL),(195125,6594,5086,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd3915-1691-11df-97a5-7038c432aabf',NULL),(195126,6594,5087,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd3bb0-1691-11df-97a5-7038c432aabf',NULL),(195127,6594,5085,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd3d4f-1691-11df-97a5-7038c432aabf',NULL),(195128,6594,5088,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd3ee1-1691-11df-97a5-7038c432aabf',NULL),(195129,6594,5089,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd406f-1691-11df-97a5-7038c432aabf',NULL),(195130,6594,5356,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd41fc-1691-11df-97a5-7038c432aabf',NULL),(195131,6594,1248,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd438a-1691-11df-97a5-7038c432aabf',NULL),(195132,6594,1276,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd451c-1691-11df-97a5-7038c432aabf',NULL),(195133,6594,5096,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd46aa-1691-11df-97a5-7038c432aabf',NULL),(195134,6594,1088,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd4834-1691-11df-97a5-7038c432aabf',NULL),(195135,6594,1088,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd49bd-1691-11df-97a5-7038c432aabf',NULL),(195136,6594,1088,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd4b47-1691-11df-97a5-7038c432aabf',NULL),(195137,6594,1112,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd4cd9-1691-11df-97a5-7038c432aabf',NULL),(195138,6594,1109,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd4e62-1691-11df-97a5-7038c432aabf',NULL),(195139,6594,1110,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd4ff0-1691-11df-97a5-7038c432aabf',NULL),(195140,6594,1111,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd5182-1691-11df-97a5-7038c432aabf',NULL),(195141,6594,1255,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd5310-1691-11df-97a5-7038c432aabf',NULL),(195142,6594,1277,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd549e-1691-11df-97a5-7038c432aabf',NULL),(195143,6594,1261,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd5627-1691-11df-97a5-7038c432aabf',NULL),(195144,6594,1265,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd57b9-1691-11df-97a5-7038c432aabf',NULL),(195145,6594,1268,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd5943-1691-11df-97a5-7038c432aabf',NULL),(195146,6594,1272,17291,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 08:59:40',0,1,NULL,NULL,NULL,'cbbd5ad5-1691-11df-97a5-7038c432aabf',NULL),(195147,683,5282,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd5c63-1691-11df-97a5-7038c432aabf',NULL),(195148,683,6096,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd5de8-1691-11df-97a5-7038c432aabf',NULL),(195149,683,1154,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd5f7a-1691-11df-97a5-7038c432aabf',NULL),(195150,683,1192,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd6103-1691-11df-97a5-7038c432aabf',NULL),(195151,683,1164,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd6291-1691-11df-97a5-7038c432aabf',NULL),(195152,683,1156,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd6427-1691-11df-97a5-7038c432aabf',NULL),(195153,683,6065,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd65b1-1691-11df-97a5-7038c432aabf',NULL),(195154,683,5092,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd6877-1691-11df-97a5-7038c432aabf',NULL),(195155,683,5086,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd6a09-1691-11df-97a5-7038c432aabf',NULL),(195156,683,5087,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd6b9b-1691-11df-97a5-7038c432aabf',NULL),(195157,683,5085,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd6d2d-1691-11df-97a5-7038c432aabf',NULL),(195158,683,5088,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd6ebb-1691-11df-97a5-7038c432aabf',NULL),(195159,683,5089,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd7049-1691-11df-97a5-7038c432aabf',NULL),(195160,683,5356,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd71d7-1691-11df-97a5-7038c432aabf',NULL),(195161,683,1248,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd7369-1691-11df-97a5-7038c432aabf',NULL),(195162,683,5096,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd74fb-1691-11df-97a5-7038c432aabf',NULL),(195163,683,6042,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd7684-1691-11df-97a5-7038c432aabf',NULL),(195164,683,1088,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd7812-1691-11df-97a5-7038c432aabf',NULL),(195165,683,1088,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd799c-1691-11df-97a5-7038c432aabf',NULL),(195166,683,1088,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd7b2e-1691-11df-97a5-7038c432aabf',NULL),(195167,683,1112,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd7cbb-1691-11df-97a5-7038c432aabf',NULL),(195168,683,1109,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd7e4d-1691-11df-97a5-7038c432aabf',NULL),(195169,683,1110,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd7fdb-1691-11df-97a5-7038c432aabf',NULL),(195170,683,1111,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd8165-1691-11df-97a5-7038c432aabf',NULL),(195171,683,1255,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd82f3-1691-11df-97a5-7038c432aabf',NULL),(195172,683,1277,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd8478-1691-11df-97a5-7038c432aabf',NULL),(195173,683,1261,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd8601-1691-11df-97a5-7038c432aabf',NULL),(195174,683,1265,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd878f-1691-11df-97a5-7038c432aabf',NULL),(195175,683,1268,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd8919-1691-11df-97a5-7038c432aabf',NULL),(195176,683,1272,17295,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:09:15',0,1,NULL,NULL,NULL,'cbbd8ac0-1691-11df-97a5-7038c432aabf',NULL),(195177,8948,1246,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbd8c4e-1691-11df-97a5-7038c432aabf',NULL),(195178,8948,5282,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbd8de0-1691-11df-97a5-7038c432aabf',NULL),(195179,8948,6096,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbd8f69-1691-11df-97a5-7038c432aabf',NULL),(195180,8948,5272,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbd90fb-1691-11df-97a5-7038c432aabf',NULL),(195181,8948,1146,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbd928e-1691-11df-97a5-7038c432aabf',NULL),(195182,8948,1154,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbd9420-1691-11df-97a5-7038c432aabf',NULL),(195183,8948,1192,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbd95b2-1691-11df-97a5-7038c432aabf',NULL),(195184,8948,1156,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbd973f-1691-11df-97a5-7038c432aabf',NULL),(195185,8948,1165,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbd98d6-1691-11df-97a5-7038c432aabf',NULL),(195186,8948,5092,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbd9a64-1691-11df-97a5-7038c432aabf',NULL),(195187,8948,5086,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbd9bfa-1691-11df-97a5-7038c432aabf',NULL),(195188,8948,5087,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbd9d90-1691-11df-97a5-7038c432aabf',NULL),(195189,8948,5085,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdaaa1-1691-11df-97a5-7038c432aabf',NULL),(195190,8948,5088,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdac33-1691-11df-97a5-7038c432aabf',NULL),(195191,8948,5089,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdadc1-1691-11df-97a5-7038c432aabf',NULL),(195192,8948,5356,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdaf53-1691-11df-97a5-7038c432aabf',NULL),(195193,8948,1248,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdb0f2-1691-11df-97a5-7038c432aabf',NULL),(195194,8948,952,17297,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2290,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdb288-1691-11df-97a5-7038c432aabf',NULL),(195195,8948,5497,17297,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdb41f-1691-11df-97a5-7038c432aabf',NULL),(195196,8948,730,17297,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdb5b1-1691-11df-97a5-7038c432aabf',NULL),(195197,8948,853,17297,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,893,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdb747-1691-11df-97a5-7038c432aabf',NULL),(195198,8948,21,17297,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdb8d9-1691-11df-97a5-7038c432aabf',NULL),(195199,8948,851,17297,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdba6b-1691-11df-97a5-7038c432aabf',NULL),(195200,8948,729,17297,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245000,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdbc01-1691-11df-97a5-7038c432aabf',NULL),(195201,8948,790,17297,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98.6,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdbd8f-1691-11df-97a5-7038c432aabf',NULL),(195202,8948,654,17297,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.3,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdbf26-1691-11df-97a5-7038c432aabf',NULL),(195203,8948,678,17297,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdc0b8-1691-11df-97a5-7038c432aabf',NULL),(195204,8948,5096,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdc24a-1691-11df-97a5-7038c432aabf',NULL),(195205,8948,1112,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdc3e0-1691-11df-97a5-7038c432aabf',NULL),(195206,8948,1109,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdc56e-1691-11df-97a5-7038c432aabf',NULL),(195207,8948,1110,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdc700-1691-11df-97a5-7038c432aabf',NULL),(195208,8948,1111,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdc892-1691-11df-97a5-7038c432aabf',NULL),(195209,8948,1255,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdca2d-1691-11df-97a5-7038c432aabf',NULL),(195210,8948,1277,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdcbbf-1691-11df-97a5-7038c432aabf',NULL),(195211,8948,1261,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdcd4c-1691-11df-97a5-7038c432aabf',NULL),(195212,8948,1265,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdcedf-1691-11df-97a5-7038c432aabf',NULL),(195213,8948,1268,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdd071-1691-11df-97a5-7038c432aabf',NULL),(195214,8948,1272,17297,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:10:23',0,1,NULL,NULL,NULL,'cbbdd203-1691-11df-97a5-7038c432aabf',NULL),(195215,8453,1246,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbdd3a2-1691-11df-97a5-7038c432aabf',NULL),(195216,8453,5282,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbdd53c-1691-11df-97a5-7038c432aabf',NULL),(195217,8453,6096,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbdd6bd-1691-11df-97a5-7038c432aabf',NULL),(195218,8453,1154,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbdd831-1691-11df-97a5-7038c432aabf',NULL),(195219,8453,1164,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbdda2a-1691-11df-97a5-7038c432aabf',NULL),(195220,8453,1156,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbddbab-1691-11df-97a5-7038c432aabf',NULL),(195221,8453,6065,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbddd2c-1691-11df-97a5-7038c432aabf',NULL),(195222,8453,5092,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbddead-1691-11df-97a5-7038c432aabf',NULL),(195223,8453,5086,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbde025-1691-11df-97a5-7038c432aabf',NULL),(195224,8453,5087,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbde1c8-1691-11df-97a5-7038c432aabf',NULL),(195225,8453,5085,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbdf130-1691-11df-97a5-7038c432aabf',NULL),(195226,8453,5088,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbdf29c-1691-11df-97a5-7038c432aabf',NULL),(195227,8453,5089,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbdf403-1691-11df-97a5-7038c432aabf',NULL),(195228,8453,952,17300,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14100,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbdf89f-1691-11df-97a5-7038c432aabf',NULL),(195229,8453,5497,17300,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbdfa14-1691-11df-97a5-7038c432aabf',NULL),(195230,8453,730,17300,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbdfb83-1691-11df-97a5-7038c432aabf',NULL),(195231,8453,853,17300,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,507,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbdfd00-1691-11df-97a5-7038c432aabf',NULL),(195232,8453,21,17300,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbe0ff7-1691-11df-97a5-7038c432aabf',NULL),(195233,8453,851,17300,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210000,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbe1249-1691-11df-97a5-7038c432aabf',NULL),(195234,8453,729,17300,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbe1482-1691-11df-97a5-7038c432aabf',NULL),(195235,8453,654,17300,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.4,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbe16b3-1691-11df-97a5-7038c432aabf',NULL),(195236,8453,678,17300,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbe27db-1691-11df-97a5-7038c432aabf',NULL),(195237,8453,5096,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbe2c04-1691-11df-97a5-7038c432aabf',NULL),(195238,8453,1088,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbe2e79-1691-11df-97a5-7038c432aabf',NULL),(195239,8453,1088,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbe419f-1691-11df-97a5-7038c432aabf',NULL),(195240,8453,1088,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbe43d8-1691-11df-97a5-7038c432aabf',NULL),(195241,8453,1112,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbe54cd-1691-11df-97a5-7038c432aabf',NULL),(195242,8453,1109,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbe654b-1691-11df-97a5-7038c432aabf',NULL),(195243,8453,1110,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbe88a6-1691-11df-97a5-7038c432aabf',NULL),(195244,8453,1111,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbe8a2f-1691-11df-97a5-7038c432aabf',NULL),(195245,8453,1255,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbe8ba8-1691-11df-97a5-7038c432aabf',NULL),(195246,8453,1277,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbe8d29-1691-11df-97a5-7038c432aabf',NULL),(195247,8453,1261,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbe8eae-1691-11df-97a5-7038c432aabf',NULL),(195248,8453,1265,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbe902b-1691-11df-97a5-7038c432aabf',NULL),(195249,8453,1268,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbe91b0-1691-11df-97a5-7038c432aabf',NULL),(195250,8453,1272,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:06:49',0,1,NULL,NULL,NULL,'cbbe932c-1691-11df-97a5-7038c432aabf',NULL),(195251,1815,1246,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL,NULL,'cbbe94a9-1691-11df-97a5-7038c432aabf',NULL),(195252,1815,5282,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL,NULL,'cbbe962a-1691-11df-97a5-7038c432aabf',NULL),(195253,1815,1154,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL,NULL,'cbbe97a2-1691-11df-97a5-7038c432aabf',NULL),(195254,1815,1192,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL,NULL,'cbbe9923-1691-11df-97a5-7038c432aabf',NULL),(195255,1815,5092,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL,NULL,'cbbe9a9c-1691-11df-97a5-7038c432aabf',NULL),(195256,1815,5086,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL,NULL,'cbbe9c7b-1691-11df-97a5-7038c432aabf',NULL),(195257,1815,5087,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL,NULL,'cbbe9e11-1691-11df-97a5-7038c432aabf',NULL),(195258,1815,5085,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL,NULL,'cbbe9fa3-1691-11df-97a5-7038c432aabf',NULL),(195259,1815,5088,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL,NULL,'cbbea131-1691-11df-97a5-7038c432aabf',NULL),(195260,1815,5089,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL,NULL,'cbbea2bf-1691-11df-97a5-7038c432aabf',NULL),(195261,1815,5356,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL,NULL,'cbbea484-1691-11df-97a5-7038c432aabf',NULL),(195262,1815,1248,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL,NULL,'cbbea609-1691-11df-97a5-7038c432aabf',NULL),(195263,1815,5096,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL,NULL,'cbbea782-1691-11df-97a5-7038c432aabf',NULL),(195264,1815,6042,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL,NULL,'cbbea903-1691-11df-97a5-7038c432aabf',NULL),(195265,1815,1112,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL,NULL,'cbbeaa7b-1691-11df-97a5-7038c432aabf',NULL),(195266,1815,1109,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL,NULL,'cbbeabfc-1691-11df-97a5-7038c432aabf',NULL),(195267,1815,1110,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL,NULL,'cbbead75-1691-11df-97a5-7038c432aabf',NULL),(195268,1815,1111,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL,NULL,'cbbeaef6-1691-11df-97a5-7038c432aabf',NULL),(195269,1815,1255,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL,NULL,'cbbeb077-1691-11df-97a5-7038c432aabf',NULL),(195270,1815,1277,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL,NULL,'cbbeb1ef-1691-11df-97a5-7038c432aabf',NULL),(195271,1815,1261,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL,NULL,'cbbeb370-1691-11df-97a5-7038c432aabf',NULL),(195272,1815,1265,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL,NULL,'cbbeb4e8-1691-11df-97a5-7038c432aabf',NULL),(195273,1815,1268,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL,NULL,'cbbeb669-1691-11df-97a5-7038c432aabf',NULL),(195274,1815,1272,17305,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:04',0,1,NULL,NULL,NULL,'cbbeb7e2-1691-11df-97a5-7038c432aabf',NULL),(195275,616,1246,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL,NULL,'cbbeb963-1691-11df-97a5-7038c432aabf',NULL),(195276,616,5282,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL,NULL,'cbbebae4-1691-11df-97a5-7038c432aabf',NULL),(195277,616,6096,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL,NULL,'cbbebc5c-1691-11df-97a5-7038c432aabf',NULL),(195278,616,1154,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL,NULL,'cbbebddd-1691-11df-97a5-7038c432aabf',NULL),(195279,616,1192,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL,NULL,'cbbebf55-1691-11df-97a5-7038c432aabf',NULL),(195280,616,5092,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL,NULL,'cbbec0d6-1691-11df-97a5-7038c432aabf',NULL),(195281,616,5086,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL,NULL,'cbbec253-1691-11df-97a5-7038c432aabf',NULL),(195282,616,5087,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL,NULL,'cbbec436-1691-11df-97a5-7038c432aabf',NULL),(195283,616,5085,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL,NULL,'cbbec5c8-1691-11df-97a5-7038c432aabf',NULL),(195284,616,5088,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL,NULL,'cbbec756-1691-11df-97a5-7038c432aabf',NULL),(195285,616,5089,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL,NULL,'cbbec8ec-1691-11df-97a5-7038c432aabf',NULL),(195286,616,5356,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL,NULL,'cbbeca7f-1691-11df-97a5-7038c432aabf',NULL),(195287,616,1248,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL,NULL,'cbbecc37-1691-11df-97a5-7038c432aabf',NULL),(195288,616,5096,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL,NULL,'cbbecdb8-1691-11df-97a5-7038c432aabf',NULL),(195289,616,1112,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL,NULL,'cbbecf30-1691-11df-97a5-7038c432aabf',NULL),(195290,616,1109,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL,NULL,'cbbed0b1-1691-11df-97a5-7038c432aabf',NULL),(195291,616,1110,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL,NULL,'cbbed22e-1691-11df-97a5-7038c432aabf',NULL),(195292,616,1111,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL,NULL,'cbbed3a6-1691-11df-97a5-7038c432aabf',NULL),(195293,616,1255,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL,NULL,'cbbed527-1691-11df-97a5-7038c432aabf',NULL),(195294,616,1277,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL,NULL,'cbbed6a0-1691-11df-97a5-7038c432aabf',NULL),(195295,616,1261,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL,NULL,'cbbed81d-1691-11df-97a5-7038c432aabf',NULL),(195296,616,1265,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL,NULL,'cbbed995-1691-11df-97a5-7038c432aabf',NULL),(195297,616,1268,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL,NULL,'cbbedb12-1691-11df-97a5-7038c432aabf',NULL),(195298,616,1272,17306,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:13:12',0,1,NULL,NULL,NULL,'cbbedc93-1691-11df-97a5-7038c432aabf',NULL),(195299,8602,1246,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbede0b-1691-11df-97a5-7038c432aabf',NULL),(195300,8602,5282,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbedf8c-1691-11df-97a5-7038c432aabf',NULL),(195301,8602,6096,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbee109-1691-11df-97a5-7038c432aabf',NULL),(195302,8602,5272,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbee285-1691-11df-97a5-7038c432aabf',NULL),(195303,8602,1146,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbee402-1691-11df-97a5-7038c432aabf',NULL),(195304,8602,1154,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbee57a-1691-11df-97a5-7038c432aabf',NULL),(195305,8602,1192,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbee6f7-1691-11df-97a5-7038c432aabf',NULL),(195306,8602,1156,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbee86f-1691-11df-97a5-7038c432aabf',NULL),(195307,8602,1165,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbeea46-1691-11df-97a5-7038c432aabf',NULL),(195308,8602,5092,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbeebd8-1691-11df-97a5-7038c432aabf',NULL),(195309,8602,5086,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbeed6e-1691-11df-97a5-7038c432aabf',NULL),(195310,8602,5087,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbef94b-1691-11df-97a5-7038c432aabf',NULL),(195311,8602,5085,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbefac4-1691-11df-97a5-7038c432aabf',NULL),(195312,8602,5088,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbefc38-1691-11df-97a5-7038c432aabf',NULL),(195313,8602,5089,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbefdbd-1691-11df-97a5-7038c432aabf',NULL),(195314,8602,5356,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbeff35-1691-11df-97a5-7038c432aabf',NULL),(195315,8602,1248,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbf00b6-1691-11df-97a5-7038c432aabf',NULL),(195316,8602,5096,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbf022a-1691-11df-97a5-7038c432aabf',NULL),(195317,8602,1112,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbf03a7-1691-11df-97a5-7038c432aabf',NULL),(195318,8602,1109,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbf0528-1691-11df-97a5-7038c432aabf',NULL),(195319,8602,1110,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbf06ad-1691-11df-97a5-7038c432aabf',NULL),(195320,8602,1111,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbf092b-1691-11df-97a5-7038c432aabf',NULL),(195321,8602,1255,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbf0b97-1691-11df-97a5-7038c432aabf',NULL),(195322,8602,1277,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbf0e07-1691-11df-97a5-7038c432aabf',NULL),(195323,8602,1261,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbf11c5-1691-11df-97a5-7038c432aabf',NULL),(195324,8602,1265,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbf1476-1691-11df-97a5-7038c432aabf',NULL),(195325,8602,1268,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbf1722-1691-11df-97a5-7038c432aabf',NULL),(195326,8602,1271,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbf19f5-1691-11df-97a5-7038c432aabf',NULL),(195327,8602,1271,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbf1c7b-1691-11df-97a5-7038c432aabf',NULL),(195328,8602,1271,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbf1ef9-1691-11df-97a5-7038c432aabf',NULL),(195329,8602,1272,17307,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:15:02',0,1,NULL,NULL,NULL,'cbbf217e-1691-11df-97a5-7038c432aabf',NULL),(195330,5192,1246,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf23fc-1691-11df-97a5-7038c432aabf',NULL),(195331,5192,5282,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf267d-1691-11df-97a5-7038c432aabf',NULL),(195332,5192,6096,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf2903-1691-11df-97a5-7038c432aabf',NULL),(195333,5192,1154,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf2b85-1691-11df-97a5-7038c432aabf',NULL),(195334,5192,1192,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf2e0b-1691-11df-97a5-7038c432aabf',NULL),(195335,5192,1156,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf3084-1691-11df-97a5-7038c432aabf',NULL),(195336,5192,5092,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf330a-1691-11df-97a5-7038c432aabf',NULL),(195337,5192,5086,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf358f-1691-11df-97a5-7038c432aabf',NULL),(195338,5192,5087,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf3708-1691-11df-97a5-7038c432aabf',NULL),(195339,5192,5085,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf38e7-1691-11df-97a5-7038c432aabf',NULL),(195340,5192,5088,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf3a79-1691-11df-97a5-7038c432aabf',NULL),(195341,5192,5089,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf3c0b-1691-11df-97a5-7038c432aabf',NULL),(195342,5192,5356,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf3d99-1691-11df-97a5-7038c432aabf',NULL),(195343,5192,1248,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf3f2f-1691-11df-97a5-7038c432aabf',NULL),(195344,5192,5096,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf40f0-1691-11df-97a5-7038c432aabf',NULL),(195345,5192,1112,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf426d-1691-11df-97a5-7038c432aabf',NULL),(195346,5192,1109,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf43ee-1691-11df-97a5-7038c432aabf',NULL),(195347,5192,1110,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf4566-1691-11df-97a5-7038c432aabf',NULL),(195348,5192,1111,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf46e3-1691-11df-97a5-7038c432aabf',NULL),(195349,5192,1255,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf4864-1691-11df-97a5-7038c432aabf',NULL),(195350,5192,1277,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf49dc-1691-11df-97a5-7038c432aabf',NULL),(195351,5192,1261,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf4b59-1691-11df-97a5-7038c432aabf',NULL),(195352,5192,1265,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf4cd6-1691-11df-97a5-7038c432aabf',NULL),(195353,5192,1268,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf4e57-1691-11df-97a5-7038c432aabf',NULL),(195354,5192,1271,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf4fcf-1691-11df-97a5-7038c432aabf',NULL),(195355,5192,1271,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf514c-1691-11df-97a5-7038c432aabf',NULL),(195356,5192,1271,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf52c8-1691-11df-97a5-7038c432aabf',NULL),(195357,5192,1271,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf5441-1691-11df-97a5-7038c432aabf',NULL),(195358,5192,1272,17308,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:14:55',0,1,NULL,NULL,NULL,'cbbf55bd-1691-11df-97a5-7038c432aabf',NULL),(195359,3259,1246,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf5732-1691-11df-97a5-7038c432aabf',NULL),(195360,3259,5282,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf58ae-1691-11df-97a5-7038c432aabf',NULL),(195361,3259,6096,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf5a2b-1691-11df-97a5-7038c432aabf',NULL),(195362,3259,5272,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf5ba8-1691-11df-97a5-7038c432aabf',NULL),(195363,3259,1146,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf5d29-1691-11df-97a5-7038c432aabf',NULL),(195364,3259,1154,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf5ea1-1691-11df-97a5-7038c432aabf',NULL),(195365,3259,1192,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf6089-1691-11df-97a5-7038c432aabf',NULL),(195366,3259,1155,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf621b-1691-11df-97a5-7038c432aabf',NULL),(195367,3259,1164,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf63ad-1691-11df-97a5-7038c432aabf',NULL),(195368,3259,1156,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf653f-1691-11df-97a5-7038c432aabf',NULL),(195369,3259,1165,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf66d1-1691-11df-97a5-7038c432aabf',NULL),(195370,3259,5092,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf6889-1691-11df-97a5-7038c432aabf',NULL),(195371,3259,5086,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf6a02-1691-11df-97a5-7038c432aabf',NULL),(195372,3259,5087,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf6b7e-1691-11df-97a5-7038c432aabf',NULL),(195373,3259,5085,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf6cf7-1691-11df-97a5-7038c432aabf',NULL),(195374,3259,5088,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf6e74-1691-11df-97a5-7038c432aabf',NULL),(195375,3259,5089,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf6ff0-1691-11df-97a5-7038c432aabf',NULL),(195376,3259,5356,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf7169-1691-11df-97a5-7038c432aabf',NULL),(195377,3259,1248,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf72ea-1691-11df-97a5-7038c432aabf',NULL),(195378,3259,5096,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf7462-1691-11df-97a5-7038c432aabf',NULL),(195379,3259,1088,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf75df-1691-11df-97a5-7038c432aabf',NULL),(195380,3259,1088,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf7764-1691-11df-97a5-7038c432aabf',NULL),(195381,3259,1088,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf78dc-1691-11df-97a5-7038c432aabf',NULL),(195382,3259,1112,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf7a59-1691-11df-97a5-7038c432aabf',NULL),(195383,3259,1109,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf7bd1-1691-11df-97a5-7038c432aabf',NULL),(195384,3259,1110,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf7d52-1691-11df-97a5-7038c432aabf',NULL),(195385,3259,1111,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf7ecb-1691-11df-97a5-7038c432aabf',NULL),(195386,3259,1255,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf8047-1691-11df-97a5-7038c432aabf',NULL),(195387,3259,1277,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf81c4-1691-11df-97a5-7038c432aabf',NULL),(195388,3259,1261,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf833d-1691-11df-97a5-7038c432aabf',NULL),(195389,3259,1265,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf84bd-1691-11df-97a5-7038c432aabf',NULL),(195390,3259,1268,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf868b-1691-11df-97a5-7038c432aabf',NULL),(195391,3259,1271,17312,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:16:53',0,1,NULL,NULL,NULL,'cbbf882a-1691-11df-97a5-7038c432aabf',NULL),(195392,6626,1246,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbf89c1-1691-11df-97a5-7038c432aabf',NULL),(195393,6626,5282,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbf8b5b-1691-11df-97a5-7038c432aabf',NULL),(195394,6626,1154,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbf8cf6-1691-11df-97a5-7038c432aabf',NULL),(195395,6626,1192,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbf8eb7-1691-11df-97a5-7038c432aabf',NULL),(195396,6626,1155,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbf903c-1691-11df-97a5-7038c432aabf',NULL),(195397,6626,1164,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbf91b9-1691-11df-97a5-7038c432aabf',NULL),(195398,6626,1156,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbf9d33-1691-11df-97a5-7038c432aabf',NULL),(195399,6626,6065,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbf9eb0-1691-11df-97a5-7038c432aabf',NULL),(195400,6626,1165,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbfa024-1691-11df-97a5-7038c432aabf',NULL),(195401,6626,5092,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbfa1a9-1691-11df-97a5-7038c432aabf',NULL),(195402,6626,5086,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbfa326-1691-11df-97a5-7038c432aabf',NULL),(195403,6626,5087,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbfa4a7-1691-11df-97a5-7038c432aabf',NULL),(195404,6626,5085,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbfa628-1691-11df-97a5-7038c432aabf',NULL),(195405,6626,5088,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbfa7a5-1691-11df-97a5-7038c432aabf',NULL),(195406,6626,5089,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbfa926-1691-11df-97a5-7038c432aabf',NULL),(195407,6626,5356,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbfaaa2-1691-11df-97a5-7038c432aabf',NULL),(195408,6626,1248,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbfac23-1691-11df-97a5-7038c432aabf',NULL),(195409,6626,5096,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbfae07-1691-11df-97a5-7038c432aabf',NULL),(195410,6626,6042,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbfaf99-1691-11df-97a5-7038c432aabf',NULL),(195411,6626,1088,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbfb133-1691-11df-97a5-7038c432aabf',NULL),(195412,6626,1088,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbfb2c5-1691-11df-97a5-7038c432aabf',NULL),(195413,6626,1088,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbfb460-1691-11df-97a5-7038c432aabf',NULL),(195414,6626,1112,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbfb61d-1691-11df-97a5-7038c432aabf',NULL),(195415,6626,1109,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbfb79e-1691-11df-97a5-7038c432aabf',NULL),(195416,6626,1110,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbfb923-1691-11df-97a5-7038c432aabf',NULL),(195417,6626,1111,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbfbaa0-1691-11df-97a5-7038c432aabf',NULL),(195418,6626,1255,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbfbc25-1691-11df-97a5-7038c432aabf',NULL),(195419,6626,1277,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbfbda2-1691-11df-97a5-7038c432aabf',NULL),(195420,6626,1261,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbfbf2b-1691-11df-97a5-7038c432aabf',NULL),(195421,6626,1265,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbfc0ac-1691-11df-97a5-7038c432aabf',NULL),(195422,6626,1268,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbfc23e-1691-11df-97a5-7038c432aabf',NULL),(195423,6626,1272,17313,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:41',0,1,NULL,NULL,NULL,'cbbfc3bf-1691-11df-97a5-7038c432aabf',NULL),(195424,4154,1246,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbbfc522-1691-11df-97a5-7038c432aabf',NULL),(195425,4154,5282,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbbfc689-1691-11df-97a5-7038c432aabf',NULL),(195426,4154,6096,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbbfc7e8-1691-11df-97a5-7038c432aabf',NULL),(195427,4154,5272,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbbfc94f-1691-11df-97a5-7038c432aabf',NULL),(195428,4154,1146,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbbfcabb-1691-11df-97a5-7038c432aabf',NULL),(195429,4154,1154,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbbfcc1e-1691-11df-97a5-7038c432aabf',NULL),(195430,4154,1192,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbbfcd81-1691-11df-97a5-7038c432aabf',NULL),(195431,4154,1155,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbbfcedc-1691-11df-97a5-7038c432aabf',NULL),(195432,4154,1164,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbbfdf62-1691-11df-97a5-7038c432aabf',NULL),(195433,4154,1156,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbbfe0c9-1691-11df-97a5-7038c432aabf',NULL),(195434,4154,5092,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbbfe228-1691-11df-97a5-7038c432aabf',NULL),(195435,4154,5086,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbbfe6af-1691-11df-97a5-7038c432aabf',NULL),(195436,4154,5087,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbbfe816-1691-11df-97a5-7038c432aabf',NULL),(195437,4154,5085,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbbfe982-1691-11df-97a5-7038c432aabf',NULL),(195438,4154,5088,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbbffbeb-1691-11df-97a5-7038c432aabf',NULL),(195439,4154,5089,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.7,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbbffe4b-1691-11df-97a5-7038c432aabf',NULL),(195440,4154,5356,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc00099-1691-11df-97a5-7038c432aabf',NULL),(195441,4154,1248,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc002ec-1691-11df-97a5-7038c432aabf',NULL),(195442,4154,952,17317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc01394-1691-11df-97a5-7038c432aabf',NULL),(195443,4154,5497,17317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc01752-1691-11df-97a5-7038c432aabf',NULL),(195444,4154,730,17317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc01987-1691-11df-97a5-7038c432aabf',NULL),(195445,4154,853,17317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1177,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc02d20-1691-11df-97a5-7038c432aabf',NULL),(195446,4154,21,17317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc02f50-1691-11df-97a5-7038c432aabf',NULL),(195447,4154,851,17317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc03f81-1691-11df-97a5-7038c432aabf',NULL),(195448,4154,729,17317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169000,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc0506a-1691-11df-97a5-7038c432aabf',NULL),(195449,4154,790,17317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.7,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc072d5-1691-11df-97a5-7038c432aabf',NULL),(195450,4154,654,17317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.2,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc07467-1691-11df-97a5-7038c432aabf',NULL),(195451,4154,678,17317,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc075ec-1691-11df-97a5-7038c432aabf',NULL),(195452,4154,5096,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc07771-1691-11df-97a5-7038c432aabf',NULL),(195453,4154,1088,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc0792e-1691-11df-97a5-7038c432aabf',NULL),(195454,4154,1088,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc07aa7-1691-11df-97a5-7038c432aabf',NULL),(195455,4154,1088,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc07c1b-1691-11df-97a5-7038c432aabf',NULL),(195456,4154,1112,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc07d93-1691-11df-97a5-7038c432aabf',NULL),(195457,4154,1109,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc07f07-1691-11df-97a5-7038c432aabf',NULL),(195458,4154,1110,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc08080-1691-11df-97a5-7038c432aabf',NULL),(195459,4154,1111,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc081eb-1691-11df-97a5-7038c432aabf',NULL),(195460,4154,1255,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc08364-1691-11df-97a5-7038c432aabf',NULL),(195461,4154,1277,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc084d8-1691-11df-97a5-7038c432aabf',NULL),(195462,4154,1261,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc0864c-1691-11df-97a5-7038c432aabf',NULL),(195463,4154,1265,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc087c0-1691-11df-97a5-7038c432aabf',NULL),(195464,4154,1268,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc08934-1691-11df-97a5-7038c432aabf',NULL),(195465,4154,1271,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc08aad-1691-11df-97a5-7038c432aabf',NULL),(195466,4154,1272,17317,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:18:28',0,1,NULL,NULL,NULL,'cbc08c21-1691-11df-97a5-7038c432aabf',NULL),(195467,5211,1246,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc08d95-1691-11df-97a5-7038c432aabf',NULL),(195468,5211,5282,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc08f11-1691-11df-97a5-7038c432aabf',NULL),(195469,5211,6096,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc09086-1691-11df-97a5-7038c432aabf',NULL),(195470,5211,5272,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc091fe-1691-11df-97a5-7038c432aabf',NULL),(195471,5211,1146,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc0936e-1691-11df-97a5-7038c432aabf',NULL),(195472,5211,1154,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc094e2-1691-11df-97a5-7038c432aabf',NULL),(195473,5211,1192,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc0965a-1691-11df-97a5-7038c432aabf',NULL),(195474,5211,1155,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc09820-1691-11df-97a5-7038c432aabf',NULL),(195475,5211,1164,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc099ae-1691-11df-97a5-7038c432aabf',NULL),(195476,5211,1156,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc09b3b-1691-11df-97a5-7038c432aabf',NULL),(195477,5211,6065,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc09ccd-1691-11df-97a5-7038c432aabf',NULL),(195478,5211,5092,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc09e5b-1691-11df-97a5-7038c432aabf',NULL),(195479,5211,5086,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc09fe0-1691-11df-97a5-7038c432aabf',NULL),(195480,5211,5087,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc0a16a-1691-11df-97a5-7038c432aabf',NULL),(195481,5211,5085,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc0a316-1691-11df-97a5-7038c432aabf',NULL),(195482,5211,5088,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc0a48e-1691-11df-97a5-7038c432aabf',NULL),(195483,5211,5089,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc0a5fe-1691-11df-97a5-7038c432aabf',NULL),(195484,5211,5356,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc0a772-1691-11df-97a5-7038c432aabf',NULL),(195485,5211,1248,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc0a8ea-1691-11df-97a5-7038c432aabf',NULL),(195486,5211,5096,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc0aa5f-1691-11df-97a5-7038c432aabf',NULL),(195487,5211,1088,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc0abd3-1691-11df-97a5-7038c432aabf',NULL),(195488,5211,1088,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc0ad47-1691-11df-97a5-7038c432aabf',NULL),(195489,5211,1088,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc0aec4-1691-11df-97a5-7038c432aabf',NULL),(195490,5211,1112,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc0b03c-1691-11df-97a5-7038c432aabf',NULL),(195491,5211,1109,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc0b1ac-1691-11df-97a5-7038c432aabf',NULL),(195492,5211,1110,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc0b324-1691-11df-97a5-7038c432aabf',NULL),(195493,5211,1111,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc0b494-1691-11df-97a5-7038c432aabf',NULL),(195494,5211,1255,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc0b60c-1691-11df-97a5-7038c432aabf',NULL),(195495,5211,1277,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc0b77c-1691-11df-97a5-7038c432aabf',NULL),(195496,5211,1261,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc0b8f5-1691-11df-97a5-7038c432aabf',NULL),(195497,5211,1265,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc0ba6d-1691-11df-97a5-7038c432aabf',NULL),(195498,5211,1268,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc0bbdd-1691-11df-97a5-7038c432aabf',NULL),(195499,5211,1272,17319,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:20:34',0,1,NULL,NULL,NULL,'cbc0bd51-1691-11df-97a5-7038c432aabf',NULL),(195500,8022,1246,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0bf1b-1691-11df-97a5-7038c432aabf',NULL),(195501,8022,5282,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0c0a8-1691-11df-97a5-7038c432aabf',NULL),(195502,8022,6096,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0c236-1691-11df-97a5-7038c432aabf',NULL),(195503,8022,5272,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0c3c0-1691-11df-97a5-7038c432aabf',NULL),(195504,8022,1146,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0c549-1691-11df-97a5-7038c432aabf',NULL),(195505,8022,1154,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0c702-1691-11df-97a5-7038c432aabf',NULL),(195506,8022,1192,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0c87a-1691-11df-97a5-7038c432aabf',NULL),(195507,8022,1156,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0c9ee-1691-11df-97a5-7038c432aabf',NULL),(195508,8022,5092,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0cb62-1691-11df-97a5-7038c432aabf',NULL),(195509,8022,5086,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0ccdb-1691-11df-97a5-7038c432aabf',NULL),(195510,8022,5087,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0ce4f-1691-11df-97a5-7038c432aabf',NULL),(195511,8022,5085,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0cfc7-1691-11df-97a5-7038c432aabf',NULL),(195512,8022,5088,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0d133-1691-11df-97a5-7038c432aabf',NULL),(195513,8022,5089,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0d2a7-1691-11df-97a5-7038c432aabf',NULL),(195514,8022,5356,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0d420-1691-11df-97a5-7038c432aabf',NULL),(195515,8022,1248,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0d58f-1691-11df-97a5-7038c432aabf',NULL),(195516,8022,5096,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0d708-1691-11df-97a5-7038c432aabf',NULL),(195517,8022,1112,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0e22d-1691-11df-97a5-7038c432aabf',NULL),(195518,8022,1109,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0e39d-1691-11df-97a5-7038c432aabf',NULL),(195519,8022,1110,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0e511-1691-11df-97a5-7038c432aabf',NULL),(195520,8022,1111,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0e8cb-1691-11df-97a5-7038c432aabf',NULL),(195521,8022,1255,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0ea9d-1691-11df-97a5-7038c432aabf',NULL),(195522,8022,1277,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0ec33-1691-11df-97a5-7038c432aabf',NULL),(195523,8022,1261,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0edc9-1691-11df-97a5-7038c432aabf',NULL),(195524,8022,1265,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0ef60-1691-11df-97a5-7038c432aabf',NULL),(195525,8022,1268,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0f0f2-1691-11df-97a5-7038c432aabf',NULL),(195526,8022,1271,17320,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:17:54',0,1,NULL,NULL,NULL,'cbc0f291-1691-11df-97a5-7038c432aabf',NULL),(195527,2181,1246,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc0f528-1691-11df-97a5-7038c432aabf',NULL),(195528,2181,5282,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc0f7ae-1691-11df-97a5-7038c432aabf',NULL),(195529,2181,6096,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc0fa33-1691-11df-97a5-7038c432aabf',NULL),(195530,2181,1154,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc0fdcf-1691-11df-97a5-7038c432aabf',NULL),(195531,2181,1192,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc10077-1691-11df-97a5-7038c432aabf',NULL),(195532,2181,1155,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc10317-1691-11df-97a5-7038c432aabf',NULL),(195533,2181,1164,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc105bb-1691-11df-97a5-7038c432aabf',NULL),(195534,2181,1156,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc10856-1691-11df-97a5-7038c432aabf',NULL),(195535,2181,5092,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc10ae9-1691-11df-97a5-7038c432aabf',NULL),(195536,2181,5086,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc10e15-1691-11df-97a5-7038c432aabf',NULL),(195537,2181,5087,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc110b1-1691-11df-97a5-7038c432aabf',NULL),(195538,2181,5085,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc11348-1691-11df-97a5-7038c432aabf',NULL),(195539,2181,5088,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc115df-1691-11df-97a5-7038c432aabf',NULL),(195540,2181,5089,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc1187a-1691-11df-97a5-7038c432aabf',NULL),(195541,2181,5356,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc11b15-1691-11df-97a5-7038c432aabf',NULL),(195542,2181,5497,17326,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,791,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc11da8-1691-11df-97a5-7038c432aabf',NULL),(195543,2181,730,17326,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc12043-1691-11df-97a5-7038c432aabf',NULL),(195544,2181,853,17326,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,989,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc121d1-1691-11df-97a5-7038c432aabf',NULL),(195545,2181,5096,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc12367-1691-11df-97a5-7038c432aabf',NULL),(195546,2181,1088,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc124f9-1691-11df-97a5-7038c432aabf',NULL),(195547,2181,1088,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc12687-1691-11df-97a5-7038c432aabf',NULL),(195548,2181,1088,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc1281d-1691-11df-97a5-7038c432aabf',NULL),(195549,2181,1112,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc129a7-1691-11df-97a5-7038c432aabf',NULL),(195550,2181,1109,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc12b39-1691-11df-97a5-7038c432aabf',NULL),(195551,2181,1110,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc12cc3-1691-11df-97a5-7038c432aabf',NULL),(195552,2181,1111,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc12e59-1691-11df-97a5-7038c432aabf',NULL),(195553,2181,1255,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc12fef-1691-11df-97a5-7038c432aabf',NULL),(195554,2181,1277,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc13179-1691-11df-97a5-7038c432aabf',NULL),(195555,2181,1261,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc1330b-1691-11df-97a5-7038c432aabf',NULL),(195556,2181,1265,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc134b2-1691-11df-97a5-7038c432aabf',NULL),(195557,2181,1268,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc13644-1691-11df-97a5-7038c432aabf',NULL),(195558,2181,1271,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc137d2-1691-11df-97a5-7038c432aabf',NULL),(195559,2181,1271,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc13960-1691-11df-97a5-7038c432aabf',NULL),(195560,2181,1271,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc13af6-1691-11df-97a5-7038c432aabf',NULL),(195561,2181,1271,17326,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:23:11',0,1,NULL,NULL,NULL,'cbc13c84-1691-11df-97a5-7038c432aabf',NULL),(195562,9108,1246,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc13e1a-1691-11df-97a5-7038c432aabf',NULL),(195563,9108,5282,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc13fac-1691-11df-97a5-7038c432aabf',NULL),(195564,9108,6096,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc1413f-1691-11df-97a5-7038c432aabf',NULL),(195565,9108,5272,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc142d1-1691-11df-97a5-7038c432aabf',NULL),(195566,9108,1146,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc14463-1691-11df-97a5-7038c432aabf',NULL),(195567,9108,1154,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc145f5-1691-11df-97a5-7038c432aabf',NULL),(195568,9108,1192,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc14782-1691-11df-97a5-7038c432aabf',NULL),(195569,9108,1164,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc14919-1691-11df-97a5-7038c432aabf',NULL),(195570,9108,1156,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc14aa7-1691-11df-97a5-7038c432aabf',NULL),(195571,9108,6065,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc14c39-1691-11df-97a5-7038c432aabf',NULL),(195572,9108,5092,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc14dcf-1691-11df-97a5-7038c432aabf',NULL),(195573,9108,5086,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc14f61-1691-11df-97a5-7038c432aabf',NULL),(195574,9108,5087,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc150ef-1691-11df-97a5-7038c432aabf',NULL),(195575,9108,5085,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc1527d-1691-11df-97a5-7038c432aabf',NULL),(195576,9108,5088,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc15413-1691-11df-97a5-7038c432aabf',NULL),(195577,9108,5089,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc1559d-1691-11df-97a5-7038c432aabf',NULL),(195578,9108,5356,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc1572f-1691-11df-97a5-7038c432aabf',NULL),(195579,9108,1248,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc158c5-1691-11df-97a5-7038c432aabf',NULL),(195580,9108,952,17329,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3120,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc15a4e-1691-11df-97a5-7038c432aabf',NULL),(195581,9108,5497,17329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,428,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc15bed-1691-11df-97a5-7038c432aabf',NULL),(195582,9108,730,17329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc15d7b-1691-11df-97a5-7038c432aabf',NULL),(195583,9108,853,17329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1442,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc15f0d-1691-11df-97a5-7038c432aabf',NULL),(195584,9108,21,17329,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc1609f-1691-11df-97a5-7038c432aabf',NULL),(195585,9108,851,17329,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc16229-1691-11df-97a5-7038c432aabf',NULL),(195586,9108,729,17329,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246000,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc163b7-1691-11df-97a5-7038c432aabf',NULL),(195587,9108,790,17329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.6,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc16544-1691-11df-97a5-7038c432aabf',NULL),(195588,9108,654,17329,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc166d6-1691-11df-97a5-7038c432aabf',NULL),(195589,9108,678,17329,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc16864-1691-11df-97a5-7038c432aabf',NULL),(195590,9108,5096,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc169f2-1691-11df-97a5-7038c432aabf',NULL),(195591,9108,1088,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc16b88-1691-11df-97a5-7038c432aabf',NULL),(195592,9108,1088,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc16d1a-1691-11df-97a5-7038c432aabf',NULL),(195593,9108,1088,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc16eac-1691-11df-97a5-7038c432aabf',NULL),(195594,9108,1112,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc1703a-1691-11df-97a5-7038c432aabf',NULL),(195595,9108,1109,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc171d1-1691-11df-97a5-7038c432aabf',NULL),(195596,9108,1110,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc17367-1691-11df-97a5-7038c432aabf',NULL),(195597,9108,1111,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc174f0-1691-11df-97a5-7038c432aabf',NULL),(195598,9108,1255,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc1768f-1691-11df-97a5-7038c432aabf',NULL),(195599,9108,1277,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc17821-1691-11df-97a5-7038c432aabf',NULL),(195600,9108,1261,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc179b8-1691-11df-97a5-7038c432aabf',NULL),(195601,9108,1262,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc17b46-1691-11df-97a5-7038c432aabf',NULL),(195602,9108,1265,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc17cd8-1691-11df-97a5-7038c432aabf',NULL),(195603,9108,1268,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc17e6e-1691-11df-97a5-7038c432aabf',NULL),(195604,9108,1272,17329,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:53',0,1,NULL,NULL,NULL,'cbc18b9d-1691-11df-97a5-7038c432aabf',NULL),(195605,748,1246,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc18d33-1691-11df-97a5-7038c432aabf',NULL),(195606,748,5282,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc19024-1691-11df-97a5-7038c432aabf',NULL),(195607,748,5272,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc191be-1691-11df-97a5-7038c432aabf',NULL),(195608,748,1146,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc19355-1691-11df-97a5-7038c432aabf',NULL),(195609,748,1154,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc194e7-1691-11df-97a5-7038c432aabf',NULL),(195610,748,1192,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc1967d-1691-11df-97a5-7038c432aabf',NULL),(195611,748,1155,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc19814-1691-11df-97a5-7038c432aabf',NULL),(195612,748,1164,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc199a1-1691-11df-97a5-7038c432aabf',NULL),(195613,748,1156,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc19b38-1691-11df-97a5-7038c432aabf',NULL),(195614,748,5092,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc19cc5-1691-11df-97a5-7038c432aabf',NULL),(195615,748,5086,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc19e5c-1691-11df-97a5-7038c432aabf',NULL),(195616,748,5087,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc19fea-1691-11df-97a5-7038c432aabf',NULL),(195617,748,5085,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc1a180-1691-11df-97a5-7038c432aabf',NULL),(195618,748,5088,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc1a312-1691-11df-97a5-7038c432aabf',NULL),(195619,748,5089,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc1a4a0-1691-11df-97a5-7038c432aabf',NULL),(195620,748,5356,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc1a636-1691-11df-97a5-7038c432aabf',NULL),(195621,748,1248,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc1a7c8-1691-11df-97a5-7038c432aabf',NULL),(195622,748,5096,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc1a985-1691-11df-97a5-7038c432aabf',NULL),(195623,748,1088,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc1ab1b-1691-11df-97a5-7038c432aabf',NULL),(195624,748,1088,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc1acad-1691-11df-97a5-7038c432aabf',NULL),(195625,748,1088,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc1ae44-1691-11df-97a5-7038c432aabf',NULL),(195626,748,1112,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc1afd2-1691-11df-97a5-7038c432aabf',NULL),(195627,748,1109,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc1b168-1691-11df-97a5-7038c432aabf',NULL),(195628,748,1110,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc1b2fa-1691-11df-97a5-7038c432aabf',NULL),(195629,748,1111,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc1b4a1-1691-11df-97a5-7038c432aabf',NULL),(195630,748,1255,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc1b638-1691-11df-97a5-7038c432aabf',NULL),(195631,748,1277,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc1b7b0-1691-11df-97a5-7038c432aabf',NULL),(195632,748,1261,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc1b92d-1691-11df-97a5-7038c432aabf',NULL),(195633,748,1265,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc1baa1-1691-11df-97a5-7038c432aabf',NULL),(195634,748,1268,17331,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:00',0,1,NULL,NULL,NULL,'cbc1bc1e-1691-11df-97a5-7038c432aabf',NULL),(195635,1252,1246,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc1bd9a-1691-11df-97a5-7038c432aabf',NULL),(195636,1252,5282,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc1bf13-1691-11df-97a5-7038c432aabf',NULL),(195637,1252,6096,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc1c08b-1691-11df-97a5-7038c432aabf',NULL),(195638,1252,5272,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc1c1fb-1691-11df-97a5-7038c432aabf',NULL),(195639,1252,1146,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc1d78d-1691-11df-97a5-7038c432aabf',NULL),(195640,1252,1154,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc1d90e-1691-11df-97a5-7038c432aabf',NULL),(195641,1252,1192,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc1da82-1691-11df-97a5-7038c432aabf',NULL),(195642,1252,5092,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc1dbff-1691-11df-97a5-7038c432aabf',NULL),(195643,1252,5086,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc1e0b9-1691-11df-97a5-7038c432aabf',NULL),(195644,1252,5087,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc1e247-1691-11df-97a5-7038c432aabf',NULL),(195645,1252,5085,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc1f571-1691-11df-97a5-7038c432aabf',NULL),(195646,1252,5088,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc1f85e-1691-11df-97a5-7038c432aabf',NULL),(195647,1252,5089,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc1fad2-1691-11df-97a5-7038c432aabf',NULL),(195648,1252,5356,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc1fd54-1691-11df-97a5-7038c432aabf',NULL),(195649,1252,1248,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc20dc9-1691-11df-97a5-7038c432aabf',NULL),(195650,1252,5096,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc20ffe-1691-11df-97a5-7038c432aabf',NULL),(195651,1252,1088,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc213c4-1691-11df-97a5-7038c432aabf',NULL),(195652,1252,1088,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc22788-1691-11df-97a5-7038c432aabf',NULL),(195653,1252,1088,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc229c1-1691-11df-97a5-7038c432aabf',NULL),(195654,1252,1112,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc23a0c-1691-11df-97a5-7038c432aabf',NULL),(195655,1252,1109,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc24af9-1691-11df-97a5-7038c432aabf',NULL),(195656,1252,1110,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc27205-1691-11df-97a5-7038c432aabf',NULL),(195657,1252,1111,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc27397-1691-11df-97a5-7038c432aabf',NULL),(195658,1252,1255,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc2754f-1691-11df-97a5-7038c432aabf',NULL),(195659,1252,1277,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc276cc-1691-11df-97a5-7038c432aabf',NULL),(195660,1252,1261,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc2784d-1691-11df-97a5-7038c432aabf',NULL),(195661,1252,1265,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc279c9-1691-11df-97a5-7038c432aabf',NULL),(195662,1252,1268,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc27b3e-1691-11df-97a5-7038c432aabf',NULL),(195663,1252,1272,17333,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:20',0,1,NULL,NULL,NULL,'cbc27cba-1691-11df-97a5-7038c432aabf',NULL),(195664,6548,1246,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc27e33-1691-11df-97a5-7038c432aabf',NULL),(195665,6548,5282,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc27fab-1691-11df-97a5-7038c432aabf',NULL),(195666,6548,6096,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc28128-1691-11df-97a5-7038c432aabf',NULL),(195667,6548,5272,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc2829c-1691-11df-97a5-7038c432aabf',NULL),(195668,6548,1146,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc2841d-1691-11df-97a5-7038c432aabf',NULL),(195669,6548,1154,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc28591-1691-11df-97a5-7038c432aabf',NULL),(195670,6548,1164,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc2870e-1691-11df-97a5-7038c432aabf',NULL),(195671,6548,1156,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc28886-1691-11df-97a5-7038c432aabf',NULL),(195672,6548,1156,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc289fe-1691-11df-97a5-7038c432aabf',NULL),(195673,6548,1156,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc28b7b-1691-11df-97a5-7038c432aabf',NULL),(195674,6548,6065,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc28cf4-1691-11df-97a5-7038c432aabf',NULL),(195675,6548,5092,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc28e74-1691-11df-97a5-7038c432aabf',NULL),(195676,6548,5086,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc28fed-1691-11df-97a5-7038c432aabf',NULL),(195677,6548,5087,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc29165-1691-11df-97a5-7038c432aabf',NULL),(195678,6548,5085,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc292e2-1691-11df-97a5-7038c432aabf',NULL),(195679,6548,5088,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc294bd-1691-11df-97a5-7038c432aabf',NULL),(195680,6548,5089,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc2964f-1691-11df-97a5-7038c432aabf',NULL),(195681,6548,5356,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc297d8-1691-11df-97a5-7038c432aabf',NULL),(195682,6548,1248,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc29966-1691-11df-97a5-7038c432aabf',NULL),(195683,6548,5096,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc29af8-1691-11df-97a5-7038c432aabf',NULL),(195684,6548,1088,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc29cb1-1691-11df-97a5-7038c432aabf',NULL),(195685,6548,1088,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc29e2d-1691-11df-97a5-7038c432aabf',NULL),(195686,6548,1088,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc29f9d-1691-11df-97a5-7038c432aabf',NULL),(195687,6548,1112,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc2a11a-1691-11df-97a5-7038c432aabf',NULL),(195688,6548,1109,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc2a292-1691-11df-97a5-7038c432aabf',NULL),(195689,6548,1110,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc2a40f-1691-11df-97a5-7038c432aabf',NULL),(195690,6548,1111,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc2a587-1691-11df-97a5-7038c432aabf',NULL),(195691,6548,1255,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc2a700-1691-11df-97a5-7038c432aabf',NULL),(195692,6548,1277,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc2a87d-1691-11df-97a5-7038c432aabf',NULL),(195693,6548,1261,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc2a9f1-1691-11df-97a5-7038c432aabf',NULL),(195694,6548,1265,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc2ab69-1691-11df-97a5-7038c432aabf',NULL),(195695,6548,1268,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc2ace1-1691-11df-97a5-7038c432aabf',NULL),(195696,6548,1272,17334,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:22:02',0,1,NULL,NULL,NULL,'cbc2ae5e-1691-11df-97a5-7038c432aabf',NULL),(195697,2096,1246,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2afdb-1691-11df-97a5-7038c432aabf',NULL),(195698,2096,5282,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2b14f-1691-11df-97a5-7038c432aabf',NULL),(195699,2096,6096,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2b2cc-1691-11df-97a5-7038c432aabf',NULL),(195700,2096,1154,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2b440-1691-11df-97a5-7038c432aabf',NULL),(195701,2096,1192,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2b5bc-1691-11df-97a5-7038c432aabf',NULL),(195702,2096,1155,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2b735-1691-11df-97a5-7038c432aabf',NULL),(195703,2096,1164,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2b8ad-1691-11df-97a5-7038c432aabf',NULL),(195704,2096,1156,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2ba2a-1691-11df-97a5-7038c432aabf',NULL),(195705,2096,6065,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2bc11-1691-11df-97a5-7038c432aabf',NULL),(195706,2096,5092,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2bd9f-1691-11df-97a5-7038c432aabf',NULL),(195707,2096,5086,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2bf31-1691-11df-97a5-7038c432aabf',NULL),(195708,2096,5087,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2c0bb-1691-11df-97a5-7038c432aabf',NULL),(195709,2096,5085,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2c249-1691-11df-97a5-7038c432aabf',NULL),(195710,2096,5088,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2c3f4-1691-11df-97a5-7038c432aabf',NULL),(195711,2096,5089,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2c571-1691-11df-97a5-7038c432aabf',NULL),(195712,2096,5356,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2c6e5-1691-11df-97a5-7038c432aabf',NULL),(195713,2096,1248,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2c862-1691-11df-97a5-7038c432aabf',NULL),(195714,2096,5096,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2c9da-1691-11df-97a5-7038c432aabf',NULL),(195715,2096,1088,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2cb53-1691-11df-97a5-7038c432aabf',NULL),(195716,2096,1088,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2cccf-1691-11df-97a5-7038c432aabf',NULL),(195717,2096,1088,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2ce48-1691-11df-97a5-7038c432aabf',NULL),(195718,2096,1112,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2cfc4-1691-11df-97a5-7038c432aabf',NULL),(195719,2096,1109,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2d13d-1691-11df-97a5-7038c432aabf',NULL),(195720,2096,1110,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2d2b5-1691-11df-97a5-7038c432aabf',NULL),(195721,2096,1111,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2d42e-1691-11df-97a5-7038c432aabf',NULL),(195722,2096,1255,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2d5a2-1691-11df-97a5-7038c432aabf',NULL),(195723,2096,1277,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2d71e-1691-11df-97a5-7038c432aabf',NULL),(195724,2096,1261,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2e2a1-1691-11df-97a5-7038c432aabf',NULL),(195725,2096,1265,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2e427-1691-11df-97a5-7038c432aabf',NULL),(195726,2096,1268,17335,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:26:15',0,1,NULL,NULL,NULL,'cbc2e5ac-1691-11df-97a5-7038c432aabf',NULL),(195727,4672,1246,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc2e735-1691-11df-97a5-7038c432aabf',NULL),(195728,4672,5282,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc2e8c8-1691-11df-97a5-7038c432aabf',NULL),(195729,4672,6096,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc2ea84-1691-11df-97a5-7038c432aabf',NULL),(195730,4672,5272,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc2ebf8-1691-11df-97a5-7038c432aabf',NULL),(195731,4672,1146,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc2ed71-1691-11df-97a5-7038c432aabf',NULL),(195732,4672,1154,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc2eee5-1691-11df-97a5-7038c432aabf',NULL),(195733,4672,1192,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc2f06f-1691-11df-97a5-7038c432aabf',NULL),(195734,4672,1156,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc2f34a-1691-11df-97a5-7038c432aabf',NULL),(195735,4672,1165,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc2f5d4-1691-11df-97a5-7038c432aabf',NULL),(195736,4672,5092,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc2f85e-1691-11df-97a5-7038c432aabf',NULL),(195737,4672,5086,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc2fbf2-1691-11df-97a5-7038c432aabf',NULL),(195738,4672,5087,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc2fe73-1691-11df-97a5-7038c432aabf',NULL),(195739,4672,5085,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc300ec-1691-11df-97a5-7038c432aabf',NULL),(195740,4672,5088,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc3036a-1691-11df-97a5-7038c432aabf',NULL),(195741,4672,5089,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc305de-1691-11df-97a5-7038c432aabf',NULL),(195742,4672,5356,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc3084f-1691-11df-97a5-7038c432aabf',NULL),(195743,4672,1248,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc30b44-1691-11df-97a5-7038c432aabf',NULL),(195744,4672,1276,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc30ddb-1691-11df-97a5-7038c432aabf',NULL),(195745,4672,5096,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc31072-1691-11df-97a5-7038c432aabf',NULL),(195746,4672,1112,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc31322-1691-11df-97a5-7038c432aabf',NULL),(195747,4672,1109,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc3159b-1691-11df-97a5-7038c432aabf',NULL),(195748,4672,1110,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc31810-1691-11df-97a5-7038c432aabf',NULL),(195749,4672,1111,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc31989-1691-11df-97a5-7038c432aabf',NULL),(195750,4672,1255,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc31b05-1691-11df-97a5-7038c432aabf',NULL),(195751,4672,1277,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc31c79-1691-11df-97a5-7038c432aabf',NULL),(195752,4672,1261,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc31df2-1691-11df-97a5-7038c432aabf',NULL),(195753,4672,1265,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc31f6f-1691-11df-97a5-7038c432aabf',NULL),(195754,4672,1268,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc320e7-1691-11df-97a5-7038c432aabf',NULL),(195755,4672,1272,17338,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:25:27',0,1,NULL,NULL,NULL,'cbc3225f-1691-11df-97a5-7038c432aabf',NULL),(195756,1959,1246,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc323d3-1691-11df-97a5-7038c432aabf',NULL),(195757,1959,5282,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc32550-1691-11df-97a5-7038c432aabf',NULL),(195758,1959,6096,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc326c4-1691-11df-97a5-7038c432aabf',NULL),(195759,1959,5272,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc32845-1691-11df-97a5-7038c432aabf',NULL),(195760,1959,1146,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc329c6-1691-11df-97a5-7038c432aabf',NULL),(195761,1959,1154,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc32b3a-1691-11df-97a5-7038c432aabf',NULL),(195762,1959,1192,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc32cb3-1691-11df-97a5-7038c432aabf',NULL),(195763,1959,1155,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc32e2b-1691-11df-97a5-7038c432aabf',NULL),(195764,1959,1164,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc32ff9-1691-11df-97a5-7038c432aabf',NULL),(195765,1959,1156,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc3318b-1691-11df-97a5-7038c432aabf',NULL),(195766,1959,5092,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc33315-1691-11df-97a5-7038c432aabf',NULL),(195767,1959,5086,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc334a2-1691-11df-97a5-7038c432aabf',NULL),(195768,1959,5087,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc3362c-1691-11df-97a5-7038c432aabf',NULL),(195769,1959,5085,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc337ed-1691-11df-97a5-7038c432aabf',NULL),(195770,1959,5088,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc33961-1691-11df-97a5-7038c432aabf',NULL),(195771,1959,5089,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc33ada-1691-11df-97a5-7038c432aabf',NULL),(195772,1959,5356,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc33c5b-1691-11df-97a5-7038c432aabf',NULL),(195773,1959,1248,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc33dcf-1691-11df-97a5-7038c432aabf',NULL),(195774,1959,5096,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc33f4b-1691-11df-97a5-7038c432aabf',NULL),(195775,1959,1088,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc340c4-1691-11df-97a5-7038c432aabf',NULL),(195776,1959,1088,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc34240-1691-11df-97a5-7038c432aabf',NULL),(195777,1959,1088,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc343bd-1691-11df-97a5-7038c432aabf',NULL),(195778,1959,1112,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc34531-1691-11df-97a5-7038c432aabf',NULL),(195779,1959,1109,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc346ae-1691-11df-97a5-7038c432aabf',NULL),(195780,1959,1110,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc34826-1691-11df-97a5-7038c432aabf',NULL),(195781,1959,1111,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc3499f-1691-11df-97a5-7038c432aabf',NULL),(195782,1959,1255,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc34b17-1691-11df-97a5-7038c432aabf',NULL),(195783,1959,1277,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc34c8f-1691-11df-97a5-7038c432aabf',NULL),(195784,1959,1261,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc34e0c-1691-11df-97a5-7038c432aabf',NULL),(195785,1959,1265,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc34f80-1691-11df-97a5-7038c432aabf',NULL),(195786,1959,1268,17341,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:32',0,1,NULL,NULL,NULL,'cbc350f9-1691-11df-97a5-7038c432aabf',NULL),(195787,8747,1246,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc3526d-1691-11df-97a5-7038c432aabf',NULL),(195788,8747,5282,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc353ea-1691-11df-97a5-7038c432aabf',NULL),(195789,8747,6096,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc35562-1691-11df-97a5-7038c432aabf',NULL),(195790,8747,5272,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc35738-1691-11df-97a5-7038c432aabf',NULL),(195791,8747,1146,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc358cf-1691-11df-97a5-7038c432aabf',NULL),(195792,8747,1154,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc35a58-1691-11df-97a5-7038c432aabf',NULL),(195793,8747,1192,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc35be6-1691-11df-97a5-7038c432aabf',NULL),(195794,8747,1155,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc35d70-1691-11df-97a5-7038c432aabf',NULL),(195795,8747,1164,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc35f31-1691-11df-97a5-7038c432aabf',NULL),(195796,8747,1156,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc360ad-1691-11df-97a5-7038c432aabf',NULL),(195797,8747,6065,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc36221-1691-11df-97a5-7038c432aabf',NULL),(195798,8747,5092,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc3639a-1691-11df-97a5-7038c432aabf',NULL),(195799,8747,5086,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc3650e-1691-11df-97a5-7038c432aabf',NULL),(195800,8747,5087,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc3668b-1691-11df-97a5-7038c432aabf',NULL),(195801,8747,5085,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc367ff-1691-11df-97a5-7038c432aabf',NULL),(195802,8747,5088,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc3697b-1691-11df-97a5-7038c432aabf',NULL),(195803,8747,5089,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc36af4-1691-11df-97a5-7038c432aabf',NULL),(195804,8747,5356,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc36c71-1691-11df-97a5-7038c432aabf',NULL),(195805,8747,1248,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc36df2-1691-11df-97a5-7038c432aabf',NULL),(195806,8747,5096,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc36f6e-1691-11df-97a5-7038c432aabf',NULL),(195807,8747,1088,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc370eb-1691-11df-97a5-7038c432aabf',NULL),(195808,8747,1088,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc3726c-1691-11df-97a5-7038c432aabf',NULL),(195809,8747,1088,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc373e0-1691-11df-97a5-7038c432aabf',NULL),(195810,8747,1112,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc37fc5-1691-11df-97a5-7038c432aabf',NULL),(195811,8747,1109,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc3814f-1691-11df-97a5-7038c432aabf',NULL),(195812,8747,1110,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc382d8-1691-11df-97a5-7038c432aabf',NULL),(195813,8747,1111,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc3846a-1691-11df-97a5-7038c432aabf',NULL),(195814,8747,1255,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc3862c-1691-11df-97a5-7038c432aabf',NULL),(195815,8747,1277,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc387ad-1691-11df-97a5-7038c432aabf',NULL),(195816,8747,1261,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc38925-1691-11df-97a5-7038c432aabf',NULL),(195817,8747,1265,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc38aa6-1691-11df-97a5-7038c432aabf',NULL),(195818,8747,1268,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc38c1e-1691-11df-97a5-7038c432aabf',NULL),(195819,8747,1271,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc38d9b-1691-11df-97a5-7038c432aabf',NULL),(195820,8747,1271,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc38f18-1691-11df-97a5-7038c432aabf',NULL),(195821,8747,1271,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc39094-1691-11df-97a5-7038c432aabf',NULL),(195822,8747,1271,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc39211-1691-11df-97a5-7038c432aabf',NULL),(195823,8747,1272,17342,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:05',0,1,NULL,NULL,NULL,'cbc39389-1691-11df-97a5-7038c432aabf',NULL),(195824,4835,1246,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc39506-1691-11df-97a5-7038c432aabf',NULL),(195825,4835,5282,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc39687-1691-11df-97a5-7038c432aabf',NULL),(195826,4835,6096,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc39804-1691-11df-97a5-7038c432aabf',NULL),(195827,4835,5272,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc39985-1691-11df-97a5-7038c432aabf',NULL),(195828,4835,1146,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc39b01-1691-11df-97a5-7038c432aabf',NULL),(195829,4835,1154,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc39c82-1691-11df-97a5-7038c432aabf',NULL),(195830,4835,1192,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc39dff-1691-11df-97a5-7038c432aabf',NULL),(195831,4835,1164,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc39f80-1691-11df-97a5-7038c432aabf',NULL),(195832,4835,1156,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc3a0fd-1691-11df-97a5-7038c432aabf',NULL),(195833,4835,5092,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc3a275-1691-11df-97a5-7038c432aabf',NULL),(195834,4835,5086,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc3a3f2-1691-11df-97a5-7038c432aabf',NULL),(195835,4835,5087,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc3a5cd-1691-11df-97a5-7038c432aabf',NULL),(195836,4835,5085,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc3a75f-1691-11df-97a5-7038c432aabf',NULL),(195837,4835,5088,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc3a906-1691-11df-97a5-7038c432aabf',NULL),(195838,4835,5089,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc3aa98-1691-11df-97a5-7038c432aabf',NULL),(195839,4835,5356,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc3ac19-1691-11df-97a5-7038c432aabf',NULL),(195840,4835,1248,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc3adc5-1691-11df-97a5-7038c432aabf',NULL),(195841,4835,1276,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc3af2c-1691-11df-97a5-7038c432aabf',NULL),(195842,4835,5096,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc3b098-1691-11df-97a5-7038c432aabf',NULL),(195843,4835,1088,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc3b207-1691-11df-97a5-7038c432aabf',NULL),(195844,4835,1088,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc3b377-1691-11df-97a5-7038c432aabf',NULL),(195845,4835,1088,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc3b4df-1691-11df-97a5-7038c432aabf',NULL),(195846,4835,1112,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc3b646-1691-11df-97a5-7038c432aabf',NULL),(195847,4835,1109,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc3c5b2-1691-11df-97a5-7038c432aabf',NULL),(195848,4835,1110,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc3c71d-1691-11df-97a5-7038c432aabf',NULL),(195849,4835,1111,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc3c885-1691-11df-97a5-7038c432aabf',NULL),(195850,4835,1255,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc3cd5d-1691-11df-97a5-7038c432aabf',NULL),(195851,4835,1277,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc3ceeb-1691-11df-97a5-7038c432aabf',NULL),(195852,4835,1261,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc3d06c-1691-11df-97a5-7038c432aabf',NULL),(195853,4835,1265,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc3d202-1691-11df-97a5-7038c432aabf',NULL),(195854,4835,1268,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc3e43d-1691-11df-97a5-7038c432aabf',NULL),(195855,4835,1272,17344,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:28:59',0,1,NULL,NULL,NULL,'cbc3e68b-1691-11df-97a5-7038c432aabf',NULL),(195856,1504,1246,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc3e8c8-1691-11df-97a5-7038c432aabf',NULL),(195857,1504,5282,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc3eafd-1691-11df-97a5-7038c432aabf',NULL),(195858,1504,6096,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc3fc5d-1691-11df-97a5-7038c432aabf',NULL),(195859,1504,5272,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc4003d-1691-11df-97a5-7038c432aabf',NULL),(195860,1504,1146,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc4028c-1691-11df-97a5-7038c432aabf',NULL),(195861,1504,1154,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc4158f-1691-11df-97a5-7038c432aabf',NULL),(195862,1504,1192,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc417cc-1691-11df-97a5-7038c432aabf',NULL),(195863,1504,5092,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc4293a-1691-11df-97a5-7038c432aabf',NULL),(195864,1504,5086,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc439c0-1691-11df-97a5-7038c432aabf',NULL),(195865,1504,5087,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc45e8a-1691-11df-97a5-7038c432aabf',NULL),(195866,1504,5085,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc4600b-1691-11df-97a5-7038c432aabf',NULL),(195867,1504,5088,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc46180-1691-11df-97a5-7038c432aabf',NULL),(195868,1504,5089,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc462fc-1691-11df-97a5-7038c432aabf',NULL),(195869,1504,5356,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc46481-1691-11df-97a5-7038c432aabf',NULL),(195870,1504,1248,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc465fe-1691-11df-97a5-7038c432aabf',NULL),(195871,1504,5497,17345,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,511,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc4677f-1691-11df-97a5-7038c432aabf',NULL),(195872,1504,730,17345,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc4697c-1691-11df-97a5-7038c432aabf',NULL),(195873,1504,853,17345,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1214,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc46b12-1691-11df-97a5-7038c432aabf',NULL),(195874,1504,5096,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc46ca9-1691-11df-97a5-7038c432aabf',NULL),(195875,1504,1112,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc46e3b-1691-11df-97a5-7038c432aabf',NULL),(195876,1504,1109,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc46fda-1691-11df-97a5-7038c432aabf',NULL),(195877,1504,1110,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc47197-1691-11df-97a5-7038c432aabf',NULL),(195878,1504,1111,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc47313-1691-11df-97a5-7038c432aabf',NULL),(195879,1504,1255,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc47494-1691-11df-97a5-7038c432aabf',NULL),(195880,1504,1277,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc47611-1691-11df-97a5-7038c432aabf',NULL),(195881,1504,1261,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc4778e-1691-11df-97a5-7038c432aabf',NULL),(195882,1504,1265,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc4790a-1691-11df-97a5-7038c432aabf',NULL),(195883,1504,1268,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc47a8b-1691-11df-97a5-7038c432aabf',NULL),(195884,1504,1272,17345,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:29:42',0,1,NULL,NULL,NULL,'cbc47c10-1691-11df-97a5-7038c432aabf',NULL),(195885,7834,1246,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc47d89-1691-11df-97a5-7038c432aabf',NULL),(195886,7834,5282,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc47f0a-1691-11df-97a5-7038c432aabf',NULL),(195887,7834,1154,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc48087-1691-11df-97a5-7038c432aabf',NULL),(195888,7834,1155,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc48207-1691-11df-97a5-7038c432aabf',NULL),(195889,7834,1164,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc48388-1691-11df-97a5-7038c432aabf',NULL),(195890,7834,1156,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc484fd-1691-11df-97a5-7038c432aabf',NULL),(195891,7834,6065,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc4867d-1691-11df-97a5-7038c432aabf',NULL),(195892,7834,5092,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc487fe-1691-11df-97a5-7038c432aabf',NULL),(195893,7834,5086,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc4897b-1691-11df-97a5-7038c432aabf',NULL),(195894,7834,5087,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc48af8-1691-11df-97a5-7038c432aabf',NULL),(195895,7834,5085,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc48c74-1691-11df-97a5-7038c432aabf',NULL),(195896,7834,5088,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.6,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc48df1-1691-11df-97a5-7038c432aabf',NULL),(195897,7834,5089,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc48fc8-1691-11df-97a5-7038c432aabf',NULL),(195898,7834,5356,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc4915e-1691-11df-97a5-7038c432aabf',NULL),(195899,7834,1248,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc492f0-1691-11df-97a5-7038c432aabf',NULL),(195900,7834,5096,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc4948b-1691-11df-97a5-7038c432aabf',NULL),(195901,7834,1088,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc4961d-1691-11df-97a5-7038c432aabf',NULL),(195902,7834,1088,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc497e2-1691-11df-97a5-7038c432aabf',NULL),(195903,7834,1088,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc49963-1691-11df-97a5-7038c432aabf',NULL),(195904,7834,1112,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc49ae0-1691-11df-97a5-7038c432aabf',NULL),(195905,7834,1109,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc49c65-1691-11df-97a5-7038c432aabf',NULL),(195906,7834,1110,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc49de2-1691-11df-97a5-7038c432aabf',NULL),(195907,7834,1111,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc49f5e-1691-11df-97a5-7038c432aabf',NULL),(195908,7834,1255,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc4a0df-1691-11df-97a5-7038c432aabf',NULL),(195909,7834,1277,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc4a25c-1691-11df-97a5-7038c432aabf',NULL),(195910,7834,1261,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc4a3d9-1691-11df-97a5-7038c432aabf',NULL),(195911,7834,1265,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc4a555-1691-11df-97a5-7038c432aabf',NULL),(195912,7834,1268,17356,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:34:21',0,1,NULL,NULL,NULL,'cbc4a6d6-1691-11df-97a5-7038c432aabf',NULL),(195913,2030,1246,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4a857-1691-11df-97a5-7038c432aabf',NULL),(195914,2030,5282,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4a9d4-1691-11df-97a5-7038c432aabf',NULL),(195915,2030,6096,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4ab51-1691-11df-97a5-7038c432aabf',NULL),(195916,2030,5272,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4acd2-1691-11df-97a5-7038c432aabf',NULL),(195917,2030,1146,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4ae53-1691-11df-97a5-7038c432aabf',NULL),(195918,2030,1154,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4afd4-1691-11df-97a5-7038c432aabf',NULL),(195919,2030,1192,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4b14c-1691-11df-97a5-7038c432aabf',NULL),(195920,2030,1155,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4b2cd-1691-11df-97a5-7038c432aabf',NULL),(195921,2030,1164,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4b44a-1691-11df-97a5-7038c432aabf',NULL),(195922,2030,1156,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4b5cb-1691-11df-97a5-7038c432aabf',NULL),(195923,2030,6065,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4b7aa-1691-11df-97a5-7038c432aabf',NULL),(195924,2030,5092,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4b944-1691-11df-97a5-7038c432aabf',NULL),(195925,2030,5086,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4badb-1691-11df-97a5-7038c432aabf',NULL),(195926,2030,5087,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4bc68-1691-11df-97a5-7038c432aabf',NULL),(195927,2030,5085,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4be03-1691-11df-97a5-7038c432aabf',NULL),(195928,2030,5088,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4bfbb-1691-11df-97a5-7038c432aabf',NULL),(195929,2030,5089,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4c13c-1691-11df-97a5-7038c432aabf',NULL),(195930,2030,5356,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4c2bd-1691-11df-97a5-7038c432aabf',NULL),(195931,2030,1248,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4c43a-1691-11df-97a5-7038c432aabf',NULL),(195932,2030,5497,17357,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4cfc6-1691-11df-97a5-7038c432aabf',NULL),(195933,2030,730,17357,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4d142-1691-11df-97a5-7038c432aabf',NULL),(195934,2030,853,17357,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,674,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4d2bb-1691-11df-97a5-7038c432aabf',NULL),(195935,2030,5096,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4d43c-1691-11df-97a5-7038c432aabf',NULL),(195936,2030,1088,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4d5bd-1691-11df-97a5-7038c432aabf',NULL),(195937,2030,1112,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4d73e-1691-11df-97a5-7038c432aabf',NULL),(195938,2030,1109,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4d8b6-1691-11df-97a5-7038c432aabf',NULL),(195939,2030,1110,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4da33-1691-11df-97a5-7038c432aabf',NULL),(195940,2030,1111,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4dbb4-1691-11df-97a5-7038c432aabf',NULL),(195941,2030,1255,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4dd3d-1691-11df-97a5-7038c432aabf',NULL),(195942,2030,1277,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4e02a-1691-11df-97a5-7038c432aabf',NULL),(195943,2030,1261,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4e2b0-1691-11df-97a5-7038c432aabf',NULL),(195944,2030,1265,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4e53e-1691-11df-97a5-7038c432aabf',NULL),(195945,2030,1268,17357,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:33',0,1,NULL,NULL,NULL,'cbc4e8de-1691-11df-97a5-7038c432aabf',NULL),(195946,6890,1246,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc4eb64-1691-11df-97a5-7038c432aabf',NULL),(195947,6890,5282,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc4edea-1691-11df-97a5-7038c432aabf',NULL),(195948,6890,6096,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc4f070-1691-11df-97a5-7038c432aabf',NULL),(195949,6890,5272,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc4f2ed-1691-11df-97a5-7038c432aabf',NULL),(195950,6890,1146,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc4f56a-1691-11df-97a5-7038c432aabf',NULL),(195951,6890,1154,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc4f7f0-1691-11df-97a5-7038c432aabf',NULL),(195952,6890,1192,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc4fa72-1691-11df-97a5-7038c432aabf',NULL),(195953,6890,1155,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc4fce7-1691-11df-97a5-7038c432aabf',NULL),(195954,6890,1164,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc4ff68-1691-11df-97a5-7038c432aabf',NULL),(195955,6890,1156,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc501ea-1691-11df-97a5-7038c432aabf',NULL),(195956,6890,5092,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc504c1-1691-11df-97a5-7038c432aabf',NULL),(195957,6890,5086,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc50765-1691-11df-97a5-7038c432aabf',NULL),(195958,6890,5087,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc50a04-1691-11df-97a5-7038c432aabf',NULL),(195959,6890,5085,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc50b96-1691-11df-97a5-7038c432aabf',NULL),(195960,6890,5088,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc50d53-1691-11df-97a5-7038c432aabf',NULL),(195961,6890,5089,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc50ed0-1691-11df-97a5-7038c432aabf',NULL),(195962,6890,5356,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc5104d-1691-11df-97a5-7038c432aabf',NULL),(195963,6890,1248,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc511ce-1691-11df-97a5-7038c432aabf',NULL),(195964,6890,1276,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc5134a-1691-11df-97a5-7038c432aabf',NULL),(195965,6890,5096,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc514c3-1691-11df-97a5-7038c432aabf',NULL),(195966,6890,6042,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc51644-1691-11df-97a5-7038c432aabf',NULL),(195967,6890,1088,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc517bc-1691-11df-97a5-7038c432aabf',NULL),(195968,6890,1088,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc5193d-1691-11df-97a5-7038c432aabf',NULL),(195969,6890,1088,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc51aba-1691-11df-97a5-7038c432aabf',NULL),(195970,6890,1112,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc51c32-1691-11df-97a5-7038c432aabf',NULL),(195971,6890,1109,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc51daf-1691-11df-97a5-7038c432aabf',NULL),(195972,6890,1110,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc51f27-1691-11df-97a5-7038c432aabf',NULL),(195973,6890,1111,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc520a4-1691-11df-97a5-7038c432aabf',NULL),(195974,6890,1255,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc5221c-1691-11df-97a5-7038c432aabf',NULL),(195975,6890,1277,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc5239d-1691-11df-97a5-7038c432aabf',NULL),(195976,6890,1261,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc5251a-1691-11df-97a5-7038c432aabf',NULL),(195977,6890,1265,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc5268e-1691-11df-97a5-7038c432aabf',NULL),(195978,6890,1268,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc52806-1691-11df-97a5-7038c432aabf',NULL),(195979,6890,1271,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc52983-1691-11df-97a5-7038c432aabf',NULL),(195980,6890,1272,17361,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:35:57',0,1,NULL,NULL,NULL,'cbc52afb-1691-11df-97a5-7038c432aabf',NULL),(195981,2229,1246,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc52cda-1691-11df-97a5-7038c432aabf',NULL),(195982,2229,5282,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc52e71-1691-11df-97a5-7038c432aabf',NULL),(195983,2229,6096,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc53007-1691-11df-97a5-7038c432aabf',NULL),(195984,2229,5272,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc53199-1691-11df-97a5-7038c432aabf',NULL),(195985,2229,1146,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc53330-1691-11df-97a5-7038c432aabf',NULL),(195986,2229,1154,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc534c2-1691-11df-97a5-7038c432aabf',NULL),(195987,2229,1192,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc53658-1691-11df-97a5-7038c432aabf',NULL),(195988,2229,5092,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc537f3-1691-11df-97a5-7038c432aabf',NULL),(195989,2229,5086,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc53985-1691-11df-97a5-7038c432aabf',NULL),(195990,2229,5087,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc53b1b-1691-11df-97a5-7038c432aabf',NULL),(195991,2229,5085,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc53ca9-1691-11df-97a5-7038c432aabf',NULL),(195992,2229,5088,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc53e3f-1691-11df-97a5-7038c432aabf',NULL),(195993,2229,5089,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc53fcd-1691-11df-97a5-7038c432aabf',NULL),(195994,2229,5356,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc5415b-1691-11df-97a5-7038c432aabf',NULL),(195995,2229,1248,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc542f1-1691-11df-97a5-7038c432aabf',NULL),(195996,2229,5497,17371,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc544aa-1691-11df-97a5-7038c432aabf',NULL),(195997,2229,730,17371,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc54622-1691-11df-97a5-7038c432aabf',NULL),(195998,2229,853,17371,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,555,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc5479a-1691-11df-97a5-7038c432aabf',NULL),(195999,2229,5096,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc54917-1691-11df-97a5-7038c432aabf',NULL),(196000,2229,1112,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc54a98-1691-11df-97a5-7038c432aabf',NULL),(196001,2229,1109,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc54c10-1691-11df-97a5-7038c432aabf',NULL),(196002,2229,1110,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc54d8d-1691-11df-97a5-7038c432aabf',NULL),(196003,2229,1111,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc54f0a-1691-11df-97a5-7038c432aabf',NULL),(196004,2229,1255,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc55086-1691-11df-97a5-7038c432aabf',NULL),(196005,2229,1277,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc551fb-1691-11df-97a5-7038c432aabf',NULL),(196006,2229,1261,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc553de-1691-11df-97a5-7038c432aabf',NULL),(196007,2229,1265,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc55574-1691-11df-97a5-7038c432aabf',NULL),(196008,2229,1268,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc556fe-1691-11df-97a5-7038c432aabf',NULL),(196009,2229,1272,17371,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:51',0,1,NULL,NULL,NULL,'cbc55890-1691-11df-97a5-7038c432aabf',NULL),(196010,6766,1246,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc55a1e-1691-11df-97a5-7038c432aabf',NULL),(196011,6766,5282,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc55bd6-1691-11df-97a5-7038c432aabf',NULL),(196012,6766,6096,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc55d4f-1691-11df-97a5-7038c432aabf',NULL),(196013,6766,5272,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc55ed4-1691-11df-97a5-7038c432aabf',NULL),(196014,6766,1146,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc56059-1691-11df-97a5-7038c432aabf',NULL),(196015,6766,1154,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc561d6-1691-11df-97a5-7038c432aabf',NULL),(196016,6766,1192,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc56357-1691-11df-97a5-7038c432aabf',NULL),(196017,6766,1155,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc564d3-1691-11df-97a5-7038c432aabf',NULL),(196018,6766,1164,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc56654-1691-11df-97a5-7038c432aabf',NULL),(196019,6766,1156,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc571f5-1691-11df-97a5-7038c432aabf',NULL),(196020,6766,6065,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc5736e-1691-11df-97a5-7038c432aabf',NULL),(196021,6766,1165,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc574e2-1691-11df-97a5-7038c432aabf',NULL),(196022,6766,5092,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc57663-1691-11df-97a5-7038c432aabf',NULL),(196023,6766,5086,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc577e8-1691-11df-97a5-7038c432aabf',NULL),(196024,6766,5087,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc57969-1691-11df-97a5-7038c432aabf',NULL),(196025,6766,5085,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc57b59-1691-11df-97a5-7038c432aabf',NULL),(196026,6766,5088,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc57cf0-1691-11df-97a5-7038c432aabf',NULL),(196027,6766,5089,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc57f57-1691-11df-97a5-7038c432aabf',NULL),(196028,6766,5356,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc580ff-1691-11df-97a5-7038c432aabf',NULL),(196029,6766,1248,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc58309-1691-11df-97a5-7038c432aabf',NULL),(196030,6766,1276,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc5852c-1691-11df-97a5-7038c432aabf',NULL),(196031,6766,5096,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc5870b-1691-11df-97a5-7038c432aabf',NULL),(196032,6766,1088,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc588b3-1691-11df-97a5-7038c432aabf',NULL),(196033,6766,1088,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc58a56-1691-11df-97a5-7038c432aabf',NULL),(196034,6766,1088,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc58bf1-1691-11df-97a5-7038c432aabf',NULL),(196035,6766,1112,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc58d94-1691-11df-97a5-7038c432aabf',NULL),(196036,6766,1109,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc58f33-1691-11df-97a5-7038c432aabf',NULL),(196037,6766,1110,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc590cd-1691-11df-97a5-7038c432aabf',NULL),(196038,6766,1111,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc59268-1691-11df-97a5-7038c432aabf',NULL),(196039,6766,1255,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc59402-1691-11df-97a5-7038c432aabf',NULL),(196040,6766,1277,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc595a1-1691-11df-97a5-7038c432aabf',NULL),(196041,6766,1261,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc59738-1691-11df-97a5-7038c432aabf',NULL),(196042,6766,1265,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc598d7-1691-11df-97a5-7038c432aabf',NULL),(196043,6766,1268,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc59a7a-1691-11df-97a5-7038c432aabf',NULL),(196044,6766,1272,17372,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:38:15',0,1,NULL,NULL,NULL,'cbc59c25-1691-11df-97a5-7038c432aabf',NULL),(196045,9139,1246,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc59dc9-1691-11df-97a5-7038c432aabf',NULL),(196046,9139,5282,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc59f4a-1691-11df-97a5-7038c432aabf',NULL),(196047,9139,6096,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc5a0f5-1691-11df-97a5-7038c432aabf',NULL),(196048,9139,5272,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc5a27b-1691-11df-97a5-7038c432aabf',NULL),(196049,9139,1146,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc5a3f7-1691-11df-97a5-7038c432aabf',NULL),(196050,9139,1154,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc5a57d-1691-11df-97a5-7038c432aabf',NULL),(196051,9139,1192,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc5a6fd-1691-11df-97a5-7038c432aabf',NULL),(196052,9139,1155,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc5a87e-1691-11df-97a5-7038c432aabf',NULL),(196053,9139,1164,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc5a9f7-1691-11df-97a5-7038c432aabf',NULL),(196054,9139,1156,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc5ba75-1691-11df-97a5-7038c432aabf',NULL),(196055,9139,6065,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc5bbfe-1691-11df-97a5-7038c432aabf',NULL),(196056,9139,1165,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc5bd76-1691-11df-97a5-7038c432aabf',NULL),(196057,9139,5092,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc5c24b-1691-11df-97a5-7038c432aabf',NULL),(196058,9139,5086,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc5c5ab-1691-11df-97a5-7038c432aabf',NULL),(196059,9139,5087,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc5c734-1691-11df-97a5-7038c432aabf',NULL),(196060,9139,5085,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc5df66-1691-11df-97a5-7038c432aabf',NULL),(196061,9139,5088,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc5e1df-1691-11df-97a5-7038c432aabf',NULL),(196062,9139,5089,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc5e431-1691-11df-97a5-7038c432aabf',NULL),(196063,9139,5356,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc5e695-1691-11df-97a5-7038c432aabf',NULL),(196064,9139,1248,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc5f7f9-1691-11df-97a5-7038c432aabf',NULL),(196065,9139,952,17377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4270,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc5fbfc-1691-11df-97a5-7038c432aabf',NULL),(196066,9139,5497,17377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,356,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc5fe68-1691-11df-97a5-7038c432aabf',NULL),(196067,9139,730,17377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc6124a-1691-11df-97a5-7038c432aabf',NULL),(196068,9139,853,17377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2106,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc614ae-1691-11df-97a5-7038c432aabf',NULL),(196069,9139,21,17377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc626e4-1691-11df-97a5-7038c432aabf',NULL),(196070,9139,851,17377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc63851-1691-11df-97a5-7038c432aabf',NULL),(196071,9139,729,17377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290000,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc660b4-1691-11df-97a5-7038c432aabf',NULL),(196072,9139,790,17377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.6,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc6624e-1691-11df-97a5-7038c432aabf',NULL),(196073,9139,654,17377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.2,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc663f6-1691-11df-97a5-7038c432aabf',NULL),(196074,9139,678,17377,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9000,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc66599-1691-11df-97a5-7038c432aabf',NULL),(196075,9139,5096,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc66733-1691-11df-97a5-7038c432aabf',NULL),(196076,9139,1088,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc668d2-1691-11df-97a5-7038c432aabf',NULL),(196077,9139,1088,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc66a69-1691-11df-97a5-7038c432aabf',NULL),(196078,9139,1088,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc66c03-1691-11df-97a5-7038c432aabf',NULL),(196079,9139,1112,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc66d9e-1691-11df-97a5-7038c432aabf',NULL),(196080,9139,1109,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc66f34-1691-11df-97a5-7038c432aabf',NULL),(196081,9139,1110,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc670cb-1691-11df-97a5-7038c432aabf',NULL),(196082,9139,1111,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc6725d-1691-11df-97a5-7038c432aabf',NULL),(196083,9139,1255,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc673f7-1691-11df-97a5-7038c432aabf',NULL),(196084,9139,1277,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc67585-1691-11df-97a5-7038c432aabf',NULL),(196085,9139,1261,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc67720-1691-11df-97a5-7038c432aabf',NULL),(196086,9139,1262,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc678ba-1691-11df-97a5-7038c432aabf',NULL),(196087,9139,1265,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc67a4c-1691-11df-97a5-7038c432aabf',NULL),(196088,9139,1268,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc67be3-1691-11df-97a5-7038c432aabf',NULL),(196089,9139,1272,17377,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:39:31',0,1,NULL,NULL,NULL,'cbc67d75-1691-11df-97a5-7038c432aabf',NULL),(196090,7902,1246,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc67f14-1691-11df-97a5-7038c432aabf',NULL),(196091,7902,5282,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc680ae-1691-11df-97a5-7038c432aabf',NULL),(196092,7902,6096,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc68240-1691-11df-97a5-7038c432aabf',NULL),(196093,7902,5272,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc683d7-1691-11df-97a5-7038c432aabf',NULL),(196094,7902,1146,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc68569-1691-11df-97a5-7038c432aabf',NULL),(196095,7902,1154,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc68703-1691-11df-97a5-7038c432aabf',NULL),(196096,7902,1192,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc68895-1691-11df-97a5-7038c432aabf',NULL),(196097,7902,1155,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc68a2c-1691-11df-97a5-7038c432aabf',NULL),(196098,7902,1164,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc68c47-1691-11df-97a5-7038c432aabf',NULL),(196099,7902,1156,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc68dee-1691-11df-97a5-7038c432aabf',NULL),(196100,7902,6065,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc68f8d-1691-11df-97a5-7038c432aabf',NULL),(196101,7902,5092,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc6914a-1691-11df-97a5-7038c432aabf',NULL),(196102,7902,5086,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc692cf-1691-11df-97a5-7038c432aabf',NULL),(196103,7902,5087,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc69450-1691-11df-97a5-7038c432aabf',NULL),(196104,7902,5085,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc695d1-1691-11df-97a5-7038c432aabf',NULL),(196105,7902,5088,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc69752-1691-11df-97a5-7038c432aabf',NULL),(196106,7902,5089,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc698d3-1691-11df-97a5-7038c432aabf',NULL),(196107,7902,5356,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc69a58-1691-11df-97a5-7038c432aabf',NULL),(196108,7902,1248,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc69bdd-1691-11df-97a5-7038c432aabf',NULL),(196109,7902,5096,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc69d5a-1691-11df-97a5-7038c432aabf',NULL),(196110,7902,1088,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc69ee4-1691-11df-97a5-7038c432aabf',NULL),(196111,7902,1088,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc6a060-1691-11df-97a5-7038c432aabf',NULL),(196112,7902,1088,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc6a1e1-1691-11df-97a5-7038c432aabf',NULL),(196113,7902,1112,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc6a35a-1691-11df-97a5-7038c432aabf',NULL),(196114,7902,1109,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc6a4df-1691-11df-97a5-7038c432aabf',NULL),(196115,7902,1110,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc6a660-1691-11df-97a5-7038c432aabf',NULL),(196116,7902,1111,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc6a7d8-1691-11df-97a5-7038c432aabf',NULL),(196117,7902,1255,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc6a959-1691-11df-97a5-7038c432aabf',NULL),(196118,7902,1277,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc6aad6-1691-11df-97a5-7038c432aabf',NULL),(196119,7902,1261,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc6ac57-1691-11df-97a5-7038c432aabf',NULL),(196120,7902,1265,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc6add4-1691-11df-97a5-7038c432aabf',NULL),(196121,7902,1268,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc6af50-1691-11df-97a5-7038c432aabf',NULL),(196122,7902,1272,17385,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:43:17',0,1,NULL,NULL,NULL,'cbc6b0d1-1691-11df-97a5-7038c432aabf',NULL),(196123,2327,1246,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6b2b9-1691-11df-97a5-7038c432aabf',NULL),(196124,2327,5282,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6b453-1691-11df-97a5-7038c432aabf',NULL),(196125,2327,6096,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6b5e1-1691-11df-97a5-7038c432aabf',NULL),(196126,2327,5272,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6b778-1691-11df-97a5-7038c432aabf',NULL),(196127,2327,1146,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6b90e-1691-11df-97a5-7038c432aabf',NULL),(196128,2327,1154,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6bacb-1691-11df-97a5-7038c432aabf',NULL),(196129,2327,1192,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6bc4c-1691-11df-97a5-7038c432aabf',NULL),(196130,2327,1164,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6bdc8-1691-11df-97a5-7038c432aabf',NULL),(196131,2327,1156,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6bf49-1691-11df-97a5-7038c432aabf',NULL),(196132,2327,5092,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6c0ca-1691-11df-97a5-7038c432aabf',NULL),(196133,2327,5086,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6c247-1691-11df-97a5-7038c432aabf',NULL),(196134,2327,5087,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6c3c8-1691-11df-97a5-7038c432aabf',NULL),(196135,2327,5085,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6c545-1691-11df-97a5-7038c432aabf',NULL),(196136,2327,5088,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6c6c6-1691-11df-97a5-7038c432aabf',NULL),(196137,2327,5089,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6c842-1691-11df-97a5-7038c432aabf',NULL),(196138,2327,5356,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6c9c3-1691-11df-97a5-7038c432aabf',NULL),(196139,2327,1248,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6d539-1691-11df-97a5-7038c432aabf',NULL),(196140,2327,5096,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6d6b2-1691-11df-97a5-7038c432aabf',NULL),(196141,2327,1088,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6d82e-1691-11df-97a5-7038c432aabf',NULL),(196142,2327,1088,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6da27-1691-11df-97a5-7038c432aabf',NULL),(196143,2327,1088,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6dbb9-1691-11df-97a5-7038c432aabf',NULL),(196144,2327,1112,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6dd50-1691-11df-97a5-7038c432aabf',NULL),(196145,2327,1109,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6dee2-1691-11df-97a5-7038c432aabf',NULL),(196146,2327,1110,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6e078-1691-11df-97a5-7038c432aabf',NULL),(196147,2327,1111,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6e235-1691-11df-97a5-7038c432aabf',NULL),(196148,2327,1255,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6e3c3-1691-11df-97a5-7038c432aabf',NULL),(196149,2327,1277,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6e648-1691-11df-97a5-7038c432aabf',NULL),(196150,2327,1261,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6e8b5-1691-11df-97a5-7038c432aabf',NULL),(196151,2327,1265,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6eb29-1691-11df-97a5-7038c432aabf',NULL),(196152,2327,1268,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6ee85-1691-11df-97a5-7038c432aabf',NULL),(196153,2327,1272,17390,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:28',0,1,NULL,NULL,NULL,'cbc6f10f-1691-11df-97a5-7038c432aabf',NULL),(196154,7988,1246,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc6f39e-1691-11df-97a5-7038c432aabf',NULL),(196155,7988,5282,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc6f628-1691-11df-97a5-7038c432aabf',NULL),(196156,7988,6096,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc6f8ae-1691-11df-97a5-7038c432aabf',NULL),(196157,7988,5272,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc6fb2f-1691-11df-97a5-7038c432aabf',NULL),(196158,7988,1146,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc6fdb5-1691-11df-97a5-7038c432aabf',NULL),(196159,7988,1154,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc70084-1691-11df-97a5-7038c432aabf',NULL),(196160,7988,1192,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc7037d-1691-11df-97a5-7038c432aabf',NULL),(196161,7988,1164,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc70625-1691-11df-97a5-7038c432aabf',NULL),(196162,7988,1156,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc708fc-1691-11df-97a5-7038c432aabf',NULL),(196163,7988,6065,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc70b82-1691-11df-97a5-7038c432aabf',NULL),(196164,7988,5092,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc70dfb-1691-11df-97a5-7038c432aabf',NULL),(196165,7988,5086,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc7107d-1691-11df-97a5-7038c432aabf',NULL),(196166,7988,5087,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc71202-1691-11df-97a5-7038c432aabf',NULL),(196167,7988,5085,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc7137f-1691-11df-97a5-7038c432aabf',NULL),(196168,7988,5088,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc714fb-1691-11df-97a5-7038c432aabf',NULL),(196169,7988,5089,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.7,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc71674-1691-11df-97a5-7038c432aabf',NULL),(196170,7988,5356,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc717f5-1691-11df-97a5-7038c432aabf',NULL),(196171,7988,1248,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc71972-1691-11df-97a5-7038c432aabf',NULL),(196172,7988,952,17396,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1680,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc71aee-1691-11df-97a5-7038c432aabf',NULL),(196173,7988,5497,17396,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc71c6b-1691-11df-97a5-7038c432aabf',NULL),(196174,7988,730,17396,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc71de8-1691-11df-97a5-7038c432aabf',NULL),(196175,7988,853,17396,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,801,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc71f64-1691-11df-97a5-7038c432aabf',NULL),(196176,7988,21,17396,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc720dd-1691-11df-97a5-7038c432aabf',NULL),(196177,7988,851,17396,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc72259-1691-11df-97a5-7038c432aabf',NULL),(196178,7988,729,17396,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229000,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc723d6-1691-11df-97a5-7038c432aabf',NULL),(196179,7988,790,17396,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.1,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc7254e-1691-11df-97a5-7038c432aabf',NULL),(196180,7988,654,17396,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.1,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc726cb-1691-11df-97a5-7038c432aabf',NULL),(196181,7988,678,17396,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc728aa-1691-11df-97a5-7038c432aabf',NULL),(196182,7988,5096,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc72a40-1691-11df-97a5-7038c432aabf',NULL),(196183,7988,1088,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc72bce-1691-11df-97a5-7038c432aabf',NULL),(196184,7988,1088,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc72d65-1691-11df-97a5-7038c432aabf',NULL),(196185,7988,1088,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc72efb-1691-11df-97a5-7038c432aabf',NULL),(196186,7988,1112,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc730b4-1691-11df-97a5-7038c432aabf',NULL),(196187,7988,1109,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc73230-1691-11df-97a5-7038c432aabf',NULL),(196188,7988,1110,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc733a9-1691-11df-97a5-7038c432aabf',NULL),(196189,7988,1111,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc7352a-1691-11df-97a5-7038c432aabf',NULL),(196190,7988,1255,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc736a6-1691-11df-97a5-7038c432aabf',NULL),(196191,7988,1277,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc73823-1691-11df-97a5-7038c432aabf',NULL),(196192,7988,1261,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc739a0-1691-11df-97a5-7038c432aabf',NULL),(196193,7988,1265,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc73b1c-1691-11df-97a5-7038c432aabf',NULL),(196194,7988,1268,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc73c99-1691-11df-97a5-7038c432aabf',NULL),(196195,7988,1272,17396,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:45:54',0,1,NULL,NULL,NULL,'cbc73e16-1691-11df-97a5-7038c432aabf',NULL),(196196,3533,1246,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc73f97-1691-11df-97a5-7038c432aabf',NULL),(196197,3533,5282,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc74113-1691-11df-97a5-7038c432aabf',NULL),(196198,3533,6096,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc7428c-1691-11df-97a5-7038c432aabf',NULL),(196199,3533,1154,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc74408-1691-11df-97a5-7038c432aabf',NULL),(196200,3533,1192,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc74581-1691-11df-97a5-7038c432aabf',NULL),(196201,3533,1155,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc746fd-1691-11df-97a5-7038c432aabf',NULL),(196202,3533,1164,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc7487a-1691-11df-97a5-7038c432aabf',NULL),(196203,3533,1156,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc749f7-1691-11df-97a5-7038c432aabf',NULL),(196204,3533,1165,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc74b78-1691-11df-97a5-7038c432aabf',NULL),(196205,3533,5092,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc74cf0-1691-11df-97a5-7038c432aabf',NULL),(196206,3533,5086,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc74ee0-1691-11df-97a5-7038c432aabf',NULL),(196207,3533,5087,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc75072-1691-11df-97a5-7038c432aabf',NULL),(196208,3533,5085,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc75204-1691-11df-97a5-7038c432aabf',NULL),(196209,3533,5088,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc7539b-1691-11df-97a5-7038c432aabf',NULL),(196210,3533,5089,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc75529-1691-11df-97a5-7038c432aabf',NULL),(196211,3533,5356,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc756ee-1691-11df-97a5-7038c432aabf',NULL),(196212,3533,1248,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc75866-1691-11df-97a5-7038c432aabf',NULL),(196213,3533,5096,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc759e3-1691-11df-97a5-7038c432aabf',NULL),(196214,3533,6042,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc75b60-1691-11df-97a5-7038c432aabf',NULL),(196215,3533,1088,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc75cdc-1691-11df-97a5-7038c432aabf',NULL),(196216,3533,1088,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc75e5d-1691-11df-97a5-7038c432aabf',NULL),(196217,3533,1088,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc75fd6-1691-11df-97a5-7038c432aabf',NULL),(196218,3533,1112,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc76152-1691-11df-97a5-7038c432aabf',NULL),(196219,3533,1109,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc762cb-1691-11df-97a5-7038c432aabf',NULL),(196220,3533,1110,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc76450-1691-11df-97a5-7038c432aabf',NULL),(196221,3533,1111,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc765cd-1691-11df-97a5-7038c432aabf',NULL),(196222,3533,1255,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc7674e-1691-11df-97a5-7038c432aabf',NULL),(196223,3533,1277,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc768d3-1691-11df-97a5-7038c432aabf',NULL),(196224,3533,1261,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc76a50-1691-11df-97a5-7038c432aabf',NULL),(196225,3533,1265,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc76bd1-1691-11df-97a5-7038c432aabf',NULL),(196226,3533,1268,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc777f6-1691-11df-97a5-7038c432aabf',NULL),(196227,3533,1272,17399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:18',0,1,NULL,NULL,NULL,'cbc77991-1691-11df-97a5-7038c432aabf',NULL),(196228,8733,1246,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc77b1f-1691-11df-97a5-7038c432aabf',NULL),(196229,8733,5282,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc77cb5-1691-11df-97a5-7038c432aabf',NULL),(196230,8733,6096,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc77e7a-1691-11df-97a5-7038c432aabf',NULL),(196231,8733,5272,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc77ffb-1691-11df-97a5-7038c432aabf',NULL),(196232,8733,1146,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc78185-1691-11df-97a5-7038c432aabf',NULL),(196233,8733,1154,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc78306-1691-11df-97a5-7038c432aabf',NULL),(196234,8733,1192,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc78487-1691-11df-97a5-7038c432aabf',NULL),(196235,8733,1164,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc78608-1691-11df-97a5-7038c432aabf',NULL),(196236,8733,1156,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc78789-1691-11df-97a5-7038c432aabf',NULL),(196237,8733,6065,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc7890a-1691-11df-97a5-7038c432aabf',NULL),(196238,8733,6077,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc78a8b-1691-11df-97a5-7038c432aabf',NULL),(196239,8733,5092,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc78c0b-1691-11df-97a5-7038c432aabf',NULL),(196240,8733,5086,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc78d91-1691-11df-97a5-7038c432aabf',NULL),(196241,8733,5087,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc78f0d-1691-11df-97a5-7038c432aabf',NULL),(196242,8733,5085,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc79093-1691-11df-97a5-7038c432aabf',NULL),(196243,8733,5088,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc79214-1691-11df-97a5-7038c432aabf',NULL),(196244,8733,5089,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc79390-1691-11df-97a5-7038c432aabf',NULL),(196245,8733,5356,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc79511-1691-11df-97a5-7038c432aabf',NULL),(196246,8733,1248,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc79692-1691-11df-97a5-7038c432aabf',NULL),(196247,8733,952,17402,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1540,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc79817-1691-11df-97a5-7038c432aabf',NULL),(196248,8733,5497,17402,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,388,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc79998-1691-11df-97a5-7038c432aabf',NULL),(196249,8733,730,17402,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc79b1e-1691-11df-97a5-7038c432aabf',NULL),(196250,8733,853,17402,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,895,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc79cfd-1691-11df-97a5-7038c432aabf',NULL),(196251,8733,21,17402,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc79ead-1691-11df-97a5-7038c432aabf',NULL),(196252,8733,851,17402,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc7a047-1691-11df-97a5-7038c432aabf',NULL),(196253,8733,729,17402,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252000,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc7a1c0-1691-11df-97a5-7038c432aabf',NULL),(196254,8733,790,17402,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.5,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc7a341-1691-11df-97a5-7038c432aabf',NULL),(196255,8733,654,17402,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.7,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc7a4b9-1691-11df-97a5-7038c432aabf',NULL),(196256,8733,678,17402,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc7a636-1691-11df-97a5-7038c432aabf',NULL),(196257,8733,5096,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc7a7ae-1691-11df-97a5-7038c432aabf',NULL),(196258,8733,1088,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc7a94d-1691-11df-97a5-7038c432aabf',NULL),(196259,8733,1088,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc7aab4-1691-11df-97a5-7038c432aabf',NULL),(196260,8733,1088,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc7ac17-1691-11df-97a5-7038c432aabf',NULL),(196261,8733,1112,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc7bbae-1691-11df-97a5-7038c432aabf',NULL),(196262,8733,1109,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc7bd11-1691-11df-97a5-7038c432aabf',NULL),(196263,8733,1110,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc7be70-1691-11df-97a5-7038c432aabf',NULL),(196264,8733,1111,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc7c311-1691-11df-97a5-7038c432aabf',NULL),(196265,8733,1255,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc7c4eb-1691-11df-97a5-7038c432aabf',NULL),(196266,8733,1277,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc7c671-1691-11df-97a5-7038c432aabf',NULL),(196267,8733,1261,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc7c807-1691-11df-97a5-7038c432aabf',NULL),(196268,8733,1262,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc7ddb3-1691-11df-97a5-7038c432aabf',NULL),(196269,8733,1265,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc7e005-1691-11df-97a5-7038c432aabf',NULL),(196270,8733,1268,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc7e235-1691-11df-97a5-7038c432aabf',NULL),(196271,8733,1272,17402,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:48:24',0,1,NULL,NULL,NULL,'cbc7e466-1691-11df-97a5-7038c432aabf',NULL),(196272,1859,1246,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc7f5b1-1691-11df-97a5-7038c432aabf',NULL),(196273,1859,5282,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc7f980-1691-11df-97a5-7038c432aabf',NULL),(196274,1859,6096,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc7fbd3-1691-11df-97a5-7038c432aabf',NULL),(196275,1859,5272,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc8100e-1691-11df-97a5-7038c432aabf',NULL),(196276,1859,1146,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc8127b-1691-11df-97a5-7038c432aabf',NULL),(196277,1859,1154,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc82370-1691-11df-97a5-7038c432aabf',NULL),(196278,1859,1192,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc833d8-1691-11df-97a5-7038c432aabf',NULL),(196279,1859,1164,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc85740-1691-11df-97a5-7038c432aabf',NULL),(196280,1859,1156,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc858c1-1691-11df-97a5-7038c432aabf',NULL),(196281,1859,6065,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc85a35-1691-11df-97a5-7038c432aabf',NULL),(196282,1859,5092,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc85bba-1691-11df-97a5-7038c432aabf',NULL),(196283,1859,5086,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc85d2e-1691-11df-97a5-7038c432aabf',NULL),(196284,1859,5087,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc85eaf-1691-11df-97a5-7038c432aabf',NULL),(196285,1859,5085,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc86086-1691-11df-97a5-7038c432aabf',NULL),(196286,1859,5088,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc8620f-1691-11df-97a5-7038c432aabf',NULL),(196287,1859,5089,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc8639d-1691-11df-97a5-7038c432aabf',NULL),(196288,1859,952,17403,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2670,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc86527-1691-11df-97a5-7038c432aabf',NULL),(196289,1859,5497,17403,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc866b4-1691-11df-97a5-7038c432aabf',NULL),(196290,1859,730,17403,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc86875-1691-11df-97a5-7038c432aabf',NULL),(196291,1859,853,17403,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1507,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc869ea-1691-11df-97a5-7038c432aabf',NULL),(196292,1859,21,17403,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc86b62-1691-11df-97a5-7038c432aabf',NULL),(196293,1859,851,17403,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc86cd6-1691-11df-97a5-7038c432aabf',NULL),(196294,1859,729,17403,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289000,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc86e53-1691-11df-97a5-7038c432aabf',NULL),(196295,1859,654,17403,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.9,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc86fcb-1691-11df-97a5-7038c432aabf',NULL),(196296,1859,678,17403,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc87144-1691-11df-97a5-7038c432aabf',NULL),(196297,1859,5096,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc872c0-1691-11df-97a5-7038c432aabf',NULL),(196298,1859,6042,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc87439-1691-11df-97a5-7038c432aabf',NULL),(196299,1859,1088,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc875b1-1691-11df-97a5-7038c432aabf',NULL),(196300,1859,1088,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc87725-1691-11df-97a5-7038c432aabf',NULL),(196301,1859,1088,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc8789e-1691-11df-97a5-7038c432aabf',NULL),(196302,1859,1112,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc87a1a-1691-11df-97a5-7038c432aabf',NULL),(196303,1859,1109,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc87b8a-1691-11df-97a5-7038c432aabf',NULL),(196304,1859,1110,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc87d03-1691-11df-97a5-7038c432aabf',NULL),(196305,1859,1111,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc87e77-1691-11df-97a5-7038c432aabf',NULL),(196306,1859,1255,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc87fef-1691-11df-97a5-7038c432aabf',NULL),(196307,1859,1277,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc88163-1691-11df-97a5-7038c432aabf',NULL),(196308,1859,1261,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc882dc-1691-11df-97a5-7038c432aabf',NULL),(196309,1859,1262,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc88454-1691-11df-97a5-7038c432aabf',NULL),(196310,1859,1265,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc885c8-1691-11df-97a5-7038c432aabf',NULL),(196311,1859,1268,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc887b4-1691-11df-97a5-7038c432aabf',NULL),(196312,1859,1272,17403,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:34',0,1,NULL,NULL,NULL,'cbc8893e-1691-11df-97a5-7038c432aabf',NULL),(196313,3953,1246,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc88acb-1691-11df-97a5-7038c432aabf',NULL),(196314,3953,5282,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc88c59-1691-11df-97a5-7038c432aabf',NULL),(196315,3953,6096,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc88de3-1691-11df-97a5-7038c432aabf',NULL),(196316,3953,1154,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc88fa4-1691-11df-97a5-7038c432aabf',NULL),(196317,3953,1192,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc89118-1691-11df-97a5-7038c432aabf',NULL),(196318,3953,1156,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc89299-1691-11df-97a5-7038c432aabf',NULL),(196319,3953,1165,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc89409-1691-11df-97a5-7038c432aabf',NULL),(196320,3953,5092,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc8957d-1691-11df-97a5-7038c432aabf',NULL),(196321,3953,5086,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc896f9-1691-11df-97a5-7038c432aabf',NULL),(196322,3953,5087,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc8986e-1691-11df-97a5-7038c432aabf',NULL),(196323,3953,5085,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc899e6-1691-11df-97a5-7038c432aabf',NULL),(196324,3953,5088,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc89b5a-1691-11df-97a5-7038c432aabf',NULL),(196325,3953,5089,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc89cd2-1691-11df-97a5-7038c432aabf',NULL),(196326,3953,5356,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc89e4f-1691-11df-97a5-7038c432aabf',NULL),(196327,3953,1248,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc89fbf-1691-11df-97a5-7038c432aabf',NULL),(196328,3953,5096,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc8a13c-1691-11df-97a5-7038c432aabf',NULL),(196329,3953,1112,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc8a2b0-1691-11df-97a5-7038c432aabf',NULL),(196330,3953,1109,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc8a428-1691-11df-97a5-7038c432aabf',NULL),(196331,3953,1110,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc8a5a5-1691-11df-97a5-7038c432aabf',NULL),(196332,3953,1111,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc8a719-1691-11df-97a5-7038c432aabf',NULL),(196333,3953,1255,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc8a891-1691-11df-97a5-7038c432aabf',NULL),(196334,3953,1277,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc8aa06-1691-11df-97a5-7038c432aabf',NULL),(196335,3953,1261,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc8ab7a-1691-11df-97a5-7038c432aabf',NULL),(196336,3953,1266,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc8acee-1691-11df-97a5-7038c432aabf',NULL),(196337,3953,1265,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc8aecd-1691-11df-97a5-7038c432aabf',NULL),(196338,3953,1268,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc8b05b-1691-11df-97a5-7038c432aabf',NULL),(196339,3953,1271,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc8b1e4-1691-11df-97a5-7038c432aabf',NULL),(196340,3953,1272,17404,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:49:40',0,1,NULL,NULL,NULL,'cbc8b36e-1691-11df-97a5-7038c432aabf',NULL),(196341,5290,1246,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8b4f3-1691-11df-97a5-7038c432aabf',NULL),(196342,5290,5282,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8b6b0-1691-11df-97a5-7038c432aabf',NULL),(196343,5290,6096,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8b824-1691-11df-97a5-7038c432aabf',NULL),(196344,5290,1154,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8b99c-1691-11df-97a5-7038c432aabf',NULL),(196345,5290,1192,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8bb19-1691-11df-97a5-7038c432aabf',NULL),(196346,5290,1155,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8bc8d-1691-11df-97a5-7038c432aabf',NULL),(196347,5290,1164,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8c810-1691-11df-97a5-7038c432aabf',NULL),(196348,5290,1156,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8c991-1691-11df-97a5-7038c432aabf',NULL),(196349,5290,5092,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8cafd-1691-11df-97a5-7038c432aabf',NULL),(196350,5290,5086,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8cc82-1691-11df-97a5-7038c432aabf',NULL),(196351,5290,5087,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8cdf2-1691-11df-97a5-7038c432aabf',NULL),(196352,5290,5085,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8cf6e-1691-11df-97a5-7038c432aabf',NULL),(196353,5290,5088,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8d0e7-1691-11df-97a5-7038c432aabf',NULL),(196354,5290,5089,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8d257-1691-11df-97a5-7038c432aabf',NULL),(196355,5290,5356,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8d3dc-1691-11df-97a5-7038c432aabf',NULL),(196356,5290,1248,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8d6b3-1691-11df-97a5-7038c432aabf',NULL),(196357,5290,5096,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8d939-1691-11df-97a5-7038c432aabf',NULL),(196358,5290,1088,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8dbb6-1691-11df-97a5-7038c432aabf',NULL),(196359,5290,1088,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8df6c-1691-11df-97a5-7038c432aabf',NULL),(196360,5290,1088,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8e1e9-1691-11df-97a5-7038c432aabf',NULL),(196361,5290,1112,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8e466-1691-11df-97a5-7038c432aabf',NULL),(196362,5290,1109,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8e6df-1691-11df-97a5-7038c432aabf',NULL),(196363,5290,1110,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8e94c-1691-11df-97a5-7038c432aabf',NULL),(196364,5290,1111,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8ebc5-1691-11df-97a5-7038c432aabf',NULL),(196365,5290,1255,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8ee3e-1691-11df-97a5-7038c432aabf',NULL),(196366,5290,1277,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8f0ae-1691-11df-97a5-7038c432aabf',NULL),(196367,5290,1261,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8f31f-1691-11df-97a5-7038c432aabf',NULL),(196368,5290,1265,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8f58f-1691-11df-97a5-7038c432aabf',NULL),(196369,5290,1268,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8f808-1691-11df-97a5-7038c432aabf',NULL),(196370,5290,1272,17407,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:08',0,1,NULL,NULL,NULL,'cbc8fa79-1691-11df-97a5-7038c432aabf',NULL),(196371,852,1246,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc8fd65-1691-11df-97a5-7038c432aabf',NULL),(196372,852,5282,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc8fffc-1691-11df-97a5-7038c432aabf',NULL),(196373,852,6096,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc9018e-1691-11df-97a5-7038c432aabf',NULL),(196374,852,5272,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc90320-1691-11df-97a5-7038c432aabf',NULL),(196375,852,1146,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc904d9-1691-11df-97a5-7038c432aabf',NULL),(196376,852,1154,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc90651-1691-11df-97a5-7038c432aabf',NULL),(196377,852,1192,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc907c5-1691-11df-97a5-7038c432aabf',NULL),(196378,852,1164,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc9093e-1691-11df-97a5-7038c432aabf',NULL),(196379,852,1156,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc90abb-1691-11df-97a5-7038c432aabf',NULL),(196380,852,5092,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc90c33-1691-11df-97a5-7038c432aabf',NULL),(196381,852,5086,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc90db0-1691-11df-97a5-7038c432aabf',NULL),(196382,852,5087,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc90f24-1691-11df-97a5-7038c432aabf',NULL),(196383,852,5085,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc9109c-1691-11df-97a5-7038c432aabf',NULL),(196384,852,5088,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc91215-1691-11df-97a5-7038c432aabf',NULL),(196385,852,5089,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc91389-1691-11df-97a5-7038c432aabf',NULL),(196386,852,5356,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc91501-1691-11df-97a5-7038c432aabf',NULL),(196387,852,1248,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc91675-1691-11df-97a5-7038c432aabf',NULL),(196388,852,5096,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc917f2-1691-11df-97a5-7038c432aabf',NULL),(196389,852,1088,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc9196f-1691-11df-97a5-7038c432aabf',NULL),(196390,852,1088,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc91ae3-1691-11df-97a5-7038c432aabf',NULL),(196391,852,1088,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc91c5b-1691-11df-97a5-7038c432aabf',NULL),(196392,852,1112,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc91dcf-1691-11df-97a5-7038c432aabf',NULL),(196393,852,1109,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc91f4c-1691-11df-97a5-7038c432aabf',NULL),(196394,852,1110,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc920c0-1691-11df-97a5-7038c432aabf',NULL),(196395,852,1111,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc9223d-1691-11df-97a5-7038c432aabf',NULL),(196396,852,1255,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc92413-1691-11df-97a5-7038c432aabf',NULL),(196397,852,1277,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc925a1-1691-11df-97a5-7038c432aabf',NULL),(196398,852,1261,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc92733-1691-11df-97a5-7038c432aabf',NULL),(196399,852,1265,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc928b8-1691-11df-97a5-7038c432aabf',NULL),(196400,852,1268,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc92a4a-1691-11df-97a5-7038c432aabf',NULL),(196401,852,1272,17408,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:52:14',0,1,NULL,NULL,NULL,'cbc92c03-1691-11df-97a5-7038c432aabf',NULL),(196402,1388,1246,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc92d7b-1691-11df-97a5-7038c432aabf',NULL),(196403,1388,5282,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc92ef4-1691-11df-97a5-7038c432aabf',NULL),(196404,1388,6096,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc9306c-1691-11df-97a5-7038c432aabf',NULL),(196405,1388,1154,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc931e9-1691-11df-97a5-7038c432aabf',NULL),(196406,1388,1192,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc93361-1691-11df-97a5-7038c432aabf',NULL),(196407,1388,1155,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc934da-1691-11df-97a5-7038c432aabf',NULL),(196408,1388,1164,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc9364e-1691-11df-97a5-7038c432aabf',NULL),(196409,1388,1156,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc937c6-1691-11df-97a5-7038c432aabf',NULL),(196410,1388,5092,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc9393e-1691-11df-97a5-7038c432aabf',NULL),(196411,1388,5086,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc93ab3-1691-11df-97a5-7038c432aabf',NULL),(196412,1388,5087,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc93c2b-1691-11df-97a5-7038c432aabf',NULL),(196413,1388,5085,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc93d9f-1691-11df-97a5-7038c432aabf',NULL),(196414,1388,5088,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc93f18-1691-11df-97a5-7038c432aabf',NULL),(196415,1388,5089,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc94090-1691-11df-97a5-7038c432aabf',NULL),(196416,1388,5356,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc94200-1691-11df-97a5-7038c432aabf',NULL),(196417,1388,1248,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc9437c-1691-11df-97a5-7038c432aabf',NULL),(196418,1388,5096,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc944f1-1691-11df-97a5-7038c432aabf',NULL),(196419,1388,1088,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc94669-1691-11df-97a5-7038c432aabf',NULL),(196420,1388,1088,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc947e1-1691-11df-97a5-7038c432aabf',NULL),(196421,1388,1088,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc9495a-1691-11df-97a5-7038c432aabf',NULL),(196422,1388,1112,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc94b30-1691-11df-97a5-7038c432aabf',NULL),(196423,1388,1109,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc94cc2-1691-11df-97a5-7038c432aabf',NULL),(196424,1388,1110,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc94e50-1691-11df-97a5-7038c432aabf',NULL),(196425,1388,1111,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc94fde-1691-11df-97a5-7038c432aabf',NULL),(196426,1388,1255,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc9516c-1691-11df-97a5-7038c432aabf',NULL),(196427,1388,1250,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc9532d-1691-11df-97a5-7038c432aabf',NULL),(196428,1388,1250,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc954aa-1691-11df-97a5-7038c432aabf',NULL),(196429,1388,1277,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc9562a-1691-11df-97a5-7038c432aabf',NULL),(196430,1388,1261,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc9579f-1691-11df-97a5-7038c432aabf',NULL),(196431,1388,1265,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc9591b-1691-11df-97a5-7038c432aabf',NULL),(196432,1388,1268,17414,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:53:30',0,1,NULL,NULL,NULL,'cbc95a94-1691-11df-97a5-7038c432aabf',NULL),(196433,2090,1246,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc96617-1691-11df-97a5-7038c432aabf',NULL),(196434,2090,5282,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc9678f-1691-11df-97a5-7038c432aabf',NULL),(196435,2090,6096,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc968ff-1691-11df-97a5-7038c432aabf',NULL),(196436,2090,1154,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc96a80-1691-11df-97a5-7038c432aabf',NULL),(196437,2090,1192,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc96bfd-1691-11df-97a5-7038c432aabf',NULL),(196438,2090,1164,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc96d79-1691-11df-97a5-7038c432aabf',NULL),(196439,2090,1156,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc96ef6-1691-11df-97a5-7038c432aabf',NULL),(196440,2090,1156,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc9706a-1691-11df-97a5-7038c432aabf',NULL),(196441,2090,5092,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc97245-1691-11df-97a5-7038c432aabf',NULL),(196442,2090,5086,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc973d7-1691-11df-97a5-7038c432aabf',NULL),(196443,2090,5087,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc97569-1691-11df-97a5-7038c432aabf',NULL),(196444,2090,5085,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc976fb-1691-11df-97a5-7038c432aabf',NULL),(196445,2090,5088,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc97885-1691-11df-97a5-7038c432aabf',NULL),(196446,2090,5089,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc97a8e-1691-11df-97a5-7038c432aabf',NULL),(196447,2090,5356,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc97c20-1691-11df-97a5-7038c432aabf',NULL),(196448,2090,1248,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc97e51-1691-11df-97a5-7038c432aabf',NULL),(196449,2090,952,17419,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc97fe3-1691-11df-97a5-7038c432aabf',NULL),(196450,2090,5497,17419,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc98171-1691-11df-97a5-7038c432aabf',NULL),(196451,2090,730,17419,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc98329-1691-11df-97a5-7038c432aabf',NULL),(196452,2090,853,17419,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,824,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc984a2-1691-11df-97a5-7038c432aabf',NULL),(196453,2090,21,17419,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc9861e-1691-11df-97a5-7038c432aabf',NULL),(196454,2090,851,17419,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc9879b-1691-11df-97a5-7038c432aabf',NULL),(196455,2090,729,17419,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150000,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc98918-1691-11df-97a5-7038c432aabf',NULL),(196456,2090,790,17419,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.7,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc98a99-1691-11df-97a5-7038c432aabf',NULL),(196457,2090,654,17419,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.5,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc98c11-1691-11df-97a5-7038c432aabf',NULL),(196458,2090,678,17419,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc98d9f-1691-11df-97a5-7038c432aabf',NULL),(196459,2090,5096,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc98f1b-1691-11df-97a5-7038c432aabf',NULL),(196460,2090,1088,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc99083-1691-11df-97a5-7038c432aabf',NULL),(196461,2090,1088,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc991ee-1691-11df-97a5-7038c432aabf',NULL),(196462,2090,1088,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc99351-1691-11df-97a5-7038c432aabf',NULL),(196463,2090,1112,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc994bd-1691-11df-97a5-7038c432aabf',NULL),(196464,2090,1109,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc99620-1691-11df-97a5-7038c432aabf',NULL),(196465,2090,1110,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc9978c-1691-11df-97a5-7038c432aabf',NULL),(196466,2090,1111,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc9994d-1691-11df-97a5-7038c432aabf',NULL),(196467,2090,1255,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc99ac5-1691-11df-97a5-7038c432aabf',NULL),(196468,2090,1277,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc9aae5-1691-11df-97a5-7038c432aabf',NULL),(196469,2090,1261,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc9ac48-1691-11df-97a5-7038c432aabf',NULL),(196470,2090,1265,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc9adab-1691-11df-97a5-7038c432aabf',NULL),(196471,2090,1268,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc9b247-1691-11df-97a5-7038c432aabf',NULL),(196472,2090,1272,17419,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:54:51',0,1,NULL,NULL,NULL,'cbc9b3b7-1691-11df-97a5-7038c432aabf',NULL),(196473,3708,1246,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbc9b52b-1691-11df-97a5-7038c432aabf',NULL),(196474,3708,5282,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbc9b6a8-1691-11df-97a5-7038c432aabf',NULL),(196475,3708,6096,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbc9c9a7-1691-11df-97a5-7038c432aabf',NULL),(196476,3708,1154,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbc9cbf1-1691-11df-97a5-7038c432aabf',NULL),(196477,3708,1192,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbc9ce26-1691-11df-97a5-7038c432aabf',NULL),(196478,3708,1155,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbc9d05a-1691-11df-97a5-7038c432aabf',NULL),(196479,3708,1164,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbc9e0cf-1691-11df-97a5-7038c432aabf',NULL),(196480,3708,1156,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbc9e49f-1691-11df-97a5-7038c432aabf',NULL),(196481,3708,1165,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbc9e74b-1691-11df-97a5-7038c432aabf',NULL),(196482,3708,5092,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbc9faba-1691-11df-97a5-7038c432aabf',NULL),(196483,3708,5086,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbc9fcf2-1691-11df-97a5-7038c432aabf',NULL),(196484,3708,5087,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbca0d5f-1691-11df-97a5-7038c432aabf',NULL),(196485,3708,5085,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbca1ecc-1691-11df-97a5-7038c432aabf',NULL),(196486,3708,5088,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbca44e0-1691-11df-97a5-7038c432aabf',NULL),(196487,3708,5089,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbca468c-1691-11df-97a5-7038c432aabf',NULL),(196488,3708,5356,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbca481e-1691-11df-97a5-7038c432aabf',NULL),(196489,3708,1248,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbca49b9-1691-11df-97a5-7038c432aabf',NULL),(196490,3708,5096,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbca4b53-1691-11df-97a5-7038c432aabf',NULL),(196491,3708,1088,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbca4ce9-1691-11df-97a5-7038c432aabf',NULL),(196492,3708,1088,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbca4e7c-1691-11df-97a5-7038c432aabf',NULL),(196493,3708,1088,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbca5012-1691-11df-97a5-7038c432aabf',NULL),(196494,3708,1112,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbca51a4-1691-11df-97a5-7038c432aabf',NULL),(196495,3708,1109,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbca5336-1691-11df-97a5-7038c432aabf',NULL),(196496,3708,1110,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbca54cc-1691-11df-97a5-7038c432aabf',NULL),(196497,3708,1111,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbca565a-1691-11df-97a5-7038c432aabf',NULL),(196498,3708,1255,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbca57ec-1691-11df-97a5-7038c432aabf',NULL),(196499,3708,1277,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbca597a-1691-11df-97a5-7038c432aabf',NULL),(196500,3708,1261,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbca5b0c-1691-11df-97a5-7038c432aabf',NULL),(196501,3708,1265,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbca5cc5-1691-11df-97a5-7038c432aabf',NULL),(196502,3708,1268,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbca5e5b-1691-11df-97a5-7038c432aabf',NULL),(196503,3708,1271,17420,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:28',0,1,NULL,NULL,NULL,'cbca5fed-1691-11df-97a5-7038c432aabf',NULL),(196504,2563,1246,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca617f-1691-11df-97a5-7038c432aabf',NULL),(196505,2563,5282,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca6315-1691-11df-97a5-7038c432aabf',NULL),(196506,2563,6096,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca64a3-1691-11df-97a5-7038c432aabf',NULL),(196507,2563,5272,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca6635-1691-11df-97a5-7038c432aabf',NULL),(196508,2563,1146,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca67c7-1691-11df-97a5-7038c432aabf',NULL),(196509,2563,1154,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca6959-1691-11df-97a5-7038c432aabf',NULL),(196510,2563,1192,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca6c35-1691-11df-97a5-7038c432aabf',NULL),(196511,2563,5092,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca6dcb-1691-11df-97a5-7038c432aabf',NULL),(196512,2563,5086,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca6f59-1691-11df-97a5-7038c432aabf',NULL),(196513,2563,5087,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca70ef-1691-11df-97a5-7038c432aabf',NULL),(196514,2563,5085,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca727d-1691-11df-97a5-7038c432aabf',NULL),(196515,2563,5088,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca740f-1691-11df-97a5-7038c432aabf',NULL),(196516,2563,5089,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca759d-1691-11df-97a5-7038c432aabf',NULL),(196517,2563,5356,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca7733-1691-11df-97a5-7038c432aabf',NULL),(196518,2563,1248,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca78ca-1691-11df-97a5-7038c432aabf',NULL),(196519,2563,5497,17421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,335,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca7a57-1691-11df-97a5-7038c432aabf',NULL),(196520,2563,730,17421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca7bea-1691-11df-97a5-7038c432aabf',NULL),(196521,2563,853,17421,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,419,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca7d77-1691-11df-97a5-7038c432aabf',NULL),(196522,2563,5096,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca7f0e-1691-11df-97a5-7038c432aabf',NULL),(196523,2563,6042,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca80a0-1691-11df-97a5-7038c432aabf',NULL),(196524,2563,6042,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca8232-1691-11df-97a5-7038c432aabf',NULL),(196525,2563,1112,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca848d-1691-11df-97a5-7038c432aabf',NULL),(196526,2563,1109,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca8630-1691-11df-97a5-7038c432aabf',NULL),(196527,2563,1110,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca87fa-1691-11df-97a5-7038c432aabf',NULL),(196528,2563,1111,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca8976-1691-11df-97a5-7038c432aabf',NULL),(196529,2563,1255,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca8af7-1691-11df-97a5-7038c432aabf',NULL),(196530,2563,1277,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca8c74-1691-11df-97a5-7038c432aabf',NULL),(196531,2563,1261,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca8dec-1691-11df-97a5-7038c432aabf',NULL),(196532,2563,1265,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca8f6d-1691-11df-97a5-7038c432aabf',NULL),(196533,2563,1268,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca90e6-1691-11df-97a5-7038c432aabf',NULL),(196534,2563,1272,17421,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:34',0,1,NULL,NULL,NULL,'cbca9262-1691-11df-97a5-7038c432aabf',NULL),(196535,9161,1246,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbca93df-1691-11df-97a5-7038c432aabf',NULL),(196536,9161,5282,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbca955c-1691-11df-97a5-7038c432aabf',NULL),(196537,9161,6096,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbca96d8-1691-11df-97a5-7038c432aabf',NULL),(196538,9161,5272,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbca9851-1691-11df-97a5-7038c432aabf',NULL),(196539,9161,1146,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbca99ce-1691-11df-97a5-7038c432aabf',NULL),(196540,9161,1154,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbca9b9c-1691-11df-97a5-7038c432aabf',NULL),(196541,9161,1192,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbca9d2e-1691-11df-97a5-7038c432aabf',NULL),(196542,9161,1155,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbca9ec0-1691-11df-97a5-7038c432aabf',NULL),(196543,9161,1164,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcaa049-1691-11df-97a5-7038c432aabf',NULL),(196544,9161,1156,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcaa1e0-1691-11df-97a5-7038c432aabf',NULL),(196545,9161,6065,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcaa398-1691-11df-97a5-7038c432aabf',NULL),(196546,9161,1165,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcaa515-1691-11df-97a5-7038c432aabf',NULL),(196547,9161,5092,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcaa68d-1691-11df-97a5-7038c432aabf',NULL),(196548,9161,5086,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcaa80a-1691-11df-97a5-7038c432aabf',NULL),(196549,9161,5087,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcaa987-1691-11df-97a5-7038c432aabf',NULL),(196550,9161,5085,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcaab66-1691-11df-97a5-7038c432aabf',NULL),(196551,9161,5088,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcaacf3-1691-11df-97a5-7038c432aabf',NULL),(196552,9161,5089,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcaae7d-1691-11df-97a5-7038c432aabf',NULL),(196553,9161,5356,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcab013-1691-11df-97a5-7038c432aabf',NULL),(196554,9161,1248,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcac0fc-1691-11df-97a5-7038c432aabf',NULL),(196555,9161,5096,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcac279-1691-11df-97a5-7038c432aabf',NULL),(196556,9161,1088,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcac3ed-1691-11df-97a5-7038c432aabf',NULL),(196557,9161,1088,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcac56e-1691-11df-97a5-7038c432aabf',NULL),(196558,9161,1088,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcac6e2-1691-11df-97a5-7038c432aabf',NULL),(196559,9161,1112,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcac85e-1691-11df-97a5-7038c432aabf',NULL),(196560,9161,1109,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcac9d7-1691-11df-97a5-7038c432aabf',NULL),(196561,9161,1110,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcacb53-1691-11df-97a5-7038c432aabf',NULL),(196562,9161,1111,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcaccdd-1691-11df-97a5-7038c432aabf',NULL),(196563,9161,1255,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcacf56-1691-11df-97a5-7038c432aabf',NULL),(196564,9161,1277,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcad231-1691-11df-97a5-7038c432aabf',NULL),(196565,9161,1261,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcad4b3-1691-11df-97a5-7038c432aabf',NULL),(196566,9161,1265,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcad857-1691-11df-97a5-7038c432aabf',NULL),(196567,9161,1268,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcadb19-1691-11df-97a5-7038c432aabf',NULL),(196568,9161,1271,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcadda3-1691-11df-97a5-7038c432aabf',NULL),(196569,9161,1271,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcae029-1691-11df-97a5-7038c432aabf',NULL),(196570,9161,1271,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcae29e-1691-11df-97a5-7038c432aabf',NULL),(196571,9161,1271,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcae517-1691-11df-97a5-7038c432aabf',NULL),(196572,9161,1272,17422,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:56',0,1,NULL,NULL,NULL,'cbcae794-1691-11df-97a5-7038c432aabf',NULL),(196573,3710,1246,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL,NULL,'cbcaea0d-1691-11df-97a5-7038c432aabf',NULL),(196574,3710,5282,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL,NULL,'cbcaec86-1691-11df-97a5-7038c432aabf',NULL),(196575,3710,6096,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL,NULL,'cbcaef04-1691-11df-97a5-7038c432aabf',NULL),(196576,3710,1154,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL,NULL,'cbcaf185-1691-11df-97a5-7038c432aabf',NULL),(196577,3710,1192,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL,NULL,'cbcaf3fe-1691-11df-97a5-7038c432aabf',NULL),(196578,3710,5092,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL,NULL,'cbcaf673-1691-11df-97a5-7038c432aabf',NULL),(196579,3710,5086,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL,NULL,'cbcaf953-1691-11df-97a5-7038c432aabf',NULL),(196580,3710,5087,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL,NULL,'cbcafae9-1691-11df-97a5-7038c432aabf',NULL),(196581,3710,5085,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL,NULL,'cbcafd11-1691-11df-97a5-7038c432aabf',NULL),(196582,3710,5088,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL,NULL,'cbcafe9f-1691-11df-97a5-7038c432aabf',NULL),(196583,3710,5089,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL,NULL,'cbcb0068-1691-11df-97a5-7038c432aabf',NULL),(196584,3710,5497,17423,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,532,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL,NULL,'cbcb01e5-1691-11df-97a5-7038c432aabf',NULL),(196585,3710,730,17423,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL,NULL,'cbcb035d-1691-11df-97a5-7038c432aabf',NULL),(196586,3710,853,17423,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1479,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL,NULL,'cbcb04d6-1691-11df-97a5-7038c432aabf',NULL),(196587,3710,5096,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL,NULL,'cbcb0653-1691-11df-97a5-7038c432aabf',NULL),(196588,3710,1112,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL,NULL,'cbcb07cf-1691-11df-97a5-7038c432aabf',NULL),(196589,3710,1109,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL,NULL,'cbcb0948-1691-11df-97a5-7038c432aabf',NULL),(196590,3710,1110,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL,NULL,'cbcb0ac4-1691-11df-97a5-7038c432aabf',NULL),(196591,3710,1111,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL,NULL,'cbcb0c3d-1691-11df-97a5-7038c432aabf',NULL),(196592,3710,1255,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL,NULL,'cbcb0db9-1691-11df-97a5-7038c432aabf',NULL),(196593,3710,1277,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL,NULL,'cbcb0f36-1691-11df-97a5-7038c432aabf',NULL),(196594,3710,1261,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL,NULL,'cbcb10b3-1691-11df-97a5-7038c432aabf',NULL),(196595,3710,1265,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL,NULL,'cbcb122f-1691-11df-97a5-7038c432aabf',NULL),(196596,3710,1268,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:59:02',0,1,NULL,NULL,NULL,'cbcb13a8-1691-11df-97a5-7038c432aabf',NULL),(196597,6334,1246,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb1529-1691-11df-97a5-7038c432aabf',NULL),(196598,6334,5282,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb16a1-1691-11df-97a5-7038c432aabf',NULL),(196599,6334,6096,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb1822-1691-11df-97a5-7038c432aabf',NULL),(196600,6334,1154,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb199f-1691-11df-97a5-7038c432aabf',NULL),(196601,6334,1192,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb1b13-1691-11df-97a5-7038c432aabf',NULL),(196602,6334,1156,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb1c90-1691-11df-97a5-7038c432aabf',NULL),(196603,6334,1165,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb1e04-1691-11df-97a5-7038c432aabf',NULL),(196604,6334,5092,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb1fdf-1691-11df-97a5-7038c432aabf',NULL),(196605,6334,5086,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb216c-1691-11df-97a5-7038c432aabf',NULL),(196606,6334,5087,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb22fe-1691-11df-97a5-7038c432aabf',NULL),(196607,6334,5085,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb2490-1691-11df-97a5-7038c432aabf',NULL),(196608,6334,5088,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb261a-1691-11df-97a5-7038c432aabf',NULL),(196609,6334,5089,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb27db-1691-11df-97a5-7038c432aabf',NULL),(196610,6334,5356,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb294f-1691-11df-97a5-7038c432aabf',NULL),(196611,6334,1248,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb2acc-1691-11df-97a5-7038c432aabf',NULL),(196612,6334,952,17426,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb2c4d-1691-11df-97a5-7038c432aabf',NULL),(196613,6334,5497,17426,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,555,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb2dc5-1691-11df-97a5-7038c432aabf',NULL),(196614,6334,730,17426,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb2f39-1691-11df-97a5-7038c432aabf',NULL),(196615,6334,853,17426,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,777,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb30ae-1691-11df-97a5-7038c432aabf',NULL),(196616,6334,21,17426,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb322a-1691-11df-97a5-7038c432aabf',NULL),(196617,6334,851,17426,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb33a3-1691-11df-97a5-7038c432aabf',NULL),(196618,6334,729,17426,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170000,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb351b-1691-11df-97a5-7038c432aabf',NULL),(196619,6334,678,17426,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb3698-1691-11df-97a5-7038c432aabf',NULL),(196620,6334,1276,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb3810-1691-11df-97a5-7038c432aabf',NULL),(196621,6334,5096,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb398d-1691-11df-97a5-7038c432aabf',NULL),(196622,6334,1112,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb3b05-1691-11df-97a5-7038c432aabf',NULL),(196623,6334,1109,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb3c82-1691-11df-97a5-7038c432aabf',NULL),(196624,6334,1110,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb3dff-1691-11df-97a5-7038c432aabf',NULL),(196625,6334,1111,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb3f77-1691-11df-97a5-7038c432aabf',NULL),(196626,6334,1255,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb40ef-1691-11df-97a5-7038c432aabf',NULL),(196627,6334,1277,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb4268-1691-11df-97a5-7038c432aabf',NULL),(196628,6334,1261,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb43e0-1691-11df-97a5-7038c432aabf',NULL),(196629,6334,1265,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb4559-1691-11df-97a5-7038c432aabf',NULL),(196630,6334,1268,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb4733-1691-11df-97a5-7038c432aabf',NULL),(196631,6334,1272,17426,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 09:57:52',0,1,NULL,NULL,NULL,'cbcb48c5-1691-11df-97a5-7038c432aabf',NULL),(196632,1869,1246,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb4a4f-1691-11df-97a5-7038c432aabf',NULL),(196633,1869,5282,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb4be5-1691-11df-97a5-7038c432aabf',NULL),(196634,1869,6096,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb4d77-1691-11df-97a5-7038c432aabf',NULL),(196635,1869,5272,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb4f34-1691-11df-97a5-7038c432aabf',NULL),(196636,1869,1146,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb50b1-1691-11df-97a5-7038c432aabf',NULL),(196637,1869,1154,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb5232-1691-11df-97a5-7038c432aabf',NULL),(196638,1869,1192,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb53ae-1691-11df-97a5-7038c432aabf',NULL),(196639,1869,1164,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb5527-1691-11df-97a5-7038c432aabf',NULL),(196640,1869,1156,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb609d-1691-11df-97a5-7038c432aabf',NULL),(196641,1869,6065,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb6222-1691-11df-97a5-7038c432aabf',NULL),(196642,1869,5092,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb6392-1691-11df-97a5-7038c432aabf',NULL),(196643,1869,5086,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb6517-1691-11df-97a5-7038c432aabf',NULL),(196644,1869,5087,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb6690-1691-11df-97a5-7038c432aabf',NULL),(196645,1869,5085,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb680c-1691-11df-97a5-7038c432aabf',NULL),(196646,1869,5088,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb6985-1691-11df-97a5-7038c432aabf',NULL),(196647,1869,5089,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb6b06-1691-11df-97a5-7038c432aabf',NULL),(196648,1869,5356,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb6c87-1691-11df-97a5-7038c432aabf',NULL),(196649,1869,1248,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb6e66-1691-11df-97a5-7038c432aabf',NULL),(196650,1869,5096,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb6ffc-1691-11df-97a5-7038c432aabf',NULL),(196651,1869,1088,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb718e-1691-11df-97a5-7038c432aabf',NULL),(196652,1869,1088,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb7325-1691-11df-97a5-7038c432aabf',NULL),(196653,1869,1088,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb74bb-1691-11df-97a5-7038c432aabf',NULL),(196654,1869,1112,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb7673-1691-11df-97a5-7038c432aabf',NULL),(196655,1869,1109,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb77f4-1691-11df-97a5-7038c432aabf',NULL),(196656,1869,1110,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb796d-1691-11df-97a5-7038c432aabf',NULL),(196657,1869,1111,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb7aea-1691-11df-97a5-7038c432aabf',NULL),(196658,1869,1255,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb7c66-1691-11df-97a5-7038c432aabf',NULL),(196659,1869,1277,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb7de3-1691-11df-97a5-7038c432aabf',NULL),(196660,1869,1261,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb7f68-1691-11df-97a5-7038c432aabf',NULL),(196661,1869,1265,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb80e5-1691-11df-97a5-7038c432aabf',NULL),(196662,1869,1268,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb826a-1691-11df-97a5-7038c432aabf',NULL),(196663,1869,1272,17431,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:49',0,1,NULL,NULL,NULL,'cbcb83e7-1691-11df-97a5-7038c432aabf',NULL),(196664,8762,1246,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcb856c-1691-11df-97a5-7038c432aabf',NULL),(196665,8762,5282,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcb86fa-1691-11df-97a5-7038c432aabf',NULL),(196666,8762,6096,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcb887f-1691-11df-97a5-7038c432aabf',NULL),(196667,8762,5272,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcb89eb-1691-11df-97a5-7038c432aabf',NULL),(196668,8762,1146,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcb8b52-1691-11df-97a5-7038c432aabf',NULL),(196669,8762,1154,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcb8cb9-1691-11df-97a5-7038c432aabf',NULL),(196670,8762,1192,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcb8e20-1691-11df-97a5-7038c432aabf',NULL),(196671,8762,1156,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcb8f8c-1691-11df-97a5-7038c432aabf',NULL),(196672,8762,1165,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcb90fc-1691-11df-97a5-7038c432aabf',NULL),(196673,8762,5092,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcb925f-1691-11df-97a5-7038c432aabf',NULL),(196674,8762,5086,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcb93ca-1691-11df-97a5-7038c432aabf',NULL),(196675,8762,5087,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcba499-1691-11df-97a5-7038c432aabf',NULL),(196676,8762,5085,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcba605-1691-11df-97a5-7038c432aabf',NULL),(196677,8762,5088,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcba76c-1691-11df-97a5-7038c432aabf',NULL),(196678,8762,5089,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcbac2f-1691-11df-97a5-7038c432aabf',NULL),(196679,8762,5356,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcbada8-1691-11df-97a5-7038c432aabf',NULL),(196680,8762,1248,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcbaf17-1691-11df-97a5-7038c432aabf',NULL),(196681,8762,952,17435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1950,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcbb09d-1691-11df-97a5-7038c432aabf',NULL),(196682,8762,5497,17435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcbc3a5-1691-11df-97a5-7038c432aabf',NULL),(196683,8762,730,17435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcbc5f3-1691-11df-97a5-7038c432aabf',NULL),(196684,8762,853,17435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,919,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcbc830-1691-11df-97a5-7038c432aabf',NULL),(196685,8762,21,17435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcbca60-1691-11df-97a5-7038c432aabf',NULL),(196686,8762,851,17435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcbda8d-1691-11df-97a5-7038c432aabf',NULL),(196687,8762,729,17435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95000,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcbde6d-1691-11df-97a5-7038c432aabf',NULL),(196688,8762,790,17435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.6,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcbe0b7-1691-11df-97a5-7038c432aabf',NULL),(196689,8762,654,17435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.7,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcbf49d-1691-11df-97a5-7038c432aabf',NULL),(196690,8762,678,17435,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcbf6d6-1691-11df-97a5-7038c432aabf',NULL),(196691,8762,5096,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcc073e-1691-11df-97a5-7038c432aabf',NULL),(196692,8762,6042,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,5020,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcc18a3-1691-11df-97a5-7038c432aabf',NULL),(196693,8762,1112,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcc4074-1691-11df-97a5-7038c432aabf',NULL),(196694,8762,1109,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcc41f1-1691-11df-97a5-7038c432aabf',NULL),(196695,8762,1110,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcc4369-1691-11df-97a5-7038c432aabf',NULL),(196696,8762,1111,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcc44e6-1691-11df-97a5-7038c432aabf',NULL),(196697,8762,1255,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcc4667-1691-11df-97a5-7038c432aabf',NULL),(196698,8762,1277,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcc47e8-1691-11df-97a5-7038c432aabf',NULL),(196699,8762,1261,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcc4960-1691-11df-97a5-7038c432aabf',NULL),(196700,8762,1265,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcc4ae5-1691-11df-97a5-7038c432aabf',NULL),(196701,8762,1268,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcc4c5e-1691-11df-97a5-7038c432aabf',NULL),(196702,8762,1272,17435,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:03:13',0,1,NULL,NULL,NULL,'cbcc4ddf-1691-11df-97a5-7038c432aabf',NULL),(196703,3669,1246,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc4f57-1691-11df-97a5-7038c432aabf',NULL),(196704,3669,5282,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc50d8-1691-11df-97a5-7038c432aabf',NULL),(196705,3669,6096,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc5259-1691-11df-97a5-7038c432aabf',NULL),(196706,3669,1154,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc53d6-1691-11df-97a5-7038c432aabf',NULL),(196707,3669,1192,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc5557-1691-11df-97a5-7038c432aabf',NULL),(196708,3669,1156,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc56cf-1691-11df-97a5-7038c432aabf',NULL),(196709,3669,1165,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc58b7-1691-11df-97a5-7038c432aabf',NULL),(196710,3669,5092,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc5a49-1691-11df-97a5-7038c432aabf',NULL),(196711,3669,5086,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc5bdb-1691-11df-97a5-7038c432aabf',NULL),(196712,3669,5087,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc5d71-1691-11df-97a5-7038c432aabf',NULL),(196713,3669,5085,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc5eff-1691-11df-97a5-7038c432aabf',NULL),(196714,3669,5088,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc60bc-1691-11df-97a5-7038c432aabf',NULL),(196715,3669,5089,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc6238-1691-11df-97a5-7038c432aabf',NULL),(196716,3669,5356,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc63b5-1691-11df-97a5-7038c432aabf',NULL),(196717,3669,1248,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc6536-1691-11df-97a5-7038c432aabf',NULL),(196718,3669,5096,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc66ae-1691-11df-97a5-7038c432aabf',NULL),(196719,3669,6042,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc682f-1691-11df-97a5-7038c432aabf',NULL),(196720,3669,1112,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc69b0-1691-11df-97a5-7038c432aabf',NULL),(196721,3669,1109,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc6b2d-1691-11df-97a5-7038c432aabf',NULL),(196722,3669,1110,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc6caa-1691-11df-97a5-7038c432aabf',NULL),(196723,3669,1111,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc6e22-1691-11df-97a5-7038c432aabf',NULL),(196724,3669,1255,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc6fa3-1691-11df-97a5-7038c432aabf',NULL),(196725,3669,1277,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc7120-1691-11df-97a5-7038c432aabf',NULL),(196726,3669,1261,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc729c-1691-11df-97a5-7038c432aabf',NULL),(196727,3669,1265,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc741d-1691-11df-97a5-7038c432aabf',NULL),(196728,3669,1268,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc7596-1691-11df-97a5-7038c432aabf',NULL),(196729,3669,1272,17436,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:06:16',0,1,NULL,NULL,NULL,'cbcc7712-1691-11df-97a5-7038c432aabf',NULL),(196730,7303,1246,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc788b-1691-11df-97a5-7038c432aabf',NULL),(196731,7303,5282,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc7a0c-1691-11df-97a5-7038c432aabf',NULL),(196732,7303,6096,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc7b84-1691-11df-97a5-7038c432aabf',NULL),(196733,7303,5272,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc7d01-1691-11df-97a5-7038c432aabf',NULL),(196734,7303,1146,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc7e7d-1691-11df-97a5-7038c432aabf',NULL),(196735,7303,1154,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc8058-1691-11df-97a5-7038c432aabf',NULL),(196736,7303,1192,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc81ef-1691-11df-97a5-7038c432aabf',NULL),(196737,7303,1155,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc837c-1691-11df-97a5-7038c432aabf',NULL),(196738,7303,1164,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc850e-1691-11df-97a5-7038c432aabf',NULL),(196739,7303,1156,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc86d4-1691-11df-97a5-7038c432aabf',NULL),(196740,7303,5092,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc8851-1691-11df-97a5-7038c432aabf',NULL),(196741,7303,5086,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc89d1-1691-11df-97a5-7038c432aabf',NULL),(196742,7303,5087,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc8b46-1691-11df-97a5-7038c432aabf',NULL),(196743,7303,5085,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc8cc2-1691-11df-97a5-7038c432aabf',NULL),(196744,7303,5088,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc8e43-1691-11df-97a5-7038c432aabf',NULL),(196745,7303,5089,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc8fbc-1691-11df-97a5-7038c432aabf',NULL),(196746,7303,5356,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc9138-1691-11df-97a5-7038c432aabf',NULL),(196747,7303,1248,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc92b1-1691-11df-97a5-7038c432aabf',NULL),(196748,7303,5096,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc9432-1691-11df-97a5-7038c432aabf',NULL),(196749,7303,1088,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc95b7-1691-11df-97a5-7038c432aabf',NULL),(196750,7303,1088,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc972f-1691-11df-97a5-7038c432aabf',NULL),(196751,7303,1088,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc98ac-1691-11df-97a5-7038c432aabf',NULL),(196752,7303,1112,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc9a24-1691-11df-97a5-7038c432aabf',NULL),(196753,7303,1109,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc9ba5-1691-11df-97a5-7038c432aabf',NULL),(196754,7303,1110,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc9d19-1691-11df-97a5-7038c432aabf',NULL),(196755,7303,1111,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcc9e96-1691-11df-97a5-7038c432aabf',NULL),(196756,7303,1255,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcca017-1691-11df-97a5-7038c432aabf',NULL),(196757,7303,1277,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcca194-1691-11df-97a5-7038c432aabf',NULL),(196758,7303,1261,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcca310-1691-11df-97a5-7038c432aabf',NULL),(196759,7303,1265,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcca489-1691-11df-97a5-7038c432aabf',NULL),(196760,7303,1268,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbcca65f-1691-11df-97a5-7038c432aabf',NULL),(196761,7303,1271,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbccb26b-1691-11df-97a5-7038c432aabf',NULL),(196762,7303,1271,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbccb3e4-1691-11df-97a5-7038c432aabf',NULL),(196763,7303,1271,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbccb55c-1691-11df-97a5-7038c432aabf',NULL),(196764,7303,1272,17438,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:04:29',0,1,NULL,NULL,NULL,'cbccb6d5-1691-11df-97a5-7038c432aabf',NULL),(196765,7927,1246,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbccb851-1691-11df-97a5-7038c432aabf',NULL),(196766,7927,5282,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbccb9ce-1691-11df-97a5-7038c432aabf',NULL),(196767,7927,1154,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbccbb4b-1691-11df-97a5-7038c432aabf',NULL),(196768,7927,1192,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbccbcd0-1691-11df-97a5-7038c432aabf',NULL),(196769,7927,1156,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbccbe55-1691-11df-97a5-7038c432aabf',NULL),(196770,7927,1165,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbccc0ce-1691-11df-97a5-7038c432aabf',NULL),(196771,7927,5092,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbccc33a-1691-11df-97a5-7038c432aabf',NULL),(196772,7927,5086,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbccc5ab-1691-11df-97a5-7038c432aabf',NULL),(196773,7927,5087,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbccc90b-1691-11df-97a5-7038c432aabf',NULL),(196774,7927,5085,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbcccb8c-1691-11df-97a5-7038c432aabf',NULL),(196775,7927,5088,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbccce81-1691-11df-97a5-7038c432aabf',NULL),(196776,7927,5089,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbccd12e-1691-11df-97a5-7038c432aabf',NULL),(196777,7927,5356,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbccd3d6-1691-11df-97a5-7038c432aabf',NULL),(196778,7927,1248,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbccd6a0-1691-11df-97a5-7038c432aabf',NULL),(196779,7927,5096,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbccd926-1691-11df-97a5-7038c432aabf',NULL),(196780,7927,1112,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbccdbac-1691-11df-97a5-7038c432aabf',NULL),(196781,7927,1109,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbccde25-1691-11df-97a5-7038c432aabf',NULL),(196782,7927,1110,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbcce0ab-1691-11df-97a5-7038c432aabf',NULL),(196783,7927,1111,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbcce32c-1691-11df-97a5-7038c432aabf',NULL),(196784,7927,1255,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbcce5b2-1691-11df-97a5-7038c432aabf',NULL),(196785,7927,1277,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbcce830-1691-11df-97a5-7038c432aabf',NULL),(196786,7927,1261,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbcceaad-1691-11df-97a5-7038c432aabf',NULL),(196787,7927,1265,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbcced2f-1691-11df-97a5-7038c432aabf',NULL),(196788,7927,1268,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbcceea7-1691-11df-97a5-7038c432aabf',NULL),(196789,7927,1272,17444,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:05',0,1,NULL,NULL,NULL,'cbccf024-1691-11df-97a5-7038c432aabf',NULL),(196790,2824,1246,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbccf1a0-1691-11df-97a5-7038c432aabf',NULL),(196791,2824,5282,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbccf321-1691-11df-97a5-7038c432aabf',NULL),(196792,2824,6096,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbccf509-1691-11df-97a5-7038c432aabf',NULL),(196793,2824,1154,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbccf69b-1691-11df-97a5-7038c432aabf',NULL),(196794,2824,1192,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbccf836-1691-11df-97a5-7038c432aabf',NULL),(196795,2824,1164,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbccf9c8-1691-11df-97a5-7038c432aabf',NULL),(196796,2824,1156,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbccfb5e-1691-11df-97a5-7038c432aabf',NULL),(196797,2824,5092,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbccfcf9-1691-11df-97a5-7038c432aabf',NULL),(196798,2824,5086,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbccfe8b-1691-11df-97a5-7038c432aabf',NULL),(196799,2824,5087,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbcd0025-1691-11df-97a5-7038c432aabf',NULL),(196800,2824,5085,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbcd01b3-1691-11df-97a5-7038c432aabf',NULL),(196801,2824,5088,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbcd0349-1691-11df-97a5-7038c432aabf',NULL),(196802,2824,5089,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbcd04e4-1691-11df-97a5-7038c432aabf',NULL),(196803,2824,5356,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbcd0676-1691-11df-97a5-7038c432aabf',NULL),(196804,2824,1248,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbcd0811-1691-11df-97a5-7038c432aabf',NULL),(196805,2824,5096,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbcd09a3-1691-11df-97a5-7038c432aabf',NULL),(196806,2824,1088,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbcd0b39-1691-11df-97a5-7038c432aabf',NULL),(196807,2824,1088,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbcd0cfe-1691-11df-97a5-7038c432aabf',NULL),(196808,2824,1088,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbcd0e7f-1691-11df-97a5-7038c432aabf',NULL),(196809,2824,1112,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbcd0ffc-1691-11df-97a5-7038c432aabf',NULL),(196810,2824,1109,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbcd1175-1691-11df-97a5-7038c432aabf',NULL),(196811,2824,1110,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbcd12f5-1691-11df-97a5-7038c432aabf',NULL),(196812,2824,1111,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbcd146e-1691-11df-97a5-7038c432aabf',NULL),(196813,2824,1255,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbcd15eb-1691-11df-97a5-7038c432aabf',NULL),(196814,2824,1250,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbcd1763-1691-11df-97a5-7038c432aabf',NULL),(196815,2824,1250,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbcd18db-1691-11df-97a5-7038c432aabf',NULL),(196816,2824,1250,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbcd1a5c-1691-11df-97a5-7038c432aabf',NULL),(196817,2824,1277,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbcd1c44-1691-11df-97a5-7038c432aabf',NULL),(196818,2824,1261,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbcd1dda-1691-11df-97a5-7038c432aabf',NULL),(196819,2824,1252,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbcd1f6c-1691-11df-97a5-7038c432aabf',NULL),(196820,2824,1265,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbcd20fe-1691-11df-97a5-7038c432aabf',NULL),(196821,2824,1268,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbcd2288-1691-11df-97a5-7038c432aabf',NULL),(196822,2824,1272,17445,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:21',0,1,NULL,NULL,NULL,'cbcd2440-1691-11df-97a5-7038c432aabf',NULL),(196823,9184,1246,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd25c1-1691-11df-97a5-7038c432aabf',NULL),(196824,9184,5282,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd273a-1691-11df-97a5-7038c432aabf',NULL),(196825,9184,6096,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd2910-1691-11df-97a5-7038c432aabf',NULL),(196826,9184,5272,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd2a9e-1691-11df-97a5-7038c432aabf',NULL),(196827,9184,1146,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd2c30-1691-11df-97a5-7038c432aabf',NULL),(196828,9184,1154,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd2dcb-1691-11df-97a5-7038c432aabf',NULL),(196829,9184,1192,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd2f59-1691-11df-97a5-7038c432aabf',NULL),(196830,9184,1156,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd311e-1691-11df-97a5-7038c432aabf',NULL),(196831,9184,1165,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd3296-1691-11df-97a5-7038c432aabf',NULL),(196832,9184,5092,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd3417-1691-11df-97a5-7038c432aabf',NULL),(196833,9184,5086,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd3598-1691-11df-97a5-7038c432aabf',NULL),(196834,9184,5087,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd3711-1691-11df-97a5-7038c432aabf',NULL),(196835,9184,5085,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd388d-1691-11df-97a5-7038c432aabf',NULL),(196836,9184,5088,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd3a06-1691-11df-97a5-7038c432aabf',NULL),(196837,9184,5089,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd3b82-1691-11df-97a5-7038c432aabf',NULL),(196838,9184,5356,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd3cfb-1691-11df-97a5-7038c432aabf',NULL),(196839,9184,1248,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd3e78-1691-11df-97a5-7038c432aabf',NULL),(196840,9184,1276,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd3ff8-1691-11df-97a5-7038c432aabf',NULL),(196841,9184,5096,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd417e-1691-11df-97a5-7038c432aabf',NULL),(196842,9184,1112,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd4365-1691-11df-97a5-7038c432aabf',NULL),(196843,9184,1109,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd44fc-1691-11df-97a5-7038c432aabf',NULL),(196844,9184,1110,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd4692-1691-11df-97a5-7038c432aabf',NULL),(196845,9184,1111,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd482d-1691-11df-97a5-7038c432aabf',NULL),(196846,9184,1255,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd49ba-1691-11df-97a5-7038c432aabf',NULL),(196847,9184,1277,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd558a-1691-11df-97a5-7038c432aabf',NULL),(196848,9184,1261,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd56ff-1691-11df-97a5-7038c432aabf',NULL),(196849,9184,1265,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd5877-1691-11df-97a5-7038c432aabf',NULL),(196850,9184,1268,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd59fc-1691-11df-97a5-7038c432aabf',NULL),(196851,9184,1272,17446,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:02',0,1,NULL,NULL,NULL,'cbcd5b79-1691-11df-97a5-7038c432aabf',NULL),(196852,3079,1246,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd5d02-1691-11df-97a5-7038c432aabf',NULL),(196853,3079,5282,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd5e83-1691-11df-97a5-7038c432aabf',NULL),(196854,3079,6096,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd6000-1691-11df-97a5-7038c432aabf',NULL),(196855,3079,1154,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd617d-1691-11df-97a5-7038c432aabf',NULL),(196856,3079,1192,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd6302-1691-11df-97a5-7038c432aabf',NULL),(196857,3079,1164,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd6483-1691-11df-97a5-7038c432aabf',NULL),(196858,3079,1156,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd65fb-1691-11df-97a5-7038c432aabf',NULL),(196859,3079,6077,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd677c-1691-11df-97a5-7038c432aabf',NULL),(196860,3079,5092,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd6953-1691-11df-97a5-7038c432aabf',NULL),(196861,3079,5086,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd6af6-1691-11df-97a5-7038c432aabf',NULL),(196862,3079,5087,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd6c91-1691-11df-97a5-7038c432aabf',NULL),(196863,3079,5085,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd6e27-1691-11df-97a5-7038c432aabf',NULL),(196864,3079,5088,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd6fbd-1691-11df-97a5-7038c432aabf',NULL),(196865,3079,5089,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd7183-1691-11df-97a5-7038c432aabf',NULL),(196866,3079,5356,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd7304-1691-11df-97a5-7038c432aabf',NULL),(196867,3079,1248,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd7485-1691-11df-97a5-7038c432aabf',NULL),(196868,3079,5096,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd760a-1691-11df-97a5-7038c432aabf',NULL),(196869,3079,1088,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd778f-1691-11df-97a5-7038c432aabf',NULL),(196870,3079,1088,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd790c-1691-11df-97a5-7038c432aabf',NULL),(196871,3079,1088,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd7a95-1691-11df-97a5-7038c432aabf',NULL),(196872,3079,1112,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd7c27-1691-11df-97a5-7038c432aabf',NULL),(196873,3079,1109,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd7dad-1691-11df-97a5-7038c432aabf',NULL),(196874,3079,1110,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd7f18-1691-11df-97a5-7038c432aabf',NULL),(196875,3079,1111,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd807f-1691-11df-97a5-7038c432aabf',NULL),(196876,3079,1255,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd81e7-1691-11df-97a5-7038c432aabf',NULL),(196877,3079,1277,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd834e-1691-11df-97a5-7038c432aabf',NULL),(196878,3079,1261,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd84ba-1691-11df-97a5-7038c432aabf',NULL),(196879,3079,1265,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd8621-1691-11df-97a5-7038c432aabf',NULL),(196880,3079,1268,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd8788-1691-11df-97a5-7038c432aabf',NULL),(196881,3079,1272,17448,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:12:01',0,1,NULL,NULL,NULL,'cbcd88ef-1691-11df-97a5-7038c432aabf',NULL),(196882,5785,1246,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbcd99f2-1691-11df-97a5-7038c432aabf',NULL),(196883,5785,5282,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbcd9ba2-1691-11df-97a5-7038c432aabf',NULL),(196884,5785,6096,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbcd9d2f-1691-11df-97a5-7038c432aabf',NULL),(196885,5785,5272,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbcd9eb0-1691-11df-97a5-7038c432aabf',NULL),(196886,5785,1146,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbcda3bc-1691-11df-97a5-7038c432aabf',NULL),(196887,5785,1154,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbcda54e-1691-11df-97a5-7038c432aabf',NULL),(196888,5785,1192,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbcdb8b8-1691-11df-97a5-7038c432aabf',NULL),(196889,5785,1155,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbcdbb43-1691-11df-97a5-7038c432aabf',NULL),(196890,5785,1164,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbcdbd9e-1691-11df-97a5-7038c432aabf',NULL),(196891,5785,1156,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbcdbffd-1691-11df-97a5-7038c432aabf',NULL),(196892,5785,6065,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbcdd16f-1691-11df-97a5-7038c432aabf',NULL),(196893,5785,5092,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbcdd3ce-1691-11df-97a5-7038c432aabf',NULL),(196894,5785,5086,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbcdd7ea-1691-11df-97a5-7038c432aabf',NULL),(196895,5785,5087,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbcdec19-1691-11df-97a5-7038c432aabf',NULL),(196896,5785,5085,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbcdee67-1691-11df-97a5-7038c432aabf',NULL),(196897,5785,5088,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbcdfebf-1691-11df-97a5-7038c432aabf',NULL),(196898,5785,5089,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce1005-1691-11df-97a5-7038c432aabf',NULL),(196899,5785,5356,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce381f-1691-11df-97a5-7038c432aabf',NULL),(196900,5785,1248,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce39a0-1691-11df-97a5-7038c432aabf',NULL),(196901,5785,952,17449,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1960,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce3b1c-1691-11df-97a5-7038c432aabf',NULL),(196902,5785,5497,17449,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,267,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce3ca2-1691-11df-97a5-7038c432aabf',NULL),(196903,5785,730,17449,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,594,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce3e1e-1691-11df-97a5-7038c432aabf',NULL),(196904,5785,853,17449,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce3f9f-1691-11df-97a5-7038c432aabf',NULL),(196905,5785,21,17449,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce4118-1691-11df-97a5-7038c432aabf',NULL),(196906,5785,851,17449,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce4299-1691-11df-97a5-7038c432aabf',NULL),(196907,5785,729,17449,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,349000,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce4415-1691-11df-97a5-7038c432aabf',NULL),(196908,5785,654,17449,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.8,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce4596-1691-11df-97a5-7038c432aabf',NULL),(196909,5785,678,17449,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce470f-1691-11df-97a5-7038c432aabf',NULL),(196910,5785,1276,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce4887-1691-11df-97a5-7038c432aabf',NULL),(196911,5785,5096,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce4a08-1691-11df-97a5-7038c432aabf',NULL),(196912,5785,6042,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce4b85-1691-11df-97a5-7038c432aabf',NULL),(196913,5785,1088,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce4d01-1691-11df-97a5-7038c432aabf',NULL),(196914,5785,1088,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce4e87-1691-11df-97a5-7038c432aabf',NULL),(196915,5785,1088,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce5003-1691-11df-97a5-7038c432aabf',NULL),(196916,5785,1112,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce5184-1691-11df-97a5-7038c432aabf',NULL),(196917,5785,1109,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce52fd-1691-11df-97a5-7038c432aabf',NULL),(196918,5785,1110,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce54e0-1691-11df-97a5-7038c432aabf',NULL),(196919,5785,1111,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce566e-1691-11df-97a5-7038c432aabf',NULL),(196920,5785,1255,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce5804-1691-11df-97a5-7038c432aabf',NULL),(196921,5785,1277,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce5992-1691-11df-97a5-7038c432aabf',NULL),(196922,5785,1261,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce5b20-1691-11df-97a5-7038c432aabf',NULL),(196923,5785,1262,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce5cd8-1691-11df-97a5-7038c432aabf',NULL),(196924,5785,1265,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce5e51-1691-11df-97a5-7038c432aabf',NULL),(196925,5785,1268,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce5fd2-1691-11df-97a5-7038c432aabf',NULL),(196926,5785,1272,17449,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:10:20',0,1,NULL,NULL,NULL,'cbce614a-1691-11df-97a5-7038c432aabf',NULL),(196927,275,1246,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce62cb-1691-11df-97a5-7038c432aabf',NULL),(196928,275,5282,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce644c-1691-11df-97a5-7038c432aabf',NULL),(196929,275,1154,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce65c9-1691-11df-97a5-7038c432aabf',NULL),(196930,275,1192,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce674a-1691-11df-97a5-7038c432aabf',NULL),(196931,275,1155,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce68c6-1691-11df-97a5-7038c432aabf',NULL),(196932,275,1164,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce6a43-1691-11df-97a5-7038c432aabf',NULL),(196933,275,1156,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce6bc0-1691-11df-97a5-7038c432aabf',NULL),(196934,275,6077,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce6d38-1691-11df-97a5-7038c432aabf',NULL),(196935,275,5092,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce6eb9-1691-11df-97a5-7038c432aabf',NULL),(196936,275,5086,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce7031-1691-11df-97a5-7038c432aabf',NULL),(196937,275,5087,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce71b2-1691-11df-97a5-7038c432aabf',NULL),(196938,275,5085,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce732f-1691-11df-97a5-7038c432aabf',NULL),(196939,275,5088,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce74ac-1691-11df-97a5-7038c432aabf',NULL),(196940,275,5089,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce7628-1691-11df-97a5-7038c432aabf',NULL),(196941,275,5356,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce77a1-1691-11df-97a5-7038c432aabf',NULL),(196942,275,1248,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce7922-1691-11df-97a5-7038c432aabf',NULL),(196943,275,5096,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce7afd-1691-11df-97a5-7038c432aabf',NULL),(196944,275,1088,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce7c8a-1691-11df-97a5-7038c432aabf',NULL),(196945,275,1088,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce7e1c-1691-11df-97a5-7038c432aabf',NULL),(196946,275,1088,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce7fae-1691-11df-97a5-7038c432aabf',NULL),(196947,275,1112,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce8141-1691-11df-97a5-7038c432aabf',NULL),(196948,275,1109,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce8302-1691-11df-97a5-7038c432aabf',NULL),(196949,275,1110,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce8483-1691-11df-97a5-7038c432aabf',NULL),(196950,275,1111,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce85ff-1691-11df-97a5-7038c432aabf',NULL),(196951,275,1255,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce8778-1691-11df-97a5-7038c432aabf',NULL),(196952,275,1277,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce88f9-1691-11df-97a5-7038c432aabf',NULL),(196953,275,1261,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce8a71-1691-11df-97a5-7038c432aabf',NULL),(196954,275,1265,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce8bee-1691-11df-97a5-7038c432aabf',NULL),(196955,275,1268,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce8d66-1691-11df-97a5-7038c432aabf',NULL),(196956,275,1272,17451,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:13:56',0,1,NULL,NULL,NULL,'cbce8ee7-1691-11df-97a5-7038c432aabf',NULL),(196957,127,1246,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbce9068-1691-11df-97a5-7038c432aabf',NULL),(196958,127,5282,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbce91e0-1691-11df-97a5-7038c432aabf',NULL),(196959,127,6096,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbce9361-1691-11df-97a5-7038c432aabf',NULL),(196960,127,5272,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbce94d5-1691-11df-97a5-7038c432aabf',NULL),(196961,127,1146,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbce9652-1691-11df-97a5-7038c432aabf',NULL),(196962,127,1154,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbce98fa-1691-11df-97a5-7038c432aabf',NULL),(196963,127,1192,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbce9a77-1691-11df-97a5-7038c432aabf',NULL),(196964,127,1155,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbce9bf4-1691-11df-97a5-7038c432aabf',NULL),(196965,127,1164,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbce9d6c-1691-11df-97a5-7038c432aabf',NULL),(196966,127,1156,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbce9ee4-1691-11df-97a5-7038c432aabf',NULL),(196967,127,5092,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbceb05e-1691-11df-97a5-7038c432aabf',NULL),(196968,127,5086,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbceb1d3-1691-11df-97a5-7038c432aabf',NULL),(196969,127,5087,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbceb34b-1691-11df-97a5-7038c432aabf',NULL),(196970,127,5085,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbceb4d0-1691-11df-97a5-7038c432aabf',NULL),(196971,127,5088,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbceb64d-1691-11df-97a5-7038c432aabf',NULL),(196972,127,5089,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbceb7ce-1691-11df-97a5-7038c432aabf',NULL),(196973,127,5356,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbceb942-1691-11df-97a5-7038c432aabf',NULL),(196974,127,1248,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbcebac3-1691-11df-97a5-7038c432aabf',NULL),(196975,127,5096,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbcebc40-1691-11df-97a5-7038c432aabf',NULL),(196976,127,1088,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbcebdc5-1691-11df-97a5-7038c432aabf',NULL),(196977,127,1088,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbcec046-1691-11df-97a5-7038c432aabf',NULL),(196978,127,1088,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbcec2b3-1691-11df-97a5-7038c432aabf',NULL),(196979,127,1112,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbcec51f-1691-11df-97a5-7038c432aabf',NULL),(196980,127,1109,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbcec8ea-1691-11df-97a5-7038c432aabf',NULL),(196981,127,1110,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbcecb9f-1691-11df-97a5-7038c432aabf',NULL),(196982,127,1111,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbcece4f-1691-11df-97a5-7038c432aabf',NULL),(196983,127,1255,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbced0f7-1691-11df-97a5-7038c432aabf',NULL),(196984,127,1277,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbced39b-1691-11df-97a5-7038c432aabf',NULL),(196985,127,1261,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbced654-1691-11df-97a5-7038c432aabf',NULL),(196986,127,1265,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbced8d6-1691-11df-97a5-7038c432aabf',NULL),(196987,127,1268,17457,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:16:33',0,1,NULL,NULL,NULL,'cbcedb58-1691-11df-97a5-7038c432aabf',NULL),(196988,6713,1246,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbceddd1-1691-11df-97a5-7038c432aabf',NULL),(196989,6713,5282,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcee057-1691-11df-97a5-7038c432aabf',NULL),(196990,6713,6096,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcee2d4-1691-11df-97a5-7038c432aabf',NULL),(196991,6713,1154,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcee55a-1691-11df-97a5-7038c432aabf',NULL),(196992,6713,1192,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcee7d3-1691-11df-97a5-7038c432aabf',NULL),(196993,6713,1155,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcee94f-1691-11df-97a5-7038c432aabf',NULL),(196994,6713,1164,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbceeacc-1691-11df-97a5-7038c432aabf',NULL),(196995,6713,1156,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbceec49-1691-11df-97a5-7038c432aabf',NULL),(196996,6713,6065,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbceedc5-1691-11df-97a5-7038c432aabf',NULL),(196997,6713,6077,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbceef3e-1691-11df-97a5-7038c432aabf',NULL),(196998,6713,5092,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcef121-1691-11df-97a5-7038c432aabf',NULL),(196999,6713,5086,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcef2b3-1691-11df-97a5-7038c432aabf',NULL),(197000,6713,5087,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcef43d-1691-11df-97a5-7038c432aabf',NULL),(197001,6713,5085,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcef5cb-1691-11df-97a5-7038c432aabf',NULL),(197002,6713,5088,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcef754-1691-11df-97a5-7038c432aabf',NULL),(197003,6713,5089,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcef90d-1691-11df-97a5-7038c432aabf',NULL),(197004,6713,5356,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcefa81-1691-11df-97a5-7038c432aabf',NULL),(197005,6713,1248,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcefc02-1691-11df-97a5-7038c432aabf',NULL),(197006,6713,1276,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcefd7e-1691-11df-97a5-7038c432aabf',NULL),(197007,6713,5096,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcefef3-1691-11df-97a5-7038c432aabf',NULL),(197008,6713,1088,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcf006f-1691-11df-97a5-7038c432aabf',NULL),(197009,6713,1088,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcf01ec-1691-11df-97a5-7038c432aabf',NULL),(197010,6713,1088,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcf0369-1691-11df-97a5-7038c432aabf',NULL),(197011,6713,1112,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcf04e5-1691-11df-97a5-7038c432aabf',NULL),(197012,6713,1109,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcf065e-1691-11df-97a5-7038c432aabf',NULL),(197013,6713,1110,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcf07da-1691-11df-97a5-7038c432aabf',NULL),(197014,6713,1111,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcf0957-1691-11df-97a5-7038c432aabf',NULL),(197015,6713,1255,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcf0acf-1691-11df-97a5-7038c432aabf',NULL),(197016,6713,1277,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcf0c48-1691-11df-97a5-7038c432aabf',NULL),(197017,6713,1261,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcf0dc0-1691-11df-97a5-7038c432aabf',NULL),(197018,6713,1265,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcf0f3d-1691-11df-97a5-7038c432aabf',NULL),(197019,6713,1268,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcf10b1-1691-11df-97a5-7038c432aabf',NULL),(197020,6713,1271,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcf122e-1691-11df-97a5-7038c432aabf',NULL),(197021,6713,1272,17462,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:18:01',0,1,NULL,NULL,NULL,'cbcf13a6-1691-11df-97a5-7038c432aabf',NULL),(197022,659,5282,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf1523-1691-11df-97a5-7038c432aabf',NULL),(197023,659,5272,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf16e8-1691-11df-97a5-7038c432aabf',NULL),(197024,659,1146,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf1898-1691-11df-97a5-7038c432aabf',NULL),(197025,659,1154,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf1a2a-1691-11df-97a5-7038c432aabf',NULL),(197026,659,1192,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf1bb8-1691-11df-97a5-7038c432aabf',NULL),(197027,659,5092,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf1d4a-1691-11df-97a5-7038c432aabf',NULL),(197028,659,5086,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf1f07-1691-11df-97a5-7038c432aabf',NULL),(197029,659,5087,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf2088-1691-11df-97a5-7038c432aabf',NULL),(197030,659,5085,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf21fc-1691-11df-97a5-7038c432aabf',NULL),(197031,659,5088,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf2379-1691-11df-97a5-7038c432aabf',NULL),(197032,659,5089,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf24f5-1691-11df-97a5-7038c432aabf',NULL),(197033,659,5356,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf266e-1691-11df-97a5-7038c432aabf',NULL),(197034,659,1248,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf27ef-1691-11df-97a5-7038c432aabf',NULL),(197035,659,5497,17465,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf296b-1691-11df-97a5-7038c432aabf',NULL),(197036,659,730,17465,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf2ae4-1691-11df-97a5-7038c432aabf',NULL),(197037,659,853,17465,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,341,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf2c61-1691-11df-97a5-7038c432aabf',NULL),(197038,659,5096,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf2ddd-1691-11df-97a5-7038c432aabf',NULL),(197039,659,6042,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf2f5e-1691-11df-97a5-7038c432aabf',NULL),(197040,659,1112,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf30d2-1691-11df-97a5-7038c432aabf',NULL),(197041,659,1109,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf324f-1691-11df-97a5-7038c432aabf',NULL),(197042,659,1110,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf33c7-1691-11df-97a5-7038c432aabf',NULL),(197043,659,1111,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf3544-1691-11df-97a5-7038c432aabf',NULL),(197044,659,1255,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf36c1-1691-11df-97a5-7038c432aabf',NULL),(197045,659,1277,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf3835-1691-11df-97a5-7038c432aabf',NULL),(197046,659,1261,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf39b6-1691-11df-97a5-7038c432aabf',NULL),(197047,659,1265,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf3b32-1691-11df-97a5-7038c432aabf',NULL),(197048,659,1268,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf3cb8-1691-11df-97a5-7038c432aabf',NULL),(197049,659,1272,17465,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:19:22',0,1,NULL,NULL,NULL,'cbcf3e92-1691-11df-97a5-7038c432aabf',NULL),(197050,3562,1246,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf4029-1691-11df-97a5-7038c432aabf',NULL),(197051,3562,5282,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf41c3-1691-11df-97a5-7038c432aabf',NULL),(197052,3562,6096,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf4351-1691-11df-97a5-7038c432aabf',NULL),(197053,3562,1154,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf44e8-1691-11df-97a5-7038c432aabf',NULL),(197054,3562,1192,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf50cd-1691-11df-97a5-7038c432aabf',NULL),(197055,3562,1164,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf524a-1691-11df-97a5-7038c432aabf',NULL),(197056,3562,1156,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf53c6-1691-11df-97a5-7038c432aabf',NULL),(197057,3562,5092,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf5547-1691-11df-97a5-7038c432aabf',NULL),(197058,3562,5086,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf56cd-1691-11df-97a5-7038c432aabf',NULL),(197059,3562,5087,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf5849-1691-11df-97a5-7038c432aabf',NULL),(197060,3562,5085,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf59c6-1691-11df-97a5-7038c432aabf',NULL),(197061,3562,5088,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf5b43-1691-11df-97a5-7038c432aabf',NULL),(197062,3562,5089,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf5cbf-1691-11df-97a5-7038c432aabf',NULL),(197063,3562,5356,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf5e44-1691-11df-97a5-7038c432aabf',NULL),(197064,3562,1248,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf5fc1-1691-11df-97a5-7038c432aabf',NULL),(197065,3562,5096,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf6142-1691-11df-97a5-7038c432aabf',NULL),(197066,3562,6042,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf62c7-1691-11df-97a5-7038c432aabf',NULL),(197067,3562,1088,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf6444-1691-11df-97a5-7038c432aabf',NULL),(197068,3562,1088,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf6630-1691-11df-97a5-7038c432aabf',NULL),(197069,3562,1088,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf67c2-1691-11df-97a5-7038c432aabf',NULL),(197070,3562,1112,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf695d-1691-11df-97a5-7038c432aabf',NULL),(197071,3562,1109,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf6afc-1691-11df-97a5-7038c432aabf',NULL),(197072,3562,1110,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf6c96-1691-11df-97a5-7038c432aabf',NULL),(197073,3562,1111,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf6e35-1691-11df-97a5-7038c432aabf',NULL),(197074,3562,1255,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf6fcb-1691-11df-97a5-7038c432aabf',NULL),(197075,3562,1277,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf7166-1691-11df-97a5-7038c432aabf',NULL),(197076,3562,1261,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf72fc-1691-11df-97a5-7038c432aabf',NULL),(197077,3562,1265,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf7493-1691-11df-97a5-7038c432aabf',NULL),(197078,3562,1268,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf7625-1691-11df-97a5-7038c432aabf',NULL),(197079,3562,1272,17472,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:24:03',0,1,NULL,NULL,NULL,'cbcf77bf-1691-11df-97a5-7038c432aabf',NULL),(197080,9241,1246,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcf796b-1691-11df-97a5-7038c432aabf',NULL),(197081,9241,5282,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcf7af9-1691-11df-97a5-7038c432aabf',NULL),(197082,9241,6096,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcf7c9c-1691-11df-97a5-7038c432aabf',NULL),(197083,9241,1154,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcf7dfb-1691-11df-97a5-7038c432aabf',NULL),(197084,9241,1192,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcf7f5e-1691-11df-97a5-7038c432aabf',NULL),(197085,9241,1164,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcf80c5-1691-11df-97a5-7038c432aabf',NULL),(197086,9241,1156,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcf8228-1691-11df-97a5-7038c432aabf',NULL),(197087,9241,6065,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcf8394-1691-11df-97a5-7038c432aabf',NULL),(197088,9241,1165,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcf84f2-1691-11df-97a5-7038c432aabf',NULL),(197089,9241,5092,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcf8655-1691-11df-97a5-7038c432aabf',NULL),(197090,9241,5086,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcf96e9-1691-11df-97a5-7038c432aabf',NULL),(197091,9241,5087,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcf9847-1691-11df-97a5-7038c432aabf',NULL),(197092,9241,5085,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcf99aa-1691-11df-97a5-7038c432aabf',NULL),(197093,9241,5088,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcf9e69-1691-11df-97a5-7038c432aabf',NULL),(197094,9241,5089,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcf9fd9-1691-11df-97a5-7038c432aabf',NULL),(197095,9241,5356,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcfa149-1691-11df-97a5-7038c432aabf',NULL),(197096,9241,1248,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcfa2bd-1691-11df-97a5-7038c432aabf',NULL),(197097,9241,952,17477,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1980,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcfb51e-1691-11df-97a5-7038c432aabf',NULL),(197098,9241,5497,17477,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcfb87a-1691-11df-97a5-7038c432aabf',NULL),(197099,9241,730,17477,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcfbabf-1691-11df-97a5-7038c432aabf',NULL),(197100,9241,853,17477,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,867,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcfbd27-1691-11df-97a5-7038c432aabf',NULL),(197101,9241,21,17477,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcfcd36-1691-11df-97a5-7038c432aabf',NULL),(197102,9241,851,17477,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcfd105-1691-11df-97a5-7038c432aabf',NULL),(197103,9241,729,17477,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,251000,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcfd34f-1691-11df-97a5-7038c432aabf',NULL),(197104,9241,790,17477,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.9,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcfe6fe-1691-11df-97a5-7038c432aabf',NULL),(197105,9241,654,17477,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.7,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcfe932-1691-11df-97a5-7038c432aabf',NULL),(197106,9241,678,17477,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbcff989-1691-11df-97a5-7038c432aabf',NULL),(197107,9241,5096,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbd00ad0-1691-11df-97a5-7038c432aabf',NULL),(197108,9241,1088,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbd02ec5-1691-11df-97a5-7038c432aabf',NULL),(197109,9241,1088,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbd0308e-1691-11df-97a5-7038c432aabf',NULL),(197110,9241,1088,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbd03203-1691-11df-97a5-7038c432aabf',NULL),(197111,9241,1112,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbd0337f-1691-11df-97a5-7038c432aabf',NULL),(197112,9241,1109,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbd03500-1691-11df-97a5-7038c432aabf',NULL),(197113,9241,1110,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbd03679-1691-11df-97a5-7038c432aabf',NULL),(197114,9241,1111,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbd037ed-1691-11df-97a5-7038c432aabf',NULL),(197115,9241,1255,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbd03969-1691-11df-97a5-7038c432aabf',NULL),(197116,9241,1277,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbd03ade-1691-11df-97a5-7038c432aabf',NULL),(197117,9241,1261,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbd03c56-1691-11df-97a5-7038c432aabf',NULL),(197118,9241,1265,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbd03dce-1691-11df-97a5-7038c432aabf',NULL),(197119,9241,1268,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbd03f47-1691-11df-97a5-7038c432aabf',NULL),(197120,9241,1272,17477,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:25:11',0,1,NULL,NULL,NULL,'cbd040bf-1691-11df-97a5-7038c432aabf',NULL),(197121,3869,1246,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd04233-1691-11df-97a5-7038c432aabf',NULL),(197122,3869,5282,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd043b0-1691-11df-97a5-7038c432aabf',NULL),(197123,3869,6096,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd04524-1691-11df-97a5-7038c432aabf',NULL),(197124,3869,5272,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd0469c-1691-11df-97a5-7038c432aabf',NULL),(197125,3869,1146,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd04811-1691-11df-97a5-7038c432aabf',NULL),(197126,3869,1154,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd04985-1691-11df-97a5-7038c432aabf',NULL),(197127,3869,1192,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd04b01-1691-11df-97a5-7038c432aabf',NULL),(197128,3869,1164,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd04c76-1691-11df-97a5-7038c432aabf',NULL),(197129,3869,1156,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd04dee-1691-11df-97a5-7038c432aabf',NULL),(197130,3869,5092,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd04fc0-1691-11df-97a5-7038c432aabf',NULL),(197131,3869,5086,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd0514a-1691-11df-97a5-7038c432aabf',NULL),(197132,3869,5087,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd052d7-1691-11df-97a5-7038c432aabf',NULL),(197133,3869,5085,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd05461-1691-11df-97a5-7038c432aabf',NULL),(197134,3869,5088,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd055ef-1691-11df-97a5-7038c432aabf',NULL),(197135,3869,5089,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd057ac-1691-11df-97a5-7038c432aabf',NULL),(197136,3869,5356,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd05928-1691-11df-97a5-7038c432aabf',NULL),(197137,3869,1248,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd05aa5-1691-11df-97a5-7038c432aabf',NULL),(197138,3869,5096,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd05c19-1691-11df-97a5-7038c432aabf',NULL),(197139,3869,1088,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd05d96-1691-11df-97a5-7038c432aabf',NULL),(197140,3869,1088,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd05f0a-1691-11df-97a5-7038c432aabf',NULL),(197141,3869,1088,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd0607e-1691-11df-97a5-7038c432aabf',NULL),(197142,3869,1112,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd061fb-1691-11df-97a5-7038c432aabf',NULL),(197143,3869,1109,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd0636b-1691-11df-97a5-7038c432aabf',NULL),(197144,3869,1110,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd064e7-1691-11df-97a5-7038c432aabf',NULL),(197145,3869,1111,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd0665b-1691-11df-97a5-7038c432aabf',NULL),(197146,3869,1255,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd067d4-1691-11df-97a5-7038c432aabf',NULL),(197147,3869,1277,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd06950-1691-11df-97a5-7038c432aabf',NULL),(197148,3869,1261,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd06ac5-1691-11df-97a5-7038c432aabf',NULL),(197149,3869,1265,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd06c3d-1691-11df-97a5-7038c432aabf',NULL),(197150,3869,1268,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd06db1-1691-11df-97a5-7038c432aabf',NULL),(197151,3869,1271,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd06f2e-1691-11df-97a5-7038c432aabf',NULL),(197152,3869,1271,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd070a6-1691-11df-97a5-7038c432aabf',NULL),(197153,3869,1271,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd0721a-1691-11df-97a5-7038c432aabf',NULL),(197154,3869,1272,17481,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:28:12',0,1,NULL,NULL,NULL,'cbd07397-1691-11df-97a5-7038c432aabf',NULL),(197155,6250,1246,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd0750b-1691-11df-97a5-7038c432aabf',NULL),(197156,6250,5282,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd076fb-1691-11df-97a5-7038c432aabf',NULL),(197157,6250,6096,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd07889-1691-11df-97a5-7038c432aabf',NULL),(197158,6250,5272,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd07a1b-1691-11df-97a5-7038c432aabf',NULL),(197159,6250,1146,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd07ba5-1691-11df-97a5-7038c432aabf',NULL),(197160,6250,1154,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd07d32-1691-11df-97a5-7038c432aabf',NULL),(197161,6250,1192,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd07eef-1691-11df-97a5-7038c432aabf',NULL),(197162,6250,1155,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd08063-1691-11df-97a5-7038c432aabf',NULL),(197163,6250,1164,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd081e0-1691-11df-97a5-7038c432aabf',NULL),(197164,6250,1156,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd08350-1691-11df-97a5-7038c432aabf',NULL),(197165,6250,5092,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd084c8-1691-11df-97a5-7038c432aabf',NULL),(197166,6250,5086,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd08649-1691-11df-97a5-7038c432aabf',NULL),(197167,6250,5087,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd087b9-1691-11df-97a5-7038c432aabf',NULL),(197168,6250,5085,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd0892d-1691-11df-97a5-7038c432aabf',NULL),(197169,6250,5088,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd08aa1-1691-11df-97a5-7038c432aabf',NULL),(197170,6250,5089,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd08c1a-1691-11df-97a5-7038c432aabf',NULL),(197171,6250,5356,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd08d92-1691-11df-97a5-7038c432aabf',NULL),(197172,6250,1248,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd08f06-1691-11df-97a5-7038c432aabf',NULL),(197173,6250,1276,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd09083-1691-11df-97a5-7038c432aabf',NULL),(197174,6250,5096,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd091f7-1691-11df-97a5-7038c432aabf',NULL),(197175,6250,6042,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd0936f-1691-11df-97a5-7038c432aabf',NULL),(197176,6250,1088,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd09f40-1691-11df-97a5-7038c432aabf',NULL),(197177,6250,1088,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd0a0c5-1691-11df-97a5-7038c432aabf',NULL),(197178,6250,1088,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd0a246-1691-11df-97a5-7038c432aabf',NULL),(197179,6250,1112,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd0a3cf-1691-11df-97a5-7038c432aabf',NULL),(197180,6250,1109,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd0a590-1691-11df-97a5-7038c432aabf',NULL),(197181,6250,1110,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd0a709-1691-11df-97a5-7038c432aabf',NULL),(197182,6250,1111,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd0a87d-1691-11df-97a5-7038c432aabf',NULL),(197183,6250,1255,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd0a9f1-1691-11df-97a5-7038c432aabf',NULL),(197184,6250,1277,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd0ab72-1691-11df-97a5-7038c432aabf',NULL),(197185,6250,1261,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd0ade7-1691-11df-97a5-7038c432aabf',NULL),(197186,6250,1265,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd0b042-1691-11df-97a5-7038c432aabf',NULL),(197187,6250,1268,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd0b2a1-1691-11df-97a5-7038c432aabf',NULL),(197188,6250,1272,17488,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 10:30:05',0,1,NULL,NULL,NULL,'cbd0b5f4-1691-11df-97a5-7038c432aabf',NULL),(197189,8558,1246,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0b86d-1691-11df-97a5-7038c432aabf',NULL),(197190,8558,5282,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0bae6-1691-11df-97a5-7038c432aabf',NULL),(197191,8558,6096,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0bd5f-1691-11df-97a5-7038c432aabf',NULL),(197192,8558,5272,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0bfd0-1691-11df-97a5-7038c432aabf',NULL),(197193,8558,1146,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0c245-1691-11df-97a5-7038c432aabf',NULL),(197194,8558,1154,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0c50f-1691-11df-97a5-7038c432aabf',NULL),(197195,8558,1192,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0c7a6-1691-11df-97a5-7038c432aabf',NULL),(197196,8558,1155,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0ca30-1691-11df-97a5-7038c432aabf',NULL),(197197,8558,1164,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0ccfa-1691-11df-97a5-7038c432aabf',NULL),(197198,8558,1156,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0cf67-1691-11df-97a5-7038c432aabf',NULL),(197199,8558,5092,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0d1db-1691-11df-97a5-7038c432aabf',NULL),(197200,8558,5086,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0d443-1691-11df-97a5-7038c432aabf',NULL),(197201,8558,5087,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0d6ab-1691-11df-97a5-7038c432aabf',NULL),(197202,8558,5085,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0d920-1691-11df-97a5-7038c432aabf',NULL),(197203,8558,5088,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0da94-1691-11df-97a5-7038c432aabf',NULL),(197204,8558,5089,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0dc0d-1691-11df-97a5-7038c432aabf',NULL),(197205,8558,5356,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0dd89-1691-11df-97a5-7038c432aabf',NULL),(197206,8558,1248,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0defd-1691-11df-97a5-7038c432aabf',NULL),(197207,8558,5096,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0e071-1691-11df-97a5-7038c432aabf',NULL),(197208,8558,6042,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0e1e6-1691-11df-97a5-7038c432aabf',NULL),(197209,8558,1088,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0e362-1691-11df-97a5-7038c432aabf',NULL),(197210,8558,1088,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0e4d6-1691-11df-97a5-7038c432aabf',NULL),(197211,8558,1088,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0e653-1691-11df-97a5-7038c432aabf',NULL),(197212,8558,1112,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0e7cc-1691-11df-97a5-7038c432aabf',NULL),(197213,8558,1109,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0e93b-1691-11df-97a5-7038c432aabf',NULL),(197214,8558,1110,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0eab8-1691-11df-97a5-7038c432aabf',NULL),(197215,8558,1111,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0ec8a-1691-11df-97a5-7038c432aabf',NULL),(197216,8558,1255,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0ee14-1691-11df-97a5-7038c432aabf',NULL),(197217,8558,1277,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0ef99-1691-11df-97a5-7038c432aabf',NULL),(197218,8558,1261,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0f12b-1691-11df-97a5-7038c432aabf',NULL),(197219,8558,1265,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0f2b9-1691-11df-97a5-7038c432aabf',NULL),(197220,8558,1268,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0f469-1691-11df-97a5-7038c432aabf',NULL),(197221,8558,1272,17495,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:02:40',0,1,NULL,NULL,NULL,'cbd0f5e6-1691-11df-97a5-7038c432aabf',NULL),(197222,7108,1246,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd0f755-1691-11df-97a5-7038c432aabf',NULL),(197223,7108,5282,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd0f8ce-1691-11df-97a5-7038c432aabf',NULL),(197224,7108,6096,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd0fa46-1691-11df-97a5-7038c432aabf',NULL),(197225,7108,1154,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd0fbba-1691-11df-97a5-7038c432aabf',NULL),(197226,7108,1192,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd0fd33-1691-11df-97a5-7038c432aabf',NULL),(197227,7108,1155,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd0fea7-1691-11df-97a5-7038c432aabf',NULL),(197228,7108,1164,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd1001f-1691-11df-97a5-7038c432aabf',NULL),(197229,7108,1156,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd10193-1691-11df-97a5-7038c432aabf',NULL),(197230,7108,5092,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd10310-1691-11df-97a5-7038c432aabf',NULL),(197231,7108,5086,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd10488-1691-11df-97a5-7038c432aabf',NULL),(197232,7108,5087,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd105f8-1691-11df-97a5-7038c432aabf',NULL),(197233,7108,5085,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd10771-1691-11df-97a5-7038c432aabf',NULL),(197234,7108,5088,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.8,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd108e5-1691-11df-97a5-7038c432aabf',NULL),(197235,7108,5089,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd10a5d-1691-11df-97a5-7038c432aabf',NULL),(197236,7108,5356,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd10bd1-1691-11df-97a5-7038c432aabf',NULL),(197237,7108,1248,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd10d4a-1691-11df-97a5-7038c432aabf',NULL),(197238,7108,1276,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd10ec2-1691-11df-97a5-7038c432aabf',NULL),(197239,7108,5096,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd11036-1691-11df-97a5-7038c432aabf',NULL),(197240,7108,6042,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd111b3-1691-11df-97a5-7038c432aabf',NULL),(197241,7108,1088,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd1138e-1691-11df-97a5-7038c432aabf',NULL),(197242,7108,1088,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd11520-1691-11df-97a5-7038c432aabf',NULL),(197243,7108,1088,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd116b2-1691-11df-97a5-7038c432aabf',NULL),(197244,7108,1112,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd11840-1691-11df-97a5-7038c432aabf',NULL),(197245,7108,1109,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd119d2-1691-11df-97a5-7038c432aabf',NULL),(197246,7108,1110,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd11b5f-1691-11df-97a5-7038c432aabf',NULL),(197247,7108,1111,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd11cf6-1691-11df-97a5-7038c432aabf',NULL),(197248,7108,1255,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd11e7b-1691-11df-97a5-7038c432aabf',NULL),(197249,7108,1277,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd1200d-1691-11df-97a5-7038c432aabf',NULL),(197250,7108,1261,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd1219b-1691-11df-97a5-7038c432aabf',NULL),(197251,7108,1265,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd12347-1691-11df-97a5-7038c432aabf',NULL),(197252,7108,1268,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd124bf-1691-11df-97a5-7038c432aabf',NULL),(197253,7108,1272,17496,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:05:39',0,1,NULL,NULL,NULL,'cbd1262f-1691-11df-97a5-7038c432aabf',NULL),(197254,7857,1246,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd127ac-1691-11df-97a5-7038c432aabf',NULL),(197255,7857,5282,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd12924-1691-11df-97a5-7038c432aabf',NULL),(197256,7857,6096,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd12aa1-1691-11df-97a5-7038c432aabf',NULL),(197257,7857,5272,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd12c1d-1691-11df-97a5-7038c432aabf',NULL),(197258,7857,1146,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd12d96-1691-11df-97a5-7038c432aabf',NULL),(197259,7857,1154,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd12f12-1691-11df-97a5-7038c432aabf',NULL),(197260,7857,1192,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd13087-1691-11df-97a5-7038c432aabf',NULL),(197261,7857,1155,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd131ff-1691-11df-97a5-7038c432aabf',NULL),(197262,7857,1156,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd13e0b-1691-11df-97a5-7038c432aabf',NULL),(197263,7857,1156,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd13f90-1691-11df-97a5-7038c432aabf',NULL),(197264,7857,1156,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd1411a-1691-11df-97a5-7038c432aabf',NULL),(197265,7857,6065,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd142ce-1691-11df-97a5-7038c432aabf',NULL),(197266,7857,1165,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd14446-1691-11df-97a5-7038c432aabf',NULL),(197267,7857,5092,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd145c3-1691-11df-97a5-7038c432aabf',NULL),(197268,7857,5086,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd14737-1691-11df-97a5-7038c432aabf',NULL),(197269,7857,5087,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd148b4-1691-11df-97a5-7038c432aabf',NULL),(197270,7857,5085,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd14a2c-1691-11df-97a5-7038c432aabf',NULL),(197271,7857,5088,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd14ba9-1691-11df-97a5-7038c432aabf',NULL),(197272,7857,5089,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd14d26-1691-11df-97a5-7038c432aabf',NULL),(197273,7857,5356,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd14e95-1691-11df-97a5-7038c432aabf',NULL),(197274,7857,1248,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd15012-1691-11df-97a5-7038c432aabf',NULL),(197275,7857,1276,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd1518a-1691-11df-97a5-7038c432aabf',NULL),(197276,7857,5096,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd15307-1691-11df-97a5-7038c432aabf',NULL),(197277,7857,1088,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd1547b-1691-11df-97a5-7038c432aabf',NULL),(197278,7857,1088,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd155f4-1691-11df-97a5-7038c432aabf',NULL),(197279,7857,1088,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd15770-1691-11df-97a5-7038c432aabf',NULL),(197280,7857,1112,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd158e4-1691-11df-97a5-7038c432aabf',NULL),(197281,7857,1109,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd15a59-1691-11df-97a5-7038c432aabf',NULL),(197282,7857,1110,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd15bd1-1691-11df-97a5-7038c432aabf',NULL),(197283,7857,1111,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd15d4e-1691-11df-97a5-7038c432aabf',NULL),(197284,7857,1255,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd15ec6-1691-11df-97a5-7038c432aabf',NULL),(197285,7857,1277,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd1603e-1691-11df-97a5-7038c432aabf',NULL),(197286,7857,1261,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd16226-1691-11df-97a5-7038c432aabf',NULL),(197287,7857,1262,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd163c1-1691-11df-97a5-7038c432aabf',NULL),(197288,7857,1265,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd16553-1691-11df-97a5-7038c432aabf',NULL),(197289,7857,1268,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd166c3-1691-11df-97a5-7038c432aabf',NULL),(197290,7857,1272,17503,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:09:36',0,1,NULL,NULL,NULL,'cbd1683b-1691-11df-97a5-7038c432aabf',NULL),(197291,1913,1246,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd169e2-1691-11df-97a5-7038c432aabf',NULL),(197292,1913,5282,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd16b45-1691-11df-97a5-7038c432aabf',NULL),(197293,1913,6096,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd16cad-1691-11df-97a5-7038c432aabf',NULL),(197294,1913,1154,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd16e10-1691-11df-97a5-7038c432aabf',NULL),(197295,1913,1192,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd16f73-1691-11df-97a5-7038c432aabf',NULL),(197296,1913,1155,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd170d6-1691-11df-97a5-7038c432aabf',NULL),(197297,1913,1164,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd18046-1691-11df-97a5-7038c432aabf',NULL),(197298,1913,1156,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd181b2-1691-11df-97a5-7038c432aabf',NULL),(197299,1913,5092,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd18310-1691-11df-97a5-7038c432aabf',NULL),(197300,1913,5086,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd18473-1691-11df-97a5-7038c432aabf',NULL),(197301,1913,5087,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd18977-1691-11df-97a5-7038c432aabf',NULL),(197302,1913,5085,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd18afc-1691-11df-97a5-7038c432aabf',NULL),(197303,1913,5088,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd19d2e-1691-11df-97a5-7038c432aabf',NULL),(197304,1913,5089,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd19f73-1691-11df-97a5-7038c432aabf',NULL),(197305,1913,5356,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd1a19b-1691-11df-97a5-7038c432aabf',NULL),(197306,1913,1248,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd1a3cc-1691-11df-97a5-7038c432aabf',NULL),(197307,1913,5096,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd1b4b4-1691-11df-97a5-7038c432aabf',NULL),(197308,1913,1088,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd1b736-1691-11df-97a5-7038c432aabf',NULL),(197309,1913,1088,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd1baf8-1691-11df-97a5-7038c432aabf',NULL),(197310,1913,1088,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd1cdda-1691-11df-97a5-7038c432aabf',NULL),(197311,1913,1112,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd1d012-1691-11df-97a5-7038c432aabf',NULL),(197312,1913,1109,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd1e177-1691-11df-97a5-7038c432aabf',NULL),(197313,1913,1110,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd1f1f0-1691-11df-97a5-7038c432aabf',NULL),(197314,1913,1111,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd2198e-1691-11df-97a5-7038c432aabf',NULL),(197315,1913,1255,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd21b0b-1691-11df-97a5-7038c432aabf',NULL),(197316,1913,1277,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd21c7f-1691-11df-97a5-7038c432aabf',NULL),(197317,1913,1261,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd21dfb-1691-11df-97a5-7038c432aabf',NULL),(197318,1913,1265,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd21f78-1691-11df-97a5-7038c432aabf',NULL),(197319,1913,1268,17506,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:10',0,1,NULL,NULL,NULL,'cbd220f0-1691-11df-97a5-7038c432aabf',NULL),(197320,6458,1246,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd22269-1691-11df-97a5-7038c432aabf',NULL),(197321,6458,5282,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd22433-1691-11df-97a5-7038c432aabf',NULL),(197322,6458,6096,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd225c5-1691-11df-97a5-7038c432aabf',NULL),(197323,6458,5272,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd22757-1691-11df-97a5-7038c432aabf',NULL),(197324,6458,1146,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd228e4-1691-11df-97a5-7038c432aabf',NULL),(197325,6458,1154,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd22a6e-1691-11df-97a5-7038c432aabf',NULL),(197326,6458,1192,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd22c38-1691-11df-97a5-7038c432aabf',NULL),(197327,6458,1155,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd22db0-1691-11df-97a5-7038c432aabf',NULL),(197328,6458,1164,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd22f28-1691-11df-97a5-7038c432aabf',NULL),(197329,6458,1156,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd230a5-1691-11df-97a5-7038c432aabf',NULL),(197330,6458,5092,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd23219-1691-11df-97a5-7038c432aabf',NULL),(197331,6458,5086,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd2339a-1691-11df-97a5-7038c432aabf',NULL),(197332,6458,5087,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd2350e-1691-11df-97a5-7038c432aabf',NULL),(197333,6458,5085,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd23687-1691-11df-97a5-7038c432aabf',NULL),(197334,6458,5088,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd237ff-1691-11df-97a5-7038c432aabf',NULL),(197335,6458,5089,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd23973-1691-11df-97a5-7038c432aabf',NULL),(197336,6458,5356,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd23af0-1691-11df-97a5-7038c432aabf',NULL),(197337,6458,1248,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd23c64-1691-11df-97a5-7038c432aabf',NULL),(197338,6458,5096,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd23de1-1691-11df-97a5-7038c432aabf',NULL),(197339,6458,1088,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd23f5d-1691-11df-97a5-7038c432aabf',NULL),(197340,6458,1088,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd240d2-1691-11df-97a5-7038c432aabf',NULL),(197341,6458,1088,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd2424e-1691-11df-97a5-7038c432aabf',NULL),(197342,6458,1112,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd2440f-1691-11df-97a5-7038c432aabf',NULL),(197343,6458,1109,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd2459d-1691-11df-97a5-7038c432aabf',NULL),(197344,6458,1110,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd24727-1691-11df-97a5-7038c432aabf',NULL),(197345,6458,1111,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd248b9-1691-11df-97a5-7038c432aabf',NULL),(197346,6458,1255,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd24a4b-1691-11df-97a5-7038c432aabf',NULL),(197347,6458,1277,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd24c14-1691-11df-97a5-7038c432aabf',NULL),(197348,6458,1261,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd24dda-1691-11df-97a5-7038c432aabf',NULL),(197349,6458,1265,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd24f63-1691-11df-97a5-7038c432aabf',NULL),(197350,6458,1268,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd250f5-1691-11df-97a5-7038c432aabf',NULL),(197351,6458,1272,17507,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:00',0,1,NULL,NULL,NULL,'cbd2527f-1691-11df-97a5-7038c432aabf',NULL),(197352,2207,1246,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL,NULL,'cbd2540d-1691-11df-97a5-7038c432aabf',NULL),(197353,2207,5282,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL,NULL,'cbd255bd-1691-11df-97a5-7038c432aabf',NULL),(197354,2207,6096,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL,NULL,'cbd25735-1691-11df-97a5-7038c432aabf',NULL),(197355,2207,1154,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL,NULL,'cbd258b2-1691-11df-97a5-7038c432aabf',NULL),(197356,2207,1192,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL,NULL,'cbd25a26-1691-11df-97a5-7038c432aabf',NULL),(197357,2207,5092,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL,NULL,'cbd25b9e-1691-11df-97a5-7038c432aabf',NULL),(197358,2207,5086,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL,NULL,'cbd25d1b-1691-11df-97a5-7038c432aabf',NULL),(197359,2207,5087,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL,NULL,'cbd25e8f-1691-11df-97a5-7038c432aabf',NULL),(197360,2207,5085,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL,NULL,'cbd26008-1691-11df-97a5-7038c432aabf',NULL),(197361,2207,5088,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL,NULL,'cbd2617c-1691-11df-97a5-7038c432aabf',NULL),(197362,2207,5089,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL,NULL,'cbd262f4-1691-11df-97a5-7038c432aabf',NULL),(197363,2207,5356,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL,NULL,'cbd26468-1691-11df-97a5-7038c432aabf',NULL),(197364,2207,1248,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL,NULL,'cbd265e1-1691-11df-97a5-7038c432aabf',NULL),(197365,2207,5096,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL,NULL,'cbd26762-1691-11df-97a5-7038c432aabf',NULL),(197366,2207,1112,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL,NULL,'cbd268de-1691-11df-97a5-7038c432aabf',NULL),(197367,2207,1109,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL,NULL,'cbd26a57-1691-11df-97a5-7038c432aabf',NULL),(197368,2207,1110,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL,NULL,'cbd26bcb-1691-11df-97a5-7038c432aabf',NULL),(197369,2207,1111,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL,NULL,'cbd26d47-1691-11df-97a5-7038c432aabf',NULL),(197370,2207,1255,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL,NULL,'cbd26ec4-1691-11df-97a5-7038c432aabf',NULL),(197371,2207,1277,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL,NULL,'cbd27038-1691-11df-97a5-7038c432aabf',NULL),(197372,2207,1261,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL,NULL,'cbd271b1-1691-11df-97a5-7038c432aabf',NULL),(197373,2207,1265,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL,NULL,'cbd27390-1691-11df-97a5-7038c432aabf',NULL),(197374,2207,1268,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL,NULL,'cbd2751d-1691-11df-97a5-7038c432aabf',NULL),(197375,2207,1272,17509,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:12:46',0,1,NULL,NULL,NULL,'cbd276a7-1691-11df-97a5-7038c432aabf',NULL),(197376,4415,1246,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd27835-1691-11df-97a5-7038c432aabf',NULL),(197377,4415,5282,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd279c3-1691-11df-97a5-7038c432aabf',NULL),(197378,4415,6096,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd27b77-1691-11df-97a5-7038c432aabf',NULL),(197379,4415,5272,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd27cf4-1691-11df-97a5-7038c432aabf',NULL),(197380,4415,1146,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd27e68-1691-11df-97a5-7038c432aabf',NULL),(197381,4415,1154,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd27fe4-1691-11df-97a5-7038c432aabf',NULL),(197382,4415,1192,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd28b38-1691-11df-97a5-7038c432aabf',NULL),(197383,4415,1155,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd29227-1691-11df-97a5-7038c432aabf',NULL),(197384,4415,1164,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd29418-1691-11df-97a5-7038c432aabf',NULL),(197385,4415,1156,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd295bf-1691-11df-97a5-7038c432aabf',NULL),(197386,4415,5092,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd29755-1691-11df-97a5-7038c432aabf',NULL),(197387,4415,5086,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd2990e-1691-11df-97a5-7038c432aabf',NULL),(197388,4415,5087,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd29aa0-1691-11df-97a5-7038c432aabf',NULL),(197389,4415,5085,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd29c3b-1691-11df-97a5-7038c432aabf',NULL),(197390,4415,5088,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd29dcd-1691-11df-97a5-7038c432aabf',NULL),(197391,4415,5089,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd29f70-1691-11df-97a5-7038c432aabf',NULL),(197392,4415,5356,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd2a218-1691-11df-97a5-7038c432aabf',NULL),(197393,4415,1248,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd2a4a2-1691-11df-97a5-7038c432aabf',NULL),(197394,4415,5096,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd2a730-1691-11df-97a5-7038c432aabf',NULL),(197395,4415,1088,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd2aad5-1691-11df-97a5-7038c432aabf',NULL),(197396,4415,1088,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd2ad81-1691-11df-97a5-7038c432aabf',NULL),(197397,4415,1088,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd2b02e-1691-11df-97a5-7038c432aabf',NULL),(197398,4415,1112,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd2b2d1-1691-11df-97a5-7038c432aabf',NULL),(197399,4415,1109,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd2b575-1691-11df-97a5-7038c432aabf',NULL),(197400,4415,1110,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd2b811-1691-11df-97a5-7038c432aabf',NULL),(197401,4415,1111,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd2bab4-1691-11df-97a5-7038c432aabf',NULL),(197402,4415,1255,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd2bd54-1691-11df-97a5-7038c432aabf',NULL),(197403,4415,1277,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd2c00d-1691-11df-97a5-7038c432aabf',NULL),(197404,4415,1261,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd2c2b1-1691-11df-97a5-7038c432aabf',NULL),(197405,4415,1265,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd2c54c-1691-11df-97a5-7038c432aabf',NULL),(197406,4415,1268,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd2c7f0-1691-11df-97a5-7038c432aabf',NULL),(197407,4415,1272,17510,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:10:28',0,1,NULL,NULL,NULL,'cbd2ca8b-1691-11df-97a5-7038c432aabf',NULL),(197408,1924,1246,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2cc26-1691-11df-97a5-7038c432aabf',NULL),(197409,1924,5282,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2cdbc-1691-11df-97a5-7038c432aabf',NULL),(197410,1924,6096,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2cf46-1691-11df-97a5-7038c432aabf',NULL),(197411,1924,1154,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2d0dc-1691-11df-97a5-7038c432aabf',NULL),(197412,1924,1192,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2d26a-1691-11df-97a5-7038c432aabf',NULL),(197413,1924,5092,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2d400-1691-11df-97a5-7038c432aabf',NULL),(197414,1924,5086,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2d6f5-1691-11df-97a5-7038c432aabf',NULL),(197415,1924,5087,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2d887-1691-11df-97a5-7038c432aabf',NULL),(197416,1924,5085,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2da19-1691-11df-97a5-7038c432aabf',NULL),(197417,1924,5088,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2dbab-1691-11df-97a5-7038c432aabf',NULL),(197418,1924,5089,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2dd3e-1691-11df-97a5-7038c432aabf',NULL),(197419,1924,5356,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2ded0-1691-11df-97a5-7038c432aabf',NULL),(197420,1924,1248,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2e05d-1691-11df-97a5-7038c432aabf',NULL),(197421,1924,5096,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2e1f4-1691-11df-97a5-7038c432aabf',NULL),(197422,1924,1112,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2e382-1691-11df-97a5-7038c432aabf',NULL),(197423,1924,1109,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2e514-1691-11df-97a5-7038c432aabf',NULL),(197424,1924,1110,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2e6aa-1691-11df-97a5-7038c432aabf',NULL),(197425,1924,1111,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2e85a-1691-11df-97a5-7038c432aabf',NULL),(197426,1924,1255,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2e9ec-1691-11df-97a5-7038c432aabf',NULL),(197427,1924,1277,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2eb7a-1691-11df-97a5-7038c432aabf',NULL),(197428,1924,1261,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2ed14-1691-11df-97a5-7038c432aabf',NULL),(197429,1924,1265,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2eea2-1691-11df-97a5-7038c432aabf',NULL),(197430,1924,1268,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2f039-1691-11df-97a5-7038c432aabf',NULL),(197431,1924,1271,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2f1cb-1691-11df-97a5-7038c432aabf',NULL),(197432,1924,1272,17512,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:07',0,1,NULL,NULL,NULL,'cbd2f358-1691-11df-97a5-7038c432aabf',NULL),(197433,2669,5282,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd2f4ea-1691-11df-97a5-7038c432aabf',NULL),(197434,2669,1154,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd2f674-1691-11df-97a5-7038c432aabf',NULL),(197435,2669,1192,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd2f806-1691-11df-97a5-7038c432aabf',NULL),(197436,2669,1155,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd2f994-1691-11df-97a5-7038c432aabf',NULL),(197437,2669,1164,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd2fb26-1691-11df-97a5-7038c432aabf',NULL),(197438,2669,1156,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd2fcbc-1691-11df-97a5-7038c432aabf',NULL),(197439,2669,6065,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd2fe46-1691-11df-97a5-7038c432aabf',NULL),(197440,2669,5092,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd2ffdc-1691-11df-97a5-7038c432aabf',NULL),(197441,2669,5086,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd3016a-1691-11df-97a5-7038c432aabf',NULL),(197442,2669,5087,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd302f8-1691-11df-97a5-7038c432aabf',NULL),(197443,2669,5085,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd30485-1691-11df-97a5-7038c432aabf',NULL),(197444,2669,5088,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd30617-1691-11df-97a5-7038c432aabf',NULL),(197445,2669,5089,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd307ae-1691-11df-97a5-7038c432aabf',NULL),(197446,2669,5356,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd3093c-1691-11df-97a5-7038c432aabf',NULL),(197447,2669,1248,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd30ace-1691-11df-97a5-7038c432aabf',NULL),(197448,2669,5096,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd30c5b-1691-11df-97a5-7038c432aabf',NULL),(197449,2669,1088,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd30e14-1691-11df-97a5-7038c432aabf',NULL),(197450,2669,1088,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd30faa-1691-11df-97a5-7038c432aabf',NULL),(197451,2669,1088,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd31138-1691-11df-97a5-7038c432aabf',NULL),(197452,2669,1112,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd312cf-1691-11df-97a5-7038c432aabf',NULL),(197453,2669,1109,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd3145c-1691-11df-97a5-7038c432aabf',NULL),(197454,2669,1110,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd315ea-1691-11df-97a5-7038c432aabf',NULL),(197455,2669,1111,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd31774-1691-11df-97a5-7038c432aabf',NULL),(197456,2669,1255,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd3190a-1691-11df-97a5-7038c432aabf',NULL),(197457,2669,1277,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd31a9c-1691-11df-97a5-7038c432aabf',NULL),(197458,2669,1261,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd31c2a-1691-11df-97a5-7038c432aabf',NULL),(197459,2669,1265,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd31db8-1691-11df-97a5-7038c432aabf',NULL),(197460,2669,1268,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd31f4a-1691-11df-97a5-7038c432aabf',NULL),(197461,2669,1272,17514,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:15',0,1,NULL,NULL,NULL,'cbd320dc-1691-11df-97a5-7038c432aabf',NULL),(197462,4124,1246,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd32276-1691-11df-97a5-7038c432aabf',NULL),(197463,4124,5282,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd32411-1691-11df-97a5-7038c432aabf',NULL),(197464,4124,6096,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd325b0-1691-11df-97a5-7038c432aabf',NULL),(197465,4124,5272,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd32742-1691-11df-97a5-7038c432aabf',NULL),(197466,4124,1146,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd328d4-1691-11df-97a5-7038c432aabf',NULL),(197467,4124,1154,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd32a66-1691-11df-97a5-7038c432aabf',NULL),(197468,4124,1192,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd32c01-1691-11df-97a5-7038c432aabf',NULL),(197469,4124,1155,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd33d3b-1691-11df-97a5-7038c432aabf',NULL),(197470,4124,1164,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd33ed1-1691-11df-97a5-7038c432aabf',NULL),(197471,4124,1156,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd3405f-1691-11df-97a5-7038c432aabf',NULL),(197472,4124,6065,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd341ec-1691-11df-97a5-7038c432aabf',NULL),(197473,4124,6077,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd34383-1691-11df-97a5-7038c432aabf',NULL),(197474,4124,5092,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd3451d-1691-11df-97a5-7038c432aabf',NULL),(197475,4124,5086,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd346ab-1691-11df-97a5-7038c432aabf',NULL),(197476,4124,5087,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd34842-1691-11df-97a5-7038c432aabf',NULL),(197477,4124,5085,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd349d4-1691-11df-97a5-7038c432aabf',NULL),(197478,4124,5088,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd34b6a-1691-11df-97a5-7038c432aabf',NULL),(197479,4124,5089,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd34d00-1691-11df-97a5-7038c432aabf',NULL),(197480,4124,5356,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd34e92-1691-11df-97a5-7038c432aabf',NULL),(197481,4124,1248,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd35024-1691-11df-97a5-7038c432aabf',NULL),(197482,4124,1276,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd351b7-1691-11df-97a5-7038c432aabf',NULL),(197483,4124,5096,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd35351-1691-11df-97a5-7038c432aabf',NULL),(197484,4124,1088,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd354e3-1691-11df-97a5-7038c432aabf',NULL),(197485,4124,1088,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd3567a-1691-11df-97a5-7038c432aabf',NULL),(197486,4124,1112,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd35810-1691-11df-97a5-7038c432aabf',NULL),(197487,4124,1109,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd359a2-1691-11df-97a5-7038c432aabf',NULL),(197488,4124,1110,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd35b3d-1691-11df-97a5-7038c432aabf',NULL),(197489,4124,1111,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd35ce0-1691-11df-97a5-7038c432aabf',NULL),(197490,4124,1255,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd35e72-1691-11df-97a5-7038c432aabf',NULL),(197491,4124,1277,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd36004-1691-11df-97a5-7038c432aabf',NULL),(197492,4124,1261,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd36196-1691-11df-97a5-7038c432aabf',NULL),(197493,4124,1265,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd3632c-1691-11df-97a5-7038c432aabf',NULL),(197494,4124,1268,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd364ba-1691-11df-97a5-7038c432aabf',NULL),(197495,4124,1272,17515,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:14:31',0,1,NULL,NULL,NULL,'cbd36662-1691-11df-97a5-7038c432aabf',NULL),(197496,2586,1246,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL,NULL,'cbd367f4-1691-11df-97a5-7038c432aabf',NULL),(197497,2586,5282,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL,NULL,'cbd36975-1691-11df-97a5-7038c432aabf',NULL),(197498,2586,6096,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL,NULL,'cbd36af5-1691-11df-97a5-7038c432aabf',NULL),(197499,2586,1154,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL,NULL,'cbd36c6e-1691-11df-97a5-7038c432aabf',NULL),(197500,2586,1192,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL,NULL,'cbd36def-1691-11df-97a5-7038c432aabf',NULL),(197501,2586,1164,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL,NULL,'cbd36f6c-1691-11df-97a5-7038c432aabf',NULL),(197502,2586,1156,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL,NULL,'cbd370f1-1691-11df-97a5-7038c432aabf',NULL),(197503,2586,5096,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-10-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL,NULL,'cbd3726d-1691-11df-97a5-7038c432aabf',NULL),(197504,2586,1088,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL,NULL,'cbd373ea-1691-11df-97a5-7038c432aabf',NULL),(197505,2586,1088,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL,NULL,'cbd38479-1691-11df-97a5-7038c432aabf',NULL),(197506,2586,1112,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL,NULL,'cbd385f6-1691-11df-97a5-7038c432aabf',NULL),(197507,2586,1109,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL,NULL,'cbd38772-1691-11df-97a5-7038c432aabf',NULL),(197508,2586,1110,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL,NULL,'cbd388f3-1691-11df-97a5-7038c432aabf',NULL),(197509,2586,1111,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL,NULL,'cbd38de5-1691-11df-97a5-7038c432aabf',NULL),(197510,2586,1255,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL,NULL,'cbd38f77-1691-11df-97a5-7038c432aabf',NULL),(197511,2586,1277,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL,NULL,'cbd3a348-1691-11df-97a5-7038c432aabf',NULL),(197512,2586,1261,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL,NULL,'cbd3a5a8-1691-11df-97a5-7038c432aabf',NULL),(197513,2586,1265,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL,NULL,'cbd3a7fe-1691-11df-97a5-7038c432aabf',NULL),(197514,2586,1268,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL,NULL,'cbd3aa5e-1691-11df-97a5-7038c432aabf',NULL),(197515,2586,1272,17517,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:46',0,1,NULL,NULL,NULL,'cbd3bb9c-1691-11df-97a5-7038c432aabf',NULL),(197516,8259,1246,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd3bdef-1691-11df-97a5-7038c432aabf',NULL),(197517,8259,5282,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd3c202-1691-11df-97a5-7038c432aabf',NULL),(197518,8259,6096,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd3d5e8-1691-11df-97a5-7038c432aabf',NULL),(197519,8259,5272,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd3d83f-1691-11df-97a5-7038c432aabf',NULL),(197520,8259,1146,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd3e96c-1691-11df-97a5-7038c432aabf',NULL),(197521,8259,1154,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd3fac0-1691-11df-97a5-7038c432aabf',NULL),(197522,8259,1192,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd41dd6-1691-11df-97a5-7038c432aabf',NULL),(197523,8259,1156,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd41f79-1691-11df-97a5-7038c432aabf',NULL),(197524,8259,5092,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd4217b-1691-11df-97a5-7038c432aabf',NULL),(197525,8259,5086,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd42315-1691-11df-97a5-7038c432aabf',NULL),(197526,8259,5087,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd424b0-1691-11df-97a5-7038c432aabf',NULL),(197527,8259,5085,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd42675-1691-11df-97a5-7038c432aabf',NULL),(197528,8259,5088,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd427fa-1691-11df-97a5-7038c432aabf',NULL),(197529,8259,5089,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd4297b-1691-11df-97a5-7038c432aabf',NULL),(197530,8259,5356,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd42af8-1691-11df-97a5-7038c432aabf',NULL),(197531,8259,1248,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd42c79-1691-11df-97a5-7038c432aabf',NULL),(197532,8259,5096,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd42df6-1691-11df-97a5-7038c432aabf',NULL),(197533,8259,1112,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd42f72-1691-11df-97a5-7038c432aabf',NULL),(197534,8259,1109,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd430ef-1691-11df-97a5-7038c432aabf',NULL),(197535,8259,1110,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd4326c-1691-11df-97a5-7038c432aabf',NULL),(197536,8259,1111,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd433ed-1691-11df-97a5-7038c432aabf',NULL),(197537,8259,1255,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd43569-1691-11df-97a5-7038c432aabf',NULL),(197538,8259,1277,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd436e6-1691-11df-97a5-7038c432aabf',NULL),(197539,8259,1261,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd43867-1691-11df-97a5-7038c432aabf',NULL),(197540,8259,1265,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd439df-1691-11df-97a5-7038c432aabf',NULL),(197541,8259,1268,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd43b60-1691-11df-97a5-7038c432aabf',NULL),(197542,8259,1271,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd43cdd-1691-11df-97a5-7038c432aabf',NULL),(197543,8259,1271,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd43e5e-1691-11df-97a5-7038c432aabf',NULL),(197544,8259,1272,17519,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:15:29',0,1,NULL,NULL,NULL,'cbd43fd6-1691-11df-97a5-7038c432aabf',NULL),(197545,386,5282,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL,NULL,'cbd44157-1691-11df-97a5-7038c432aabf',NULL),(197546,386,1154,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL,NULL,'cbd442d8-1691-11df-97a5-7038c432aabf',NULL),(197547,386,1192,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL,NULL,'cbd44451-1691-11df-97a5-7038c432aabf',NULL),(197548,386,1156,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL,NULL,'cbd445cd-1691-11df-97a5-7038c432aabf',NULL),(197549,386,5092,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL,NULL,'cbd447be-1691-11df-97a5-7038c432aabf',NULL),(197550,386,5086,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL,NULL,'cbd44958-1691-11df-97a5-7038c432aabf',NULL),(197551,386,5087,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL,NULL,'cbd44aef-1691-11df-97a5-7038c432aabf',NULL),(197552,386,5085,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL,NULL,'cbd44c7c-1691-11df-97a5-7038c432aabf',NULL),(197553,386,5088,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL,NULL,'cbd44e13-1691-11df-97a5-7038c432aabf',NULL),(197554,386,5089,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL,NULL,'cbd44fd0-1691-11df-97a5-7038c432aabf',NULL),(197555,386,5356,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL,NULL,'cbd45155-1691-11df-97a5-7038c432aabf',NULL),(197556,386,1248,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL,NULL,'cbd452cd-1691-11df-97a5-7038c432aabf',NULL),(197557,386,5096,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL,NULL,'cbd4544a-1691-11df-97a5-7038c432aabf',NULL),(197558,386,1112,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL,NULL,'cbd455cb-1691-11df-97a5-7038c432aabf',NULL),(197559,386,1109,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL,NULL,'cbd45747-1691-11df-97a5-7038c432aabf',NULL),(197560,386,1110,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL,NULL,'cbd458c8-1691-11df-97a5-7038c432aabf',NULL),(197561,386,1111,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL,NULL,'cbd45a41-1691-11df-97a5-7038c432aabf',NULL),(197562,386,1255,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL,NULL,'cbd45bc2-1691-11df-97a5-7038c432aabf',NULL),(197563,386,1277,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL,NULL,'cbd45d43-1691-11df-97a5-7038c432aabf',NULL),(197564,386,1261,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL,NULL,'cbd45ebb-1691-11df-97a5-7038c432aabf',NULL),(197565,386,1265,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL,NULL,'cbd46038-1691-11df-97a5-7038c432aabf',NULL),(197566,386,1268,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL,NULL,'cbd461b5-1691-11df-97a5-7038c432aabf',NULL),(197567,386,1272,17522,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:16:55',0,1,NULL,NULL,NULL,'cbd46331-1691-11df-97a5-7038c432aabf',NULL),(197568,5649,1246,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd464aa-1691-11df-97a5-7038c432aabf',NULL),(197569,5649,5282,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd46626-1691-11df-97a5-7038c432aabf',NULL),(197570,5649,6096,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd467a3-1691-11df-97a5-7038c432aabf',NULL),(197571,5649,5272,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd4691b-1691-11df-97a5-7038c432aabf',NULL),(197572,5649,1146,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd46a9c-1691-11df-97a5-7038c432aabf',NULL),(197573,5649,1154,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd46c15-1691-11df-97a5-7038c432aabf',NULL),(197574,5649,1192,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd46d96-1691-11df-97a5-7038c432aabf',NULL),(197575,5649,1155,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd46f79-1691-11df-97a5-7038c432aabf',NULL),(197576,5649,1164,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd47107-1691-11df-97a5-7038c432aabf',NULL),(197577,5649,1156,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd47299-1691-11df-97a5-7038c432aabf',NULL),(197578,5649,6065,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd47427-1691-11df-97a5-7038c432aabf',NULL),(197579,5649,1165,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd475b9-1691-11df-97a5-7038c432aabf',NULL),(197580,5649,5092,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd4776d-1691-11df-97a5-7038c432aabf',NULL),(197581,5649,5086,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd478ee-1691-11df-97a5-7038c432aabf',NULL),(197582,5649,5087,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd47a6b-1691-11df-97a5-7038c432aabf',NULL),(197583,5649,5085,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd47be3-1691-11df-97a5-7038c432aabf',NULL),(197584,5649,5088,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd47d60-1691-11df-97a5-7038c432aabf',NULL),(197585,5649,5089,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd47ed8-1691-11df-97a5-7038c432aabf',NULL),(197586,5649,5356,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd48059-1691-11df-97a5-7038c432aabf',NULL),(197587,5649,1248,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd481da-1691-11df-97a5-7038c432aabf',NULL),(197588,5649,1276,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd48352-1691-11df-97a5-7038c432aabf',NULL),(197589,5649,5096,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd484cf-1691-11df-97a5-7038c432aabf',NULL),(197590,5649,1088,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd49030-1691-11df-97a5-7038c432aabf',NULL),(197591,5649,1088,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd491a8-1691-11df-97a5-7038c432aabf',NULL),(197592,5649,1088,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd4931c-1691-11df-97a5-7038c432aabf',NULL),(197593,5649,1112,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd49499-1691-11df-97a5-7038c432aabf',NULL),(197594,5649,1109,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd4967c-1691-11df-97a5-7038c432aabf',NULL),(197595,5649,1110,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd4980a-1691-11df-97a5-7038c432aabf',NULL),(197596,5649,1111,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd49998-1691-11df-97a5-7038c432aabf',NULL),(197597,5649,1255,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd49b2a-1691-11df-97a5-7038c432aabf',NULL),(197598,5649,1277,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd49cb8-1691-11df-97a5-7038c432aabf',NULL),(197599,5649,1261,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd49e7d-1691-11df-97a5-7038c432aabf',NULL),(197600,5649,1265,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd4a0f6-1691-11df-97a5-7038c432aabf',NULL),(197601,5649,1268,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd4a363-1691-11df-97a5-7038c432aabf',NULL),(197602,5649,1272,17527,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:18:35',0,1,NULL,NULL,NULL,'cbd4a5cf-1691-11df-97a5-7038c432aabf',NULL),(197603,3594,1246,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4a937-1691-11df-97a5-7038c432aabf',NULL),(197604,3594,5282,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4abc6-1691-11df-97a5-7038c432aabf',NULL),(197605,3594,5272,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4ae54-1691-11df-97a5-7038c432aabf',NULL),(197606,3594,1146,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4b0da-1691-11df-97a5-7038c432aabf',NULL),(197607,3594,1154,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4b357-1691-11df-97a5-7038c432aabf',NULL),(197608,3594,1192,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4b5dd-1691-11df-97a5-7038c432aabf',NULL),(197609,3594,1156,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4b85f-1691-11df-97a5-7038c432aabf',NULL),(197610,3594,6065,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4bae0-1691-11df-97a5-7038c432aabf',NULL),(197611,3594,5092,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4be2b-1691-11df-97a5-7038c432aabf',NULL),(197612,3594,5086,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4c0cf-1691-11df-97a5-7038c432aabf',NULL),(197613,3594,5087,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4c373-1691-11df-97a5-7038c432aabf',NULL),(197614,3594,5085,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4c634-1691-11df-97a5-7038c432aabf',NULL),(197615,3594,5088,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4c7b1-1691-11df-97a5-7038c432aabf',NULL),(197616,3594,5089,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4c932-1691-11df-97a5-7038c432aabf',NULL),(197617,3594,5356,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4caaf-1691-11df-97a5-7038c432aabf',NULL),(197618,3594,1248,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4cc2b-1691-11df-97a5-7038c432aabf',NULL),(197619,3594,5096,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4cda8-1691-11df-97a5-7038c432aabf',NULL),(197620,3594,1112,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4cf29-1691-11df-97a5-7038c432aabf',NULL),(197621,3594,1109,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4d0aa-1691-11df-97a5-7038c432aabf',NULL),(197622,3594,1110,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4d278-1691-11df-97a5-7038c432aabf',NULL),(197623,3594,1111,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4d40e-1691-11df-97a5-7038c432aabf',NULL),(197624,3594,1255,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4d59c-1691-11df-97a5-7038c432aabf',NULL),(197625,3594,1277,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4d732-1691-11df-97a5-7038c432aabf',NULL),(197626,3594,1261,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4d8c4-1691-11df-97a5-7038c432aabf',NULL),(197627,3594,1265,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4da86-1691-11df-97a5-7038c432aabf',NULL),(197628,3594,1268,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4dc02-1691-11df-97a5-7038c432aabf',NULL),(197629,3594,1272,17530,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:19:56',0,1,NULL,NULL,NULL,'cbd4dd7f-1691-11df-97a5-7038c432aabf',NULL),(197630,2341,1246,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd4defc-1691-11df-97a5-7038c432aabf',NULL),(197631,2341,5282,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd4e078-1691-11df-97a5-7038c432aabf',NULL),(197632,2341,6096,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd4e1f9-1691-11df-97a5-7038c432aabf',NULL),(197633,2341,1154,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd4e3ee-1691-11df-97a5-7038c432aabf',NULL),(197634,2341,1192,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd4e584-1691-11df-97a5-7038c432aabf',NULL),(197635,2341,1155,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd4e71f-1691-11df-97a5-7038c432aabf',NULL),(197636,2341,1164,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd4e8b1-1691-11df-97a5-7038c432aabf',NULL),(197637,2341,1156,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd4ea47-1691-11df-97a5-7038c432aabf',NULL),(197638,2341,5092,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd4ebe2-1691-11df-97a5-7038c432aabf',NULL),(197639,2341,5086,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd4ed78-1691-11df-97a5-7038c432aabf',NULL),(197640,2341,5087,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd4ef13-1691-11df-97a5-7038c432aabf',NULL),(197641,2341,5085,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd4f0a5-1691-11df-97a5-7038c432aabf',NULL),(197642,2341,5088,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd4f23b-1691-11df-97a5-7038c432aabf',NULL),(197643,2341,5089,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.7,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd4f3cd-1691-11df-97a5-7038c432aabf',NULL),(197644,2341,5356,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd4f563-1691-11df-97a5-7038c432aabf',NULL),(197645,2341,1248,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd4f6fe-1691-11df-97a5-7038c432aabf',NULL),(197646,2341,5096,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd4f899-1691-11df-97a5-7038c432aabf',NULL),(197647,2341,6042,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd4fa2f-1691-11df-97a5-7038c432aabf',NULL),(197648,2341,1088,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd4fbc5-1691-11df-97a5-7038c432aabf',NULL),(197649,2341,1088,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd4fd60-1691-11df-97a5-7038c432aabf',NULL),(197650,2341,1088,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd4fefb-1691-11df-97a5-7038c432aabf',NULL),(197651,2341,1112,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd50095-1691-11df-97a5-7038c432aabf',NULL),(197652,2341,1109,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd50234-1691-11df-97a5-7038c432aabf',NULL),(197653,2341,1110,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd503c2-1691-11df-97a5-7038c432aabf',NULL),(197654,2341,1111,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd50558-1691-11df-97a5-7038c432aabf',NULL),(197655,2341,1255,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd506ea-1691-11df-97a5-7038c432aabf',NULL),(197656,2341,1277,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd5087c-1691-11df-97a5-7038c432aabf',NULL),(197657,2341,1261,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd50a2c-1691-11df-97a5-7038c432aabf',NULL),(197658,2341,1265,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd50bc7-1691-11df-97a5-7038c432aabf',NULL),(197659,2341,1268,17538,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:23:07',0,1,NULL,NULL,NULL,'cbd50d5d-1691-11df-97a5-7038c432aabf',NULL),(197660,8460,1246,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd50eef-1691-11df-97a5-7038c432aabf',NULL),(197661,8460,5282,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd5108a-1691-11df-97a5-7038c432aabf',NULL),(197662,8460,6096,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd51220-1691-11df-97a5-7038c432aabf',NULL),(197663,8460,5272,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd513bf-1691-11df-97a5-7038c432aabf',NULL),(197664,8460,1146,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd51567-1691-11df-97a5-7038c432aabf',NULL),(197665,8460,1154,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd516f5-1691-11df-97a5-7038c432aabf',NULL),(197666,8460,1164,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd51893-1691-11df-97a5-7038c432aabf',NULL),(197667,8460,1156,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd51a21-1691-11df-97a5-7038c432aabf',NULL),(197668,8460,6065,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd51bb8-1691-11df-97a5-7038c432aabf',NULL),(197669,8460,5092,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd51d4e-1691-11df-97a5-7038c432aabf',NULL),(197670,8460,5086,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd51eed-1691-11df-97a5-7038c432aabf',NULL),(197671,8460,5087,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd5208c-1691-11df-97a5-7038c432aabf',NULL),(197672,8460,5085,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd5222b-1691-11df-97a5-7038c432aabf',NULL),(197673,8460,5088,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd523c5-1691-11df-97a5-7038c432aabf',NULL),(197674,8460,5089,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd52564-1691-11df-97a5-7038c432aabf',NULL),(197675,8460,5356,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd526fa-1691-11df-97a5-7038c432aabf',NULL),(197676,8460,1248,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd53566-1691-11df-97a5-7038c432aabf',NULL),(197677,8460,952,17539,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1840,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd53705-1691-11df-97a5-7038c432aabf',NULL),(197678,8460,21,17539,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd53892-1691-11df-97a5-7038c432aabf',NULL),(197679,8460,851,17539,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd53a31-1691-11df-97a5-7038c432aabf',NULL),(197680,8460,729,17539,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235000,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd53bc8-1691-11df-97a5-7038c432aabf',NULL),(197681,8460,654,17539,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.3,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd53d62-1691-11df-97a5-7038c432aabf',NULL),(197682,8460,678,17539,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd53ef4-1691-11df-97a5-7038c432aabf',NULL),(197683,8460,5096,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd5408f-1691-11df-97a5-7038c432aabf',NULL),(197684,8460,1088,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd54225-1691-11df-97a5-7038c432aabf',NULL),(197685,8460,1088,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd543bc-1691-11df-97a5-7038c432aabf',NULL),(197686,8460,1088,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd54556-1691-11df-97a5-7038c432aabf',NULL),(197687,8460,1112,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd546ed-1691-11df-97a5-7038c432aabf',NULL),(197688,8460,1109,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd5488c-1691-11df-97a5-7038c432aabf',NULL),(197689,8460,1110,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd54a19-1691-11df-97a5-7038c432aabf',NULL),(197690,8460,1111,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd54bb0-1691-11df-97a5-7038c432aabf',NULL),(197691,8460,1255,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd54d6d-1691-11df-97a5-7038c432aabf',NULL),(197692,8460,1277,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd54ee9-1691-11df-97a5-7038c432aabf',NULL),(197693,8460,1261,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd5506e-1691-11df-97a5-7038c432aabf',NULL),(197694,8460,1265,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd551eb-1691-11df-97a5-7038c432aabf',NULL),(197695,8460,1268,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd55370-1691-11df-97a5-7038c432aabf',NULL),(197696,8460,1272,17539,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:20:11',0,1,NULL,NULL,NULL,'cbd554f1-1691-11df-97a5-7038c432aabf',NULL),(197697,9235,1246,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL,NULL,'cbd55672-1691-11df-97a5-7038c432aabf',NULL),(197698,9235,5282,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL,NULL,'cbd557ef-1691-11df-97a5-7038c432aabf',NULL),(197699,9235,6096,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL,NULL,'cbd559f4-1691-11df-97a5-7038c432aabf',NULL),(197700,9235,1154,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL,NULL,'cbd55b8b-1691-11df-97a5-7038c432aabf',NULL),(197701,9235,1192,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL,NULL,'cbd55d1d-1691-11df-97a5-7038c432aabf',NULL),(197702,9235,5092,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL,NULL,'cbd55eb8-1691-11df-97a5-7038c432aabf',NULL),(197703,9235,5086,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL,NULL,'cbd5605f-1691-11df-97a5-7038c432aabf',NULL),(197704,9235,5087,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL,NULL,'cbd5621c-1691-11df-97a5-7038c432aabf',NULL),(197705,9235,5085,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL,NULL,'cbd56387-1691-11df-97a5-7038c432aabf',NULL),(197706,9235,5088,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL,NULL,'cbd564ea-1691-11df-97a5-7038c432aabf',NULL),(197707,9235,5089,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL,NULL,'cbd5665a-1691-11df-97a5-7038c432aabf',NULL),(197708,9235,5356,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL,NULL,'cbd567bd-1691-11df-97a5-7038c432aabf',NULL),(197709,9235,1248,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL,NULL,'cbd5692d-1691-11df-97a5-7038c432aabf',NULL),(197710,9235,5096,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL,NULL,'cbd56a9d-1691-11df-97a5-7038c432aabf',NULL),(197711,9235,1112,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL,NULL,'cbd56c00-1691-11df-97a5-7038c432aabf',NULL),(197712,9235,1109,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL,NULL,'cbd56d67-1691-11df-97a5-7038c432aabf',NULL),(197713,9235,1110,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL,NULL,'cbd57d20-1691-11df-97a5-7038c432aabf',NULL),(197714,9235,1111,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL,NULL,'cbd57e90-1691-11df-97a5-7038c432aabf',NULL),(197715,9235,1255,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL,NULL,'cbd58055-1691-11df-97a5-7038c432aabf',NULL),(197716,9235,1277,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL,NULL,'cbd58550-1691-11df-97a5-7038c432aabf',NULL),(197717,9235,1261,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL,NULL,'cbd586de-1691-11df-97a5-7038c432aabf',NULL),(197718,9235,1265,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL,NULL,'cbd58885-1691-11df-97a5-7038c432aabf',NULL),(197719,9235,1268,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL,NULL,'cbd58a02-1691-11df-97a5-7038c432aabf',NULL),(197720,9235,1272,17541,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:22:44',0,1,NULL,NULL,NULL,'cbd59c09-1691-11df-97a5-7038c432aabf',NULL),(197721,9247,1246,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd59e7a-1691-11df-97a5-7038c432aabf',NULL),(197722,9247,5282,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd5a0bb-1691-11df-97a5-7038c432aabf',NULL),(197723,9247,6096,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd5a2f0-1691-11df-97a5-7038c432aabf',NULL),(197724,9247,5272,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd5b448-1691-11df-97a5-7038c432aabf',NULL),(197725,9247,1146,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd5b81b-1691-11df-97a5-7038c432aabf',NULL),(197726,9247,1154,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd5ba65-1691-11df-97a5-7038c432aabf',NULL),(197727,9247,1192,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd5cd2d-1691-11df-97a5-7038c432aabf',NULL),(197728,9247,1155,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd5cfd5-1691-11df-97a5-7038c432aabf',NULL),(197729,9247,1164,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd5e0b5-1691-11df-97a5-7038c432aabf',NULL),(197730,9247,1156,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd5f11d-1691-11df-97a5-7038c432aabf',NULL),(197731,9247,6065,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd62216-1691-11df-97a5-7038c432aabf',NULL),(197732,9247,6077,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd623f5-1691-11df-97a5-7038c432aabf',NULL),(197733,9247,5092,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd62565-1691-11df-97a5-7038c432aabf',NULL),(197734,9247,5086,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd626ea-1691-11df-97a5-7038c432aabf',NULL),(197735,9247,5087,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd62862-1691-11df-97a5-7038c432aabf',NULL),(197736,9247,5085,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd629d7-1691-11df-97a5-7038c432aabf',NULL),(197737,9247,5088,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd62b53-1691-11df-97a5-7038c432aabf',NULL),(197738,9247,5089,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd62ccc-1691-11df-97a5-7038c432aabf',NULL),(197739,9247,5356,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd62e44-1691-11df-97a5-7038c432aabf',NULL),(197740,9247,1248,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd62fc1-1691-11df-97a5-7038c432aabf',NULL),(197741,9247,952,17558,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1920,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd63139-1691-11df-97a5-7038c432aabf',NULL),(197742,9247,5497,17558,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd632b1-1691-11df-97a5-7038c432aabf',NULL),(197743,9247,730,17558,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd63426-1691-11df-97a5-7038c432aabf',NULL),(197744,9247,853,17558,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd6359e-1691-11df-97a5-7038c432aabf',NULL),(197745,9247,21,17558,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd63716-1691-11df-97a5-7038c432aabf',NULL),(197746,9247,851,17558,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd6388f-1691-11df-97a5-7038c432aabf',NULL),(197747,9247,729,17558,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,177000,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd63a0b-1691-11df-97a5-7038c432aabf',NULL),(197748,9247,790,17558,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.4,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd63b80-1691-11df-97a5-7038c432aabf',NULL),(197749,9247,654,17558,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd63cfc-1691-11df-97a5-7038c432aabf',NULL),(197750,9247,678,17558,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd63e70-1691-11df-97a5-7038c432aabf',NULL),(197751,9247,5096,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd63fe9-1691-11df-97a5-7038c432aabf',NULL),(197752,9247,6042,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd64166-1691-11df-97a5-7038c432aabf',NULL),(197753,9247,6042,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1211,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd64333-1691-11df-97a5-7038c432aabf',NULL),(197754,9247,1088,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd644ce-1691-11df-97a5-7038c432aabf',NULL),(197755,9247,1088,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd64658-1691-11df-97a5-7038c432aabf',NULL),(197756,9247,1088,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd647e5-1691-11df-97a5-7038c432aabf',NULL),(197757,9247,1112,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd6496f-1691-11df-97a5-7038c432aabf',NULL),(197758,9247,1109,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd64b34-1691-11df-97a5-7038c432aabf',NULL),(197759,9247,1110,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd64cb1-1691-11df-97a5-7038c432aabf',NULL),(197760,9247,1111,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd64e25-1691-11df-97a5-7038c432aabf',NULL),(197761,9247,1255,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd64fa2-1691-11df-97a5-7038c432aabf',NULL),(197762,9247,1277,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd65116-1691-11df-97a5-7038c432aabf',NULL),(197763,9247,1261,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd65293-1691-11df-97a5-7038c432aabf',NULL),(197764,9247,1262,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd65407-1691-11df-97a5-7038c432aabf',NULL),(197765,9247,1265,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd6557f-1691-11df-97a5-7038c432aabf',NULL),(197766,9247,1268,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd656fc-1691-11df-97a5-7038c432aabf',NULL),(197767,9247,1272,17558,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:28:53',0,1,NULL,NULL,NULL,'cbd65870-1691-11df-97a5-7038c432aabf',NULL),(197768,2296,1246,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL,NULL,'cbd659e8-1691-11df-97a5-7038c432aabf',NULL),(197769,2296,5282,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL,NULL,'cbd65b61-1691-11df-97a5-7038c432aabf',NULL),(197770,2296,6096,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL,NULL,'cbd65cdd-1691-11df-97a5-7038c432aabf',NULL),(197771,2296,1192,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL,NULL,'cbd65e56-1691-11df-97a5-7038c432aabf',NULL),(197772,2296,1156,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL,NULL,'cbd65fca-1691-11df-97a5-7038c432aabf',NULL),(197773,2296,5092,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL,NULL,'cbd66147-1691-11df-97a5-7038c432aabf',NULL),(197774,2296,5086,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL,NULL,'cbd662bb-1691-11df-97a5-7038c432aabf',NULL),(197775,2296,5087,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL,NULL,'cbd66433-1691-11df-97a5-7038c432aabf',NULL),(197776,2296,5085,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL,NULL,'cbd665b0-1691-11df-97a5-7038c432aabf',NULL),(197777,2296,5088,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL,NULL,'cbd66720-1691-11df-97a5-7038c432aabf',NULL),(197778,2296,5089,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL,NULL,'cbd66898-1691-11df-97a5-7038c432aabf',NULL),(197779,2296,5356,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL,NULL,'cbd66a62-1691-11df-97a5-7038c432aabf',NULL),(197780,2296,1248,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL,NULL,'cbd66bf8-1691-11df-97a5-7038c432aabf',NULL),(197781,2296,5096,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL,NULL,'cbd66d86-1691-11df-97a5-7038c432aabf',NULL),(197782,2296,1112,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL,NULL,'cbd66f0f-1691-11df-97a5-7038c432aabf',NULL),(197783,2296,1109,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL,NULL,'cbd670a1-1691-11df-97a5-7038c432aabf',NULL),(197784,2296,1110,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL,NULL,'cbd6725e-1691-11df-97a5-7038c432aabf',NULL),(197785,2296,1111,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL,NULL,'cbd673d7-1691-11df-97a5-7038c432aabf',NULL),(197786,2296,1255,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL,NULL,'cbd6754b-1691-11df-97a5-7038c432aabf',NULL),(197787,2296,1277,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL,NULL,'cbd676c3-1691-11df-97a5-7038c432aabf',NULL),(197788,2296,1261,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL,NULL,'cbd67840-1691-11df-97a5-7038c432aabf',NULL),(197789,2296,1265,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL,NULL,'cbd679b8-1691-11df-97a5-7038c432aabf',NULL),(197790,2296,1268,17560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:30:33',0,1,NULL,NULL,NULL,'cbd67b31-1691-11df-97a5-7038c432aabf',NULL),(197791,3768,1246,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd67ca9-1691-11df-97a5-7038c432aabf',NULL),(197792,3768,5282,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd67e21-1691-11df-97a5-7038c432aabf',NULL),(197793,3768,6096,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd67f9e-1691-11df-97a5-7038c432aabf',NULL),(197794,3768,1154,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd68117-1691-11df-97a5-7038c432aabf',NULL),(197795,3768,1192,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd68293-1691-11df-97a5-7038c432aabf',NULL),(197796,3768,1164,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd68407-1691-11df-97a5-7038c432aabf',NULL),(197797,3768,1156,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd68580-1691-11df-97a5-7038c432aabf',NULL),(197798,3768,6065,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd690c7-1691-11df-97a5-7038c432aabf',NULL),(197799,3768,5092,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd69295-1691-11df-97a5-7038c432aabf',NULL),(197800,3768,5086,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd6941e-1691-11df-97a5-7038c432aabf',NULL),(197801,3768,5087,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd695ac-1691-11df-97a5-7038c432aabf',NULL),(197802,3768,5085,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd6973e-1691-11df-97a5-7038c432aabf',NULL),(197803,3768,5088,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd698d0-1691-11df-97a5-7038c432aabf',NULL),(197804,3768,5089,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd69a7c-1691-11df-97a5-7038c432aabf',NULL),(197805,3768,5356,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd69bf0-1691-11df-97a5-7038c432aabf',NULL),(197806,3768,1248,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd69d69-1691-11df-97a5-7038c432aabf',NULL),(197807,3768,5096,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd69ef2-1691-11df-97a5-7038c432aabf',NULL),(197808,3768,1088,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd6a16f-1691-11df-97a5-7038c432aabf',NULL),(197809,3768,1088,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd6a3d3-1691-11df-97a5-7038c432aabf',NULL),(197810,3768,1088,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd6a637-1691-11df-97a5-7038c432aabf',NULL),(197811,3768,1112,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd6a9c1-1691-11df-97a5-7038c432aabf',NULL),(197812,3768,1109,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd6ac43-1691-11df-97a5-7038c432aabf',NULL),(197813,3768,1110,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd6aec0-1691-11df-97a5-7038c432aabf',NULL),(197814,3768,1111,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd6b142-1691-11df-97a5-7038c432aabf',NULL),(197815,3768,1255,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd6b3bb-1691-11df-97a5-7038c432aabf',NULL),(197816,3768,1277,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd6b62b-1691-11df-97a5-7038c432aabf',NULL),(197817,3768,1261,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd6b90b-1691-11df-97a5-7038c432aabf',NULL),(197818,3768,1265,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd6bba6-1691-11df-97a5-7038c432aabf',NULL),(197819,3768,1268,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd6be3d-1691-11df-97a5-7038c432aabf',NULL),(197820,3768,1272,17561,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:31:45',0,1,NULL,NULL,NULL,'cbd6c0fb-1691-11df-97a5-7038c432aabf',NULL),(197821,5516,1246,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6c378-1691-11df-97a5-7038c432aabf',NULL),(197822,5516,5282,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6c5f6-1691-11df-97a5-7038c432aabf',NULL),(197823,5516,6096,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6c862-1691-11df-97a5-7038c432aabf',NULL),(197824,5516,1154,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6cadb-1691-11df-97a5-7038c432aabf',NULL),(197825,5516,1192,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6cd50-1691-11df-97a5-7038c432aabf',NULL),(197826,5516,1164,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6ced0-1691-11df-97a5-7038c432aabf',NULL),(197827,5516,1156,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6d04d-1691-11df-97a5-7038c432aabf',NULL),(197828,5516,6065,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6d1c6-1691-11df-97a5-7038c432aabf',NULL),(197829,5516,5092,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6d342-1691-11df-97a5-7038c432aabf',NULL),(197830,5516,5086,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6d4b6-1691-11df-97a5-7038c432aabf',NULL),(197831,5516,5087,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6d633-1691-11df-97a5-7038c432aabf',NULL),(197832,5516,5085,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6d7a7-1691-11df-97a5-7038c432aabf',NULL),(197833,5516,5088,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6d924-1691-11df-97a5-7038c432aabf',NULL),(197834,5516,5089,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6da98-1691-11df-97a5-7038c432aabf',NULL),(197835,5516,5356,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6dc10-1691-11df-97a5-7038c432aabf',NULL),(197836,5516,1248,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6dd8d-1691-11df-97a5-7038c432aabf',NULL),(197837,5516,5497,17567,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6df5b-1691-11df-97a5-7038c432aabf',NULL),(197838,5516,730,17567,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6e0f1-1691-11df-97a5-7038c432aabf',NULL),(197839,5516,853,17567,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6e27f-1691-11df-97a5-7038c432aabf',NULL),(197840,5516,5096,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6e40d-1691-11df-97a5-7038c432aabf',NULL),(197841,5516,1088,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6e59b-1691-11df-97a5-7038c432aabf',NULL),(197842,5516,1088,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6e758-1691-11df-97a5-7038c432aabf',NULL),(197843,5516,1088,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6e8d0-1691-11df-97a5-7038c432aabf',NULL),(197844,5516,1112,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6ea48-1691-11df-97a5-7038c432aabf',NULL),(197845,5516,1109,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6ebc1-1691-11df-97a5-7038c432aabf',NULL),(197846,5516,1110,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6ed39-1691-11df-97a5-7038c432aabf',NULL),(197847,5516,1111,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6eead-1691-11df-97a5-7038c432aabf',NULL),(197848,5516,1255,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6f02a-1691-11df-97a5-7038c432aabf',NULL),(197849,5516,1277,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6f19e-1691-11df-97a5-7038c432aabf',NULL),(197850,5516,1261,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6f316-1691-11df-97a5-7038c432aabf',NULL),(197851,5516,1265,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6f48b-1691-11df-97a5-7038c432aabf',NULL),(197852,5516,1268,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6f607-1691-11df-97a5-7038c432aabf',NULL),(197853,5516,1271,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6f784-1691-11df-97a5-7038c432aabf',NULL),(197854,5516,1271,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6f8fc-1691-11df-97a5-7038c432aabf',NULL),(197855,5516,1271,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6fa75-1691-11df-97a5-7038c432aabf',NULL),(197856,5516,1271,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6fbe9-1691-11df-97a5-7038c432aabf',NULL),(197857,5516,1271,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6fd66-1691-11df-97a5-7038c432aabf',NULL),(197858,5516,1272,17567,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:33:45',0,1,NULL,NULL,NULL,'cbd6feda-1691-11df-97a5-7038c432aabf',NULL),(197859,8515,1246,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd70056-1691-11df-97a5-7038c432aabf',NULL),(197860,8515,5282,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd701cf-1691-11df-97a5-7038c432aabf',NULL),(197861,8515,6096,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd70343-1691-11df-97a5-7038c432aabf',NULL),(197862,8515,5272,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd704c0-1691-11df-97a5-7038c432aabf',NULL),(197863,8515,1146,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd7068e-1691-11df-97a5-7038c432aabf',NULL),(197864,8515,1154,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd70820-1691-11df-97a5-7038c432aabf',NULL),(197865,8515,1192,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd709b2-1691-11df-97a5-7038c432aabf',NULL),(197866,8515,1155,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd70cc0-1691-11df-97a5-7038c432aabf',NULL),(197867,8515,1164,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd70e86-1691-11df-97a5-7038c432aabf',NULL),(197868,8515,1156,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd70ffe-1691-11df-97a5-7038c432aabf',NULL),(197869,8515,6065,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd7117b-1691-11df-97a5-7038c432aabf',NULL),(197870,8515,1165,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd712f8-1691-11df-97a5-7038c432aabf',NULL),(197871,8515,5092,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd7146c-1691-11df-97a5-7038c432aabf',NULL),(197872,8515,5086,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd715e4-1691-11df-97a5-7038c432aabf',NULL),(197873,8515,5087,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd7175c-1691-11df-97a5-7038c432aabf',NULL),(197874,8515,5085,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd718d5-1691-11df-97a5-7038c432aabf',NULL),(197875,8515,5088,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd71a4d-1691-11df-97a5-7038c432aabf',NULL),(197876,8515,5089,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd71bc1-1691-11df-97a5-7038c432aabf',NULL),(197877,8515,5356,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd71d3e-1691-11df-97a5-7038c432aabf',NULL),(197878,8515,1248,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd71eb6-1691-11df-97a5-7038c432aabf',NULL),(197879,8515,952,17570,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1360,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd7203c-1691-11df-97a5-7038c432aabf',NULL),(197880,8515,5497,17570,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd721b4-1691-11df-97a5-7038c432aabf',NULL),(197881,8515,730,17570,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd72331-1691-11df-97a5-7038c432aabf',NULL),(197882,8515,853,17570,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,564,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd724b2-1691-11df-97a5-7038c432aabf',NULL),(197883,8515,21,17570,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd72626-1691-11df-97a5-7038c432aabf',NULL),(197884,8515,851,17570,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd727a7-1691-11df-97a5-7038c432aabf',NULL),(197885,8515,729,17570,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271000,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd73958-1691-11df-97a5-7038c432aabf',NULL),(197886,8515,790,17570,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd73ad1-1691-11df-97a5-7038c432aabf',NULL),(197887,8515,654,17570,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd73c41-1691-11df-97a5-7038c432aabf',NULL),(197888,8515,678,17570,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd73db9-1691-11df-97a5-7038c432aabf',NULL),(197889,8515,5096,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd73f36-1691-11df-97a5-7038c432aabf',NULL),(197890,8515,1088,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd740b7-1691-11df-97a5-7038c432aabf',NULL),(197891,8515,1088,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd74233-1691-11df-97a5-7038c432aabf',NULL),(197892,8515,1088,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd743b4-1691-11df-97a5-7038c432aabf',NULL),(197893,8515,1112,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd7452d-1691-11df-97a5-7038c432aabf',NULL),(197894,8515,1109,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd746a9-1691-11df-97a5-7038c432aabf',NULL),(197895,8515,1110,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd74822-1691-11df-97a5-7038c432aabf',NULL),(197896,8515,1111,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd749a7-1691-11df-97a5-7038c432aabf',NULL),(197897,8515,1255,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd74b20-1691-11df-97a5-7038c432aabf',NULL),(197898,8515,1277,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd74c9c-1691-11df-97a5-7038c432aabf',NULL),(197899,8515,1261,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd74e19-1691-11df-97a5-7038c432aabf',NULL),(197900,8515,1265,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd74f91-1691-11df-97a5-7038c432aabf',NULL),(197901,8515,1268,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd75112-1691-11df-97a5-7038c432aabf',NULL),(197902,8515,1272,17570,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:34:31',0,1,NULL,NULL,NULL,'cbd7528b-1691-11df-97a5-7038c432aabf',NULL),(197903,2334,1246,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd7540c-1691-11df-97a5-7038c432aabf',NULL),(197904,2334,5282,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd755eb-1691-11df-97a5-7038c432aabf',NULL),(197905,2334,6096,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd75781-1691-11df-97a5-7038c432aabf',NULL),(197906,2334,1154,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd75917-1691-11df-97a5-7038c432aabf',NULL),(197907,2334,1192,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd75aa5-1691-11df-97a5-7038c432aabf',NULL),(197908,2334,1155,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd75c73-1691-11df-97a5-7038c432aabf',NULL),(197909,2334,1164,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd75df0-1691-11df-97a5-7038c432aabf',NULL),(197910,2334,1156,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd76114-1691-11df-97a5-7038c432aabf',NULL),(197911,2334,5092,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd762c0-1691-11df-97a5-7038c432aabf',NULL),(197912,2334,5086,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd76441-1691-11df-97a5-7038c432aabf',NULL),(197913,2334,5087,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd7664a-1691-11df-97a5-7038c432aabf',NULL),(197914,2334,5085,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd76803-1691-11df-97a5-7038c432aabf',NULL),(197915,2334,5088,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd76995-1691-11df-97a5-7038c432aabf',NULL),(197916,2334,5089,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd76b1f-1691-11df-97a5-7038c432aabf',NULL),(197917,2334,5356,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd76ca4-1691-11df-97a5-7038c432aabf',NULL),(197918,2334,1248,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd76e25-1691-11df-97a5-7038c432aabf',NULL),(197919,2334,5096,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd76fa1-1691-11df-97a5-7038c432aabf',NULL),(197920,2334,1088,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd78052-1691-11df-97a5-7038c432aabf',NULL),(197921,2334,1088,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd781dc-1691-11df-97a5-7038c432aabf',NULL),(197922,2334,1088,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd78359-1691-11df-97a5-7038c432aabf',NULL),(197923,2334,1112,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd7886d-1691-11df-97a5-7038c432aabf',NULL),(197924,2334,1109,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd789fb-1691-11df-97a5-7038c432aabf',NULL),(197925,2334,1110,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd78b84-1691-11df-97a5-7038c432aabf',NULL),(197926,2334,1111,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd78d1b-1691-11df-97a5-7038c432aabf',NULL),(197927,2334,1255,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd7a038-1691-11df-97a5-7038c432aabf',NULL),(197928,2334,1277,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd7a2d3-1691-11df-97a5-7038c432aabf',NULL),(197929,2334,1261,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd7a52a-1691-11df-97a5-7038c432aabf',NULL),(197930,2334,1265,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd7a781-1691-11df-97a5-7038c432aabf',NULL),(197931,2334,1268,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd7b8c7-1691-11df-97a5-7038c432aabf',NULL),(197932,2334,1272,17573,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:37:50',0,1,NULL,NULL,NULL,'cbd7bcd2-1691-11df-97a5-7038c432aabf',NULL),(197933,7624,1246,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd7bf47-1691-11df-97a5-7038c432aabf',NULL),(197934,7624,5282,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd7d477-1691-11df-97a5-7038c432aabf',NULL),(197935,7624,6096,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd7d6b4-1691-11df-97a5-7038c432aabf',NULL),(197936,7624,1154,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd7e721-1691-11df-97a5-7038c432aabf',NULL),(197937,7624,1192,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd7f85f-1691-11df-97a5-7038c432aabf',NULL),(197938,7624,1156,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd81f6f-1691-11df-97a5-7038c432aabf',NULL),(197939,7624,1165,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd82130-1691-11df-97a5-7038c432aabf',NULL),(197940,7624,5092,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd822a4-1691-11df-97a5-7038c432aabf',NULL),(197941,7624,5086,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd82425-1691-11df-97a5-7038c432aabf',NULL),(197942,7624,5087,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd8259e-1691-11df-97a5-7038c432aabf',NULL),(197943,7624,5085,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd8271a-1691-11df-97a5-7038c432aabf',NULL),(197944,7624,5088,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd828a0-1691-11df-97a5-7038c432aabf',NULL),(197945,7624,5089,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd82a18-1691-11df-97a5-7038c432aabf',NULL),(197946,7624,5356,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd82b95-1691-11df-97a5-7038c432aabf',NULL),(197947,7624,1248,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd82d0d-1691-11df-97a5-7038c432aabf',NULL),(197948,7624,5096,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd82e8e-1691-11df-97a5-7038c432aabf',NULL),(197949,7624,6042,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd8300b-1691-11df-97a5-7038c432aabf',NULL),(197950,7624,1112,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd83183-1691-11df-97a5-7038c432aabf',NULL),(197951,7624,1109,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd83304-1691-11df-97a5-7038c432aabf',NULL),(197952,7624,1110,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd8347c-1691-11df-97a5-7038c432aabf',NULL),(197953,7624,1111,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd835fd-1691-11df-97a5-7038c432aabf',NULL),(197954,7624,1255,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd83776-1691-11df-97a5-7038c432aabf',NULL),(197955,7624,1277,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd838f2-1691-11df-97a5-7038c432aabf',NULL),(197956,7624,1261,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd83a73-1691-11df-97a5-7038c432aabf',NULL),(197957,7624,1265,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd83bec-1691-11df-97a5-7038c432aabf',NULL),(197958,7624,1268,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd83d64-1691-11df-97a5-7038c432aabf',NULL),(197959,7624,1272,17577,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:38:43',0,1,NULL,NULL,NULL,'cbd83f48-1691-11df-97a5-7038c432aabf',NULL),(197960,6881,1246,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd840de-1691-11df-97a5-7038c432aabf',NULL),(197961,6881,5282,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd84279-1691-11df-97a5-7038c432aabf',NULL),(197962,6881,6096,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd84406-1691-11df-97a5-7038c432aabf',NULL),(197963,6881,5272,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd84594-1691-11df-97a5-7038c432aabf',NULL),(197964,6881,1147,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd8471e-1691-11df-97a5-7038c432aabf',NULL),(197965,6881,1153,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd848e3-1691-11df-97a5-7038c432aabf',NULL),(197966,6881,1146,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd84a64-1691-11df-97a5-7038c432aabf',NULL),(197967,6881,6095,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd84bd8-1691-11df-97a5-7038c432aabf',NULL),(197968,6881,1151,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd84d50-1691-11df-97a5-7038c432aabf',NULL),(197969,6881,1154,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd84ecd-1691-11df-97a5-7038c432aabf',NULL),(197970,6881,1192,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd8504a-1691-11df-97a5-7038c432aabf',NULL),(197971,6881,1155,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd851c7-1691-11df-97a5-7038c432aabf',NULL),(197972,6881,5092,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd85343-1691-11df-97a5-7038c432aabf',NULL),(197973,6881,5086,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd854c4-1691-11df-97a5-7038c432aabf',NULL),(197974,6881,5087,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd8563d-1691-11df-97a5-7038c432aabf',NULL),(197975,6881,5085,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd857b5-1691-11df-97a5-7038c432aabf',NULL),(197976,6881,5088,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd85932-1691-11df-97a5-7038c432aabf',NULL),(197977,6881,5089,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd85aae-1691-11df-97a5-7038c432aabf',NULL),(197978,6881,5356,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd85c2f-1691-11df-97a5-7038c432aabf',NULL),(197979,6881,1248,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd85da8-1691-11df-97a5-7038c432aabf',NULL),(197980,6881,1276,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd85f24-1691-11df-97a5-7038c432aabf',NULL),(197981,6881,5096,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd8609d-1691-11df-97a5-7038c432aabf',NULL),(197982,6881,1088,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd86219-1691-11df-97a5-7038c432aabf',NULL),(197983,6881,1088,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd86396-1691-11df-97a5-7038c432aabf',NULL),(197984,6881,1112,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd8650f-1691-11df-97a5-7038c432aabf',NULL),(197985,6881,1109,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd866ee-1691-11df-97a5-7038c432aabf',NULL),(197986,6881,1110,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd8687b-1691-11df-97a5-7038c432aabf',NULL),(197987,6881,1111,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd86a0d-1691-11df-97a5-7038c432aabf',NULL),(197988,6881,1255,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd86b9b-1691-11df-97a5-7038c432aabf',NULL),(197989,6881,1277,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd86d2d-1691-11df-97a5-7038c432aabf',NULL),(197990,6881,1261,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd86eea-1691-11df-97a5-7038c432aabf',NULL),(197991,6881,1252,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd8705e-1691-11df-97a5-7038c432aabf',NULL),(197992,6881,1265,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd871db-1691-11df-97a5-7038c432aabf',NULL),(197993,6881,1268,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd87353-1691-11df-97a5-7038c432aabf',NULL),(197994,6881,1272,17579,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:32:46',0,1,NULL,NULL,NULL,'cbd874d0-1691-11df-97a5-7038c432aabf',NULL),(197995,4176,1246,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd87648-1691-11df-97a5-7038c432aabf',NULL),(197996,4176,5282,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd877c5-1691-11df-97a5-7038c432aabf',NULL),(197997,4176,1154,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd87946-1691-11df-97a5-7038c432aabf',NULL),(197998,4176,1192,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd87abe-1691-11df-97a5-7038c432aabf',NULL),(197999,4176,1155,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd87c3b-1691-11df-97a5-7038c432aabf',NULL),(198000,4176,1164,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd87db4-1691-11df-97a5-7038c432aabf',NULL),(198001,4176,1156,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd87f30-1691-11df-97a5-7038c432aabf',NULL),(198002,4176,6065,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd880ad-1691-11df-97a5-7038c432aabf',NULL),(198003,4176,5092,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd88221-1691-11df-97a5-7038c432aabf',NULL),(198004,4176,5086,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd8839e-1691-11df-97a5-7038c432aabf',NULL),(198005,4176,5087,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd88516-1691-11df-97a5-7038c432aabf',NULL),(198006,4176,5085,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd89104-1691-11df-97a5-7038c432aabf',NULL),(198007,4176,5088,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd89292-1691-11df-97a5-7038c432aabf',NULL),(198008,4176,5089,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd89413-1691-11df-97a5-7038c432aabf',NULL),(198009,4176,5356,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd895cb-1691-11df-97a5-7038c432aabf',NULL),(198010,4176,1248,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd89744-1691-11df-97a5-7038c432aabf',NULL),(198011,4176,5096,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd898c0-1691-11df-97a5-7038c432aabf',NULL),(198012,4176,6042,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd89a3d-1691-11df-97a5-7038c432aabf',NULL),(198013,4176,1088,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd89bb1-1691-11df-97a5-7038c432aabf',NULL),(198014,4176,1088,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd89d3b-1691-11df-97a5-7038c432aabf',NULL),(198015,4176,1088,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd89fb0-1691-11df-97a5-7038c432aabf',NULL),(198016,4176,1112,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd8a21c-1691-11df-97a5-7038c432aabf',NULL),(198017,4176,1109,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd8a488-1691-11df-97a5-7038c432aabf',NULL),(198018,4176,1110,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd8a7e8-1691-11df-97a5-7038c432aabf',NULL),(198019,4176,1111,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd8aa6e-1691-11df-97a5-7038c432aabf',NULL),(198020,4176,1255,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd8acf4-1691-11df-97a5-7038c432aabf',NULL),(198021,4176,1277,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd8af7a-1691-11df-97a5-7038c432aabf',NULL),(198022,4176,1261,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd8b1f3-1691-11df-97a5-7038c432aabf',NULL),(198023,4176,1265,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd8b4ce-1691-11df-97a5-7038c432aabf',NULL),(198024,4176,1268,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd8b772-1691-11df-97a5-7038c432aabf',NULL),(198025,4176,1272,17581,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:52',0,1,NULL,NULL,NULL,'cbd8ba0d-1691-11df-97a5-7038c432aabf',NULL),(198026,7538,1246,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8bcd7-1691-11df-97a5-7038c432aabf',NULL),(198027,7538,5282,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8bf50-1691-11df-97a5-7038c432aabf',NULL),(198028,7538,6096,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8c1d2-1691-11df-97a5-7038c432aabf',NULL),(198029,7538,5272,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8c454-1691-11df-97a5-7038c432aabf',NULL),(198030,7538,1146,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8c6c4-1691-11df-97a5-7038c432aabf',NULL),(198031,7538,1154,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8c941-1691-11df-97a5-7038c432aabf',NULL),(198032,7538,1192,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8cbba-1691-11df-97a5-7038c432aabf',NULL),(198033,7538,1155,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8cd37-1691-11df-97a5-7038c432aabf',NULL),(198034,7538,1164,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8ceb0-1691-11df-97a5-7038c432aabf',NULL),(198035,7538,1156,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8d028-1691-11df-97a5-7038c432aabf',NULL),(198036,7538,5092,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8d1a9-1691-11df-97a5-7038c432aabf',NULL),(198037,7538,5086,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8d321-1691-11df-97a5-7038c432aabf',NULL),(198038,7538,5087,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8d49a-1691-11df-97a5-7038c432aabf',NULL),(198039,7538,5085,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8d60a-1691-11df-97a5-7038c432aabf',NULL),(198040,7538,5088,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8d786-1691-11df-97a5-7038c432aabf',NULL),(198041,7538,5089,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8d907-1691-11df-97a5-7038c432aabf',NULL),(198042,7538,5356,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8da7b-1691-11df-97a5-7038c432aabf',NULL),(198043,7538,1248,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8dc6b-1691-11df-97a5-7038c432aabf',NULL),(198044,7538,5096,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8ddf5-1691-11df-97a5-7038c432aabf',NULL),(198045,7538,1088,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8df8b-1691-11df-97a5-7038c432aabf',NULL),(198046,7538,1088,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8e115-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (198047,7538,1088,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8e2a7-1691-11df-97a5-7038c432aabf',NULL),(198048,7538,1112,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8e45b-1691-11df-97a5-7038c432aabf',NULL),(198049,7538,1109,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8e5d4-1691-11df-97a5-7038c432aabf',NULL),(198050,7538,1110,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8e74c-1691-11df-97a5-7038c432aabf',NULL),(198051,7538,1111,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8e8c4-1691-11df-97a5-7038c432aabf',NULL),(198052,7538,1255,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8ea3d-1691-11df-97a5-7038c432aabf',NULL),(198053,7538,1277,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8ebb5-1691-11df-97a5-7038c432aabf',NULL),(198054,7538,1261,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8ed32-1691-11df-97a5-7038c432aabf',NULL),(198055,7538,1265,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8eeb3-1691-11df-97a5-7038c432aabf',NULL),(198056,7538,1268,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8f027-1691-11df-97a5-7038c432aabf',NULL),(198057,7538,1272,17582,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:41:26',0,1,NULL,NULL,NULL,'cbd8f1a4-1691-11df-97a5-7038c432aabf',NULL),(198058,2356,1246,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd8f313-1691-11df-97a5-7038c432aabf',NULL),(198059,2356,5282,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd8f490-1691-11df-97a5-7038c432aabf',NULL),(198060,2356,6096,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd8f60d-1691-11df-97a5-7038c432aabf',NULL),(198061,2356,5272,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd8f781-1691-11df-97a5-7038c432aabf',NULL),(198062,2356,1146,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd8f8fe-1691-11df-97a5-7038c432aabf',NULL),(198063,2356,1154,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd8fa72-1691-11df-97a5-7038c432aabf',NULL),(198064,2356,1192,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd8fbee-1691-11df-97a5-7038c432aabf',NULL),(198065,2356,5092,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd8fd63-1691-11df-97a5-7038c432aabf',NULL),(198066,2356,5086,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd8fedb-1691-11df-97a5-7038c432aabf',NULL),(198067,2356,5087,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd90053-1691-11df-97a5-7038c432aabf',NULL),(198068,2356,5085,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd9021d-1691-11df-97a5-7038c432aabf',NULL),(198069,2356,5088,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd903b3-1691-11df-97a5-7038c432aabf',NULL),(198070,2356,5089,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd9053d-1691-11df-97a5-7038c432aabf',NULL),(198071,2356,5356,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd906cf-1691-11df-97a5-7038c432aabf',NULL),(198072,2356,1248,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd90861-1691-11df-97a5-7038c432aabf',NULL),(198073,2356,5096,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd90a26-1691-11df-97a5-7038c432aabf',NULL),(198074,2356,6042,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd90ba3-1691-11df-97a5-7038c432aabf',NULL),(198075,2356,1112,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd90d17-1691-11df-97a5-7038c432aabf',NULL),(198076,2356,1109,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd90e98-1691-11df-97a5-7038c432aabf',NULL),(198077,2356,1110,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd9100c-1691-11df-97a5-7038c432aabf',NULL),(198078,2356,1111,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd91189-1691-11df-97a5-7038c432aabf',NULL),(198079,2356,1255,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd91306-1691-11df-97a5-7038c432aabf',NULL),(198080,2356,1277,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd9147a-1691-11df-97a5-7038c432aabf',NULL),(198081,2356,1261,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd915fb-1691-11df-97a5-7038c432aabf',NULL),(198082,2356,1265,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd91bf2-1691-11df-97a5-7038c432aabf',NULL),(198083,2356,1268,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd91def-1691-11df-97a5-7038c432aabf',NULL),(198084,2356,1271,17590,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:47:18',0,1,NULL,NULL,NULL,'cbd91f85-1691-11df-97a5-7038c432aabf',NULL),(198085,6470,1246,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd9211b-1691-11df-97a5-7038c432aabf',NULL),(198086,6470,5282,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd922ba-1691-11df-97a5-7038c432aabf',NULL),(198087,6470,6096,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd92484-1691-11df-97a5-7038c432aabf',NULL),(198088,6470,5272,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd92612-1691-11df-97a5-7038c432aabf',NULL),(198089,6470,1146,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd9278e-1691-11df-97a5-7038c432aabf',NULL),(198090,6470,1154,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd92976-1691-11df-97a5-7038c432aabf',NULL),(198091,6470,1192,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd92b15-1691-11df-97a5-7038c432aabf',NULL),(198092,6470,1156,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd93729-1691-11df-97a5-7038c432aabf',NULL),(198093,6470,1165,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd938aa-1691-11df-97a5-7038c432aabf',NULL),(198094,6470,5092,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd93a1f-1691-11df-97a5-7038c432aabf',NULL),(198095,6470,5086,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd93ba4-1691-11df-97a5-7038c432aabf',NULL),(198096,6470,5087,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd93d20-1691-11df-97a5-7038c432aabf',NULL),(198097,6470,5085,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd93e9d-1691-11df-97a5-7038c432aabf',NULL),(198098,6470,5088,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd9401e-1691-11df-97a5-7038c432aabf',NULL),(198099,6470,5089,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd94196-1691-11df-97a5-7038c432aabf',NULL),(198100,6470,5356,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd9431c-1691-11df-97a5-7038c432aabf',NULL),(198101,6470,1248,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd9449d-1691-11df-97a5-7038c432aabf',NULL),(198102,6470,5096,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd94619-1691-11df-97a5-7038c432aabf',NULL),(198103,6470,1112,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd9479a-1691-11df-97a5-7038c432aabf',NULL),(198104,6470,1109,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd94917-1691-11df-97a5-7038c432aabf',NULL),(198105,6470,1110,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd94a98-1691-11df-97a5-7038c432aabf',NULL),(198106,6470,1111,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd94c10-1691-11df-97a5-7038c432aabf',NULL),(198107,6470,1255,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd94d91-1691-11df-97a5-7038c432aabf',NULL),(198108,6470,1277,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd94f12-1691-11df-97a5-7038c432aabf',NULL),(198109,6470,1261,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd9514b-1691-11df-97a5-7038c432aabf',NULL),(198110,6470,1265,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd952ea-1691-11df-97a5-7038c432aabf',NULL),(198111,6470,1268,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd9547c-1691-11df-97a5-7038c432aabf',NULL),(198112,6470,1272,17593,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:26',0,1,NULL,NULL,NULL,'cbd95612-1691-11df-97a5-7038c432aabf',NULL),(198113,7681,1246,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd957a0-1691-11df-97a5-7038c432aabf',NULL),(198114,7681,5282,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd95961-1691-11df-97a5-7038c432aabf',NULL),(198115,7681,6096,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd95ae7-1691-11df-97a5-7038c432aabf',NULL),(198116,7681,5272,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd95c68-1691-11df-97a5-7038c432aabf',NULL),(198117,7681,1146,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd95dfe-1691-11df-97a5-7038c432aabf',NULL),(198118,7681,1154,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd95f7b-1691-11df-97a5-7038c432aabf',NULL),(198119,7681,1192,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd960e6-1691-11df-97a5-7038c432aabf',NULL),(198120,7681,1164,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd96252-1691-11df-97a5-7038c432aabf',NULL),(198121,7681,1156,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd963b9-1691-11df-97a5-7038c432aabf',NULL),(198122,7681,6065,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd96529-1691-11df-97a5-7038c432aabf',NULL),(198123,7681,1165,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd96694-1691-11df-97a5-7038c432aabf',NULL),(198124,7681,5092,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd96800-1691-11df-97a5-7038c432aabf',NULL),(198125,7681,5086,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd96970-1691-11df-97a5-7038c432aabf',NULL),(198126,7681,5087,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd96ad3-1691-11df-97a5-7038c432aabf',NULL),(198127,7681,5085,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd97b62-1691-11df-97a5-7038c432aabf',NULL),(198128,7681,5088,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd97cfc-1691-11df-97a5-7038c432aabf',NULL),(198129,7681,5089,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd97e86-1691-11df-97a5-7038c432aabf',NULL),(198130,7681,5356,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd98389-1691-11df-97a5-7038c432aabf',NULL),(198131,7681,1248,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd98517-1691-11df-97a5-7038c432aabf',NULL),(198132,7681,1276,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd986a9-1691-11df-97a5-7038c432aabf',NULL),(198133,7681,5096,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd999bd-1691-11df-97a5-7038c432aabf',NULL),(198134,7681,1088,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd99c3b-1691-11df-97a5-7038c432aabf',NULL),(198135,7681,1088,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd99f96-1691-11df-97a5-7038c432aabf',NULL),(198136,7681,1088,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd9a1fa-1691-11df-97a5-7038c432aabf',NULL),(198137,7681,1112,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd9b349-1691-11df-97a5-7038c432aabf',NULL),(198138,7681,1109,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd9b750-1691-11df-97a5-7038c432aabf',NULL),(198139,7681,1110,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd9b9b8-1691-11df-97a5-7038c432aabf',NULL),(198140,7681,1111,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd9ce2c-1691-11df-97a5-7038c432aabf',NULL),(198141,7681,1255,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd9d076-1691-11df-97a5-7038c432aabf',NULL),(198142,7681,1277,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd9e0da-1691-11df-97a5-7038c432aabf',NULL),(198143,7681,1261,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbd9f2d4-1691-11df-97a5-7038c432aabf',NULL),(198144,7681,1262,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbda1b21-1691-11df-97a5-7038c432aabf',NULL),(198145,7681,1266,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbda1cde-1691-11df-97a5-7038c432aabf',NULL),(198146,7681,1265,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbda1e5a-1691-11df-97a5-7038c432aabf',NULL),(198147,7681,1268,17595,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:48:29',0,1,NULL,NULL,NULL,'cbda1fdb-1691-11df-97a5-7038c432aabf',NULL),(198148,1158,1246,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda2160-1691-11df-97a5-7038c432aabf',NULL),(198149,1158,5282,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda22dd-1691-11df-97a5-7038c432aabf',NULL),(198150,1158,6096,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda245a-1691-11df-97a5-7038c432aabf',NULL),(198151,1158,1154,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda25d7-1691-11df-97a5-7038c432aabf',NULL),(198152,1158,1192,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda275c-1691-11df-97a5-7038c432aabf',NULL),(198153,1158,1155,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda28d8-1691-11df-97a5-7038c432aabf',NULL),(198154,1158,1164,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda2a51-1691-11df-97a5-7038c432aabf',NULL),(198155,1158,1156,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda2bce-1691-11df-97a5-7038c432aabf',NULL),(198156,1158,5092,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda2d46-1691-11df-97a5-7038c432aabf',NULL),(198157,1158,5086,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda2ec7-1691-11df-97a5-7038c432aabf',NULL),(198158,1158,5087,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda3044-1691-11df-97a5-7038c432aabf',NULL),(198159,1158,5085,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda31bc-1691-11df-97a5-7038c432aabf',NULL),(198160,1158,5088,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda3339-1691-11df-97a5-7038c432aabf',NULL),(198161,1158,5089,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda34b1-1691-11df-97a5-7038c432aabf',NULL),(198162,1158,5356,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda3632-1691-11df-97a5-7038c432aabf',NULL),(198163,1158,1248,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda37af-1691-11df-97a5-7038c432aabf',NULL),(198164,1158,5096,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda3927-1691-11df-97a5-7038c432aabf',NULL),(198165,1158,1088,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda3b02-1691-11df-97a5-7038c432aabf',NULL),(198166,1158,1088,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda3c90-1691-11df-97a5-7038c432aabf',NULL),(198167,1158,1088,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda3e22-1691-11df-97a5-7038c432aabf',NULL),(198168,1158,1112,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda3faf-1691-11df-97a5-7038c432aabf',NULL),(198169,1158,1109,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda4142-1691-11df-97a5-7038c432aabf',NULL),(198170,1158,1110,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda4307-1691-11df-97a5-7038c432aabf',NULL),(198171,1158,1111,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda447f-1691-11df-97a5-7038c432aabf',NULL),(198172,1158,1255,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda4600-1691-11df-97a5-7038c432aabf',NULL),(198173,1158,1277,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda4779-1691-11df-97a5-7038c432aabf',NULL),(198174,1158,1261,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda48fa-1691-11df-97a5-7038c432aabf',NULL),(198175,1158,1265,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda4a76-1691-11df-97a5-7038c432aabf',NULL),(198176,1158,1268,17597,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:50:47',0,1,NULL,NULL,NULL,'cbda4bef-1691-11df-97a5-7038c432aabf',NULL),(198177,1550,1246,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL,NULL,'cbda4d6b-1691-11df-97a5-7038c432aabf',NULL),(198178,1550,5282,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL,NULL,'cbda4ee4-1691-11df-97a5-7038c432aabf',NULL),(198179,1550,6096,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL,NULL,'cbda5065-1691-11df-97a5-7038c432aabf',NULL),(198180,1550,1154,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL,NULL,'cbda51e1-1691-11df-97a5-7038c432aabf',NULL),(198181,1550,1192,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL,NULL,'cbda5362-1691-11df-97a5-7038c432aabf',NULL),(198182,1550,5092,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL,NULL,'cbda54df-1691-11df-97a5-7038c432aabf',NULL),(198183,1550,5086,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL,NULL,'cbda5653-1691-11df-97a5-7038c432aabf',NULL),(198184,1550,5087,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL,NULL,'cbda57d0-1691-11df-97a5-7038c432aabf',NULL),(198185,1550,5085,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL,NULL,'cbda5948-1691-11df-97a5-7038c432aabf',NULL),(198186,1550,5088,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL,NULL,'cbda5ac5-1691-11df-97a5-7038c432aabf',NULL),(198187,1550,5089,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL,NULL,'cbda5c42-1691-11df-97a5-7038c432aabf',NULL),(198188,1550,5356,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL,NULL,'cbda5dba-1691-11df-97a5-7038c432aabf',NULL),(198189,1550,1248,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL,NULL,'cbda5f3b-1691-11df-97a5-7038c432aabf',NULL),(198190,1550,5096,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL,NULL,'cbda60b3-1691-11df-97a5-7038c432aabf',NULL),(198191,1550,1112,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL,NULL,'cbda6297-1691-11df-97a5-7038c432aabf',NULL),(198192,1550,1109,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL,NULL,'cbda642d-1691-11df-97a5-7038c432aabf',NULL),(198193,1550,1110,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL,NULL,'cbda65bb-1691-11df-97a5-7038c432aabf',NULL),(198194,1550,1111,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL,NULL,'cbda674d-1691-11df-97a5-7038c432aabf',NULL),(198195,1550,1255,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL,NULL,'cbda68d6-1691-11df-97a5-7038c432aabf',NULL),(198196,1550,1277,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL,NULL,'cbda6a93-1691-11df-97a5-7038c432aabf',NULL),(198197,1550,1261,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL,NULL,'cbda6c0c-1691-11df-97a5-7038c432aabf',NULL),(198198,1550,1265,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL,NULL,'cbda6d88-1691-11df-97a5-7038c432aabf',NULL),(198199,1550,1268,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL,NULL,'cbda6f09-1691-11df-97a5-7038c432aabf',NULL),(198200,1550,1271,17598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:51:52',0,1,NULL,NULL,NULL,'cbda7082-1691-11df-97a5-7038c432aabf',NULL),(198201,2822,1246,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbda7203-1691-11df-97a5-7038c432aabf',NULL),(198202,2822,5282,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbda737b-1691-11df-97a5-7038c432aabf',NULL),(198203,2822,6096,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbda74f8-1691-11df-97a5-7038c432aabf',NULL),(198204,2822,1154,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbda7679-1691-11df-97a5-7038c432aabf',NULL),(198205,2822,1192,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbda77f1-1691-11df-97a5-7038c432aabf',NULL),(198206,2822,1164,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbda796e-1691-11df-97a5-7038c432aabf',NULL),(198207,2822,1156,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbda7ae6-1691-11df-97a5-7038c432aabf',NULL),(198208,2822,5092,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbda7c67-1691-11df-97a5-7038c432aabf',NULL),(198209,2822,5086,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbda7de0-1691-11df-97a5-7038c432aabf',NULL),(198210,2822,5087,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbda7f58-1691-11df-97a5-7038c432aabf',NULL),(198211,2822,5085,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbda80d9-1691-11df-97a5-7038c432aabf',NULL),(198212,2822,5088,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbda8cbe-1691-11df-97a5-7038c432aabf',NULL),(198213,2822,5089,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbda8e4c-1691-11df-97a5-7038c432aabf',NULL),(198214,2822,5356,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbda8fd1-1691-11df-97a5-7038c432aabf',NULL),(198215,2822,1248,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbda918e-1691-11df-97a5-7038c432aabf',NULL),(198216,2822,952,17607,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3890,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbda930f-1691-11df-97a5-7038c432aabf',NULL),(198217,2822,5497,17607,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,716,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbda9483-1691-11df-97a5-7038c432aabf',NULL),(198218,2822,730,17607,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbda9600-1691-11df-97a5-7038c432aabf',NULL),(198219,2822,853,17607,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1998,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbda9778-1691-11df-97a5-7038c432aabf',NULL),(198220,2822,21,17607,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbda98f5-1691-11df-97a5-7038c432aabf',NULL),(198221,2822,851,17607,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbda9a7f-1691-11df-97a5-7038c432aabf',NULL),(198222,2822,729,17607,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,335000,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbda9d56-1691-11df-97a5-7038c432aabf',NULL),(198223,2822,654,17607,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3890,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbda9fe4-1691-11df-97a5-7038c432aabf',NULL),(198224,2822,678,17607,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbdaa273-1691-11df-97a5-7038c432aabf',NULL),(198225,2822,5096,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbdaa62c-1691-11df-97a5-7038c432aabf',NULL),(198226,2822,1088,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbdaa8b7-1691-11df-97a5-7038c432aabf',NULL),(198227,2822,1088,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbdaab3c-1691-11df-97a5-7038c432aabf',NULL),(198228,2822,1088,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbdaadcb-1691-11df-97a5-7038c432aabf',NULL),(198229,2822,1112,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbdab0ab-1691-11df-97a5-7038c432aabf',NULL),(198230,2822,1109,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbdab6ef-1691-11df-97a5-7038c432aabf',NULL),(198231,2822,1110,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbdab9a3-1691-11df-97a5-7038c432aabf',NULL),(198232,2822,1111,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbdabc50-1691-11df-97a5-7038c432aabf',NULL),(198233,2822,1255,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbdabf16-1691-11df-97a5-7038c432aabf',NULL),(198234,2822,1277,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbdac197-1691-11df-97a5-7038c432aabf',NULL),(198235,2822,1261,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbdac422-1691-11df-97a5-7038c432aabf',NULL),(198236,2822,1265,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbdac69f-1691-11df-97a5-7038c432aabf',NULL),(198237,2822,1268,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbdac91c-1691-11df-97a5-7038c432aabf',NULL),(198238,2822,1272,17607,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:57:25',0,1,NULL,NULL,NULL,'cbdacb9a-1691-11df-97a5-7038c432aabf',NULL),(198239,9070,1246,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdacd1f-1691-11df-97a5-7038c432aabf',NULL),(198240,9070,5282,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdacea0-1691-11df-97a5-7038c432aabf',NULL),(198241,9070,6096,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdad018-1691-11df-97a5-7038c432aabf',NULL),(198242,9070,5272,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdad195-1691-11df-97a5-7038c432aabf',NULL),(198243,9070,1146,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdad311-1691-11df-97a5-7038c432aabf',NULL),(198244,9070,1154,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdad492-1691-11df-97a5-7038c432aabf',NULL),(198245,9070,1192,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdad613-1691-11df-97a5-7038c432aabf',NULL),(198246,9070,1156,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdad7f7-1691-11df-97a5-7038c432aabf',NULL),(198247,9070,6077,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdad98d-1691-11df-97a5-7038c432aabf',NULL),(198248,9070,5092,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdadb1b-1691-11df-97a5-7038c432aabf',NULL),(198249,9070,5086,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdadcb1-1691-11df-97a5-7038c432aabf',NULL),(198250,9070,5087,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdade43-1691-11df-97a5-7038c432aabf',NULL),(198251,9070,5085,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdadff8-1691-11df-97a5-7038c432aabf',NULL),(198252,9070,5088,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdae174-1691-11df-97a5-7038c432aabf',NULL),(198253,9070,5089,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdae2ed-1691-11df-97a5-7038c432aabf',NULL),(198254,9070,5356,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdae46e-1691-11df-97a5-7038c432aabf',NULL),(198255,9070,1248,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdae5ea-1691-11df-97a5-7038c432aabf',NULL),(198256,9070,952,17608,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2280,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdae76f-1691-11df-97a5-7038c432aabf',NULL),(198257,9070,5497,17608,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,548,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdae8e8-1691-11df-97a5-7038c432aabf',NULL),(198258,9070,730,17608,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdaea60-1691-11df-97a5-7038c432aabf',NULL),(198259,9070,853,17608,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,749,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdaebe1-1691-11df-97a5-7038c432aabf',NULL),(198260,9070,21,17608,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdaed5a-1691-11df-97a5-7038c432aabf',NULL),(198261,9070,851,17608,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdaeed6-1691-11df-97a5-7038c432aabf',NULL),(198262,9070,729,17608,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200000,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdaf04f-1691-11df-97a5-7038c432aabf',NULL),(198263,9070,790,17608,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdaf1cb-1691-11df-97a5-7038c432aabf',NULL),(198264,9070,654,17608,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdaf348-1691-11df-97a5-7038c432aabf',NULL),(198265,9070,678,17608,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdaf4c0-1691-11df-97a5-7038c432aabf',NULL),(198266,9070,5096,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdaf63d-1691-11df-97a5-7038c432aabf',NULL),(198267,9070,1112,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdaf7ba-1691-11df-97a5-7038c432aabf',NULL),(198268,9070,1109,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdaf937-1691-11df-97a5-7038c432aabf',NULL),(198269,9070,1110,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdafab7-1691-11df-97a5-7038c432aabf',NULL),(198270,9070,1111,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdafc30-1691-11df-97a5-7038c432aabf',NULL),(198271,9070,1255,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdafdf5-1691-11df-97a5-7038c432aabf',NULL),(198272,9070,1277,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdaff8c-1691-11df-97a5-7038c432aabf',NULL),(198273,9070,1261,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdb011e-1691-11df-97a5-7038c432aabf',NULL),(198274,9070,1265,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdb02a7-1691-11df-97a5-7038c432aabf',NULL),(198275,9070,1268,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdb043e-1691-11df-97a5-7038c432aabf',NULL),(198276,9070,1272,17608,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 11:56:25',0,1,NULL,NULL,NULL,'cbdb0607-1691-11df-97a5-7038c432aabf',NULL),(198277,2227,5282,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL,NULL,'cbdb0784-1691-11df-97a5-7038c432aabf',NULL),(198278,2227,1154,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL,NULL,'cbdb0901-1691-11df-97a5-7038c432aabf',NULL),(198279,2227,1192,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL,NULL,'cbdb0a79-1691-11df-97a5-7038c432aabf',NULL),(198280,2227,1156,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL,NULL,'cbdb0bf1-1691-11df-97a5-7038c432aabf',NULL),(198281,2227,5092,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL,NULL,'cbdb0d6e-1691-11df-97a5-7038c432aabf',NULL),(198282,2227,5086,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL,NULL,'cbdb0eeb-1691-11df-97a5-7038c432aabf',NULL),(198283,2227,5087,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL,NULL,'cbdb1067-1691-11df-97a5-7038c432aabf',NULL),(198284,2227,5085,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL,NULL,'cbdb11e0-1691-11df-97a5-7038c432aabf',NULL),(198285,2227,5088,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL,NULL,'cbdb135c-1691-11df-97a5-7038c432aabf',NULL),(198286,2227,5089,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL,NULL,'cbdb14d5-1691-11df-97a5-7038c432aabf',NULL),(198287,2227,5356,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL,NULL,'cbdb1652-1691-11df-97a5-7038c432aabf',NULL),(198288,2227,1248,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL,NULL,'cbdb17d3-1691-11df-97a5-7038c432aabf',NULL),(198289,2227,5096,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL,NULL,'cbdb1947-1691-11df-97a5-7038c432aabf',NULL),(198290,2227,1112,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL,NULL,'cbdb1ac8-1691-11df-97a5-7038c432aabf',NULL),(198291,2227,1109,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL,NULL,'cbdb1c40-1691-11df-97a5-7038c432aabf',NULL),(198292,2227,1110,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL,NULL,'cbdb1dbd-1691-11df-97a5-7038c432aabf',NULL),(198293,2227,1111,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL,NULL,'cbdb1f42-1691-11df-97a5-7038c432aabf',NULL),(198294,2227,1255,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL,NULL,'cbdb20c3-1691-11df-97a5-7038c432aabf',NULL),(198295,2227,1277,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL,NULL,'cbdb2248-1691-11df-97a5-7038c432aabf',NULL),(198296,2227,1261,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL,NULL,'cbdb23c5-1691-11df-97a5-7038c432aabf',NULL),(198297,2227,1265,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL,NULL,'cbdb25a4-1691-11df-97a5-7038c432aabf',NULL),(198298,2227,1268,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL,NULL,'cbdb2736-1691-11df-97a5-7038c432aabf',NULL),(198299,2227,1271,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL,NULL,'cbdb3331-1691-11df-97a5-7038c432aabf',NULL),(198300,2227,1272,17610,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:03:13',0,1,NULL,NULL,NULL,'cbdb34ad-1691-11df-97a5-7038c432aabf',NULL),(198301,2045,1246,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb3622-1691-11df-97a5-7038c432aabf',NULL),(198302,2045,5282,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb37a7-1691-11df-97a5-7038c432aabf',NULL),(198303,2045,6096,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb3923-1691-11df-97a5-7038c432aabf',NULL),(198304,2045,5272,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb3aa9-1691-11df-97a5-7038c432aabf',NULL),(198305,2045,1146,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb3c2a-1691-11df-97a5-7038c432aabf',NULL),(198306,2045,1154,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb3da6-1691-11df-97a5-7038c432aabf',NULL),(198307,2045,1192,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb3f23-1691-11df-97a5-7038c432aabf',NULL),(198308,2045,1155,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb40a4-1691-11df-97a5-7038c432aabf',NULL),(198309,2045,1164,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb4229-1691-11df-97a5-7038c432aabf',NULL),(198310,2045,1156,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb43aa-1691-11df-97a5-7038c432aabf',NULL),(198311,2045,5092,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb4527-1691-11df-97a5-7038c432aabf',NULL),(198312,2045,5086,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb46a8-1691-11df-97a5-7038c432aabf',NULL),(198313,2045,5087,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb4829-1691-11df-97a5-7038c432aabf',NULL),(198314,2045,5085,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb49aa-1691-11df-97a5-7038c432aabf',NULL),(198315,2045,5088,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb4b26-1691-11df-97a5-7038c432aabf',NULL),(198316,2045,5089,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb4d1f-1691-11df-97a5-7038c432aabf',NULL),(198317,2045,5356,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb4eb5-1691-11df-97a5-7038c432aabf',NULL),(198318,2045,1248,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb51c0-1691-11df-97a5-7038c432aabf',NULL),(198319,2045,5096,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb535f-1691-11df-97a5-7038c432aabf',NULL),(198320,2045,1088,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb5524-1691-11df-97a5-7038c432aabf',NULL),(198321,2045,1088,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb56a1-1691-11df-97a5-7038c432aabf',NULL),(198322,2045,1088,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb5826-1691-11df-97a5-7038c432aabf',NULL),(198323,2045,1112,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb59a7-1691-11df-97a5-7038c432aabf',NULL),(198324,2045,1109,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb5b3d-1691-11df-97a5-7038c432aabf',NULL),(198325,2045,1110,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb5cc3-1691-11df-97a5-7038c432aabf',NULL),(198326,2045,1111,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb5e2a-1691-11df-97a5-7038c432aabf',NULL),(198327,2045,1255,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb5f9a-1691-11df-97a5-7038c432aabf',NULL),(198328,2045,1277,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb6101-1691-11df-97a5-7038c432aabf',NULL),(198329,2045,1261,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb6271-1691-11df-97a5-7038c432aabf',NULL),(198330,2045,1265,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb63d8-1691-11df-97a5-7038c432aabf',NULL),(198331,2045,1268,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb6544-1691-11df-97a5-7038c432aabf',NULL),(198332,2045,1272,17612,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:04:19',0,1,NULL,NULL,NULL,'cbdb66af-1691-11df-97a5-7038c432aabf',NULL),(198333,9205,5282,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdb6817-1691-11df-97a5-7038c432aabf',NULL),(198334,9205,1154,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdb7d35-1691-11df-97a5-7038c432aabf',NULL),(198335,9205,1192,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdb7ea1-1691-11df-97a5-7038c432aabf',NULL),(198336,9205,1164,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdb800c-1691-11df-97a5-7038c432aabf',NULL),(198337,9205,1156,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdb8178-1691-11df-97a5-7038c432aabf',NULL),(198338,9205,5092,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdb864c-1691-11df-97a5-7038c432aabf',NULL),(198339,9205,5086,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdb87c9-1691-11df-97a5-7038c432aabf',NULL),(198340,9205,5087,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdb99cc-1691-11df-97a5-7038c432aabf',NULL),(198341,9205,5085,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdb9c8d-1691-11df-97a5-7038c432aabf',NULL),(198342,9205,5088,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdb9ee4-1691-11df-97a5-7038c432aabf',NULL),(198343,9205,5089,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdba13b-1691-11df-97a5-7038c432aabf',NULL),(198344,9205,5356,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdbb1ca-1691-11df-97a5-7038c432aabf',NULL),(198345,9205,1248,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdbb403-1691-11df-97a5-7038c432aabf',NULL),(198346,9205,5096,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdbb7d2-1691-11df-97a5-7038c432aabf',NULL),(198347,9205,6042,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdbcbab-1691-11df-97a5-7038c432aabf',NULL),(198348,9205,1088,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdbcde8-1691-11df-97a5-7038c432aabf',NULL),(198349,9205,1088,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdbde3b-1691-11df-97a5-7038c432aabf',NULL),(198350,9205,1088,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdbef4a-1691-11df-97a5-7038c432aabf',NULL),(198351,9205,1112,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdc114f-1691-11df-97a5-7038c432aabf',NULL),(198352,9205,1109,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdc12e5-1691-11df-97a5-7038c432aabf',NULL),(198353,9205,1110,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdc1473-1691-11df-97a5-7038c432aabf',NULL),(198354,9205,1111,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdc160e-1691-11df-97a5-7038c432aabf',NULL),(198355,9205,1255,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdc17d7-1691-11df-97a5-7038c432aabf',NULL),(198356,9205,1277,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdc1954-1691-11df-97a5-7038c432aabf',NULL),(198357,9205,1261,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdc1ad5-1691-11df-97a5-7038c432aabf',NULL),(198358,9205,1265,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdc1c56-1691-11df-97a5-7038c432aabf',NULL),(198359,9205,1268,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdc1dd3-1691-11df-97a5-7038c432aabf',NULL),(198360,9205,1272,17616,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:05:46',0,1,NULL,NULL,NULL,'cbdc1f54-1691-11df-97a5-7038c432aabf',NULL),(198361,3390,1246,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc20d0-1691-11df-97a5-7038c432aabf',NULL),(198362,3390,5282,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc2251-1691-11df-97a5-7038c432aabf',NULL),(198363,3390,6096,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc23ca-1691-11df-97a5-7038c432aabf',NULL),(198364,3390,1154,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc254b-1691-11df-97a5-7038c432aabf',NULL),(198365,3390,1192,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc26cc-1691-11df-97a5-7038c432aabf',NULL),(198366,3390,1155,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc2848-1691-11df-97a5-7038c432aabf',NULL),(198367,3390,1164,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc29c9-1691-11df-97a5-7038c432aabf',NULL),(198368,3390,1156,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc2b42-1691-11df-97a5-7038c432aabf',NULL),(198369,3390,6065,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc2cc3-1691-11df-97a5-7038c432aabf',NULL),(198370,3390,5092,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc2e48-1691-11df-97a5-7038c432aabf',NULL),(198371,3390,5086,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc2fc4-1691-11df-97a5-7038c432aabf',NULL),(198372,3390,5087,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc3145-1691-11df-97a5-7038c432aabf',NULL),(198373,3390,5085,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc32be-1691-11df-97a5-7038c432aabf',NULL),(198374,3390,5088,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc3443-1691-11df-97a5-7038c432aabf',NULL),(198375,3390,5089,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc35c4-1691-11df-97a5-7038c432aabf',NULL),(198376,3390,5356,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc37a3-1691-11df-97a5-7038c432aabf',NULL),(198377,3390,1248,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc3935-1691-11df-97a5-7038c432aabf',NULL),(198378,3390,5096,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc3ac3-1691-11df-97a5-7038c432aabf',NULL),(198379,3390,1088,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc3c59-1691-11df-97a5-7038c432aabf',NULL),(198380,3390,1088,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc3df0-1691-11df-97a5-7038c432aabf',NULL),(198381,3390,1088,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc3fa8-1691-11df-97a5-7038c432aabf',NULL),(198382,3390,1112,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc412d-1691-11df-97a5-7038c432aabf',NULL),(198383,3390,1109,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc42aa-1691-11df-97a5-7038c432aabf',NULL),(198384,3390,1110,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc4427-1691-11df-97a5-7038c432aabf',NULL),(198385,3390,1111,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc459f-1691-11df-97a5-7038c432aabf',NULL),(198386,3390,1255,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc4720-1691-11df-97a5-7038c432aabf',NULL),(198387,3390,1277,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc48a1-1691-11df-97a5-7038c432aabf',NULL),(198388,3390,1261,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc4a1a-1691-11df-97a5-7038c432aabf',NULL),(198389,3390,1265,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc4b9a-1691-11df-97a5-7038c432aabf',NULL),(198390,3390,1268,17620,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:07:22',0,1,NULL,NULL,NULL,'cbdc4d17-1691-11df-97a5-7038c432aabf',NULL),(198391,6801,1246,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL,NULL,'cbdc4e94-1691-11df-97a5-7038c432aabf',NULL),(198392,6801,5282,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL,NULL,'cbdc5010-1691-11df-97a5-7038c432aabf',NULL),(198393,6801,1154,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL,NULL,'cbdc5191-1691-11df-97a5-7038c432aabf',NULL),(198394,6801,1192,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL,NULL,'cbdc5312-1691-11df-97a5-7038c432aabf',NULL),(198395,6801,5092,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL,NULL,'cbdc548b-1691-11df-97a5-7038c432aabf',NULL),(198396,6801,5086,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL,NULL,'cbdc560c-1691-11df-97a5-7038c432aabf',NULL),(198397,6801,5087,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL,NULL,'cbdc5788-1691-11df-97a5-7038c432aabf',NULL),(198398,6801,5085,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL,NULL,'cbdc5909-1691-11df-97a5-7038c432aabf',NULL),(198399,6801,5088,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL,NULL,'cbdc5a8a-1691-11df-97a5-7038c432aabf',NULL),(198400,6801,5089,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL,NULL,'cbdc5c07-1691-11df-97a5-7038c432aabf',NULL),(198401,6801,5356,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL,NULL,'cbdc5dde-1691-11df-97a5-7038c432aabf',NULL),(198402,6801,1248,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL,NULL,'cbdc5f74-1691-11df-97a5-7038c432aabf',NULL),(198403,6801,5096,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL,NULL,'cbdc610f-1691-11df-97a5-7038c432aabf',NULL),(198404,6801,1112,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL,NULL,'cbdc62a5-1691-11df-97a5-7038c432aabf',NULL),(198405,6801,1109,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL,NULL,'cbdc6433-1691-11df-97a5-7038c432aabf',NULL),(198406,6801,1110,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL,NULL,'cbdc65f8-1691-11df-97a5-7038c432aabf',NULL),(198407,6801,1111,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL,NULL,'cbdc6775-1691-11df-97a5-7038c432aabf',NULL),(198408,6801,1255,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL,NULL,'cbdc68f6-1691-11df-97a5-7038c432aabf',NULL),(198409,6801,1277,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL,NULL,'cbdc6a6e-1691-11df-97a5-7038c432aabf',NULL),(198410,6801,1261,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL,NULL,'cbdc6bf3-1691-11df-97a5-7038c432aabf',NULL),(198411,6801,1265,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL,NULL,'cbdc6d79-1691-11df-97a5-7038c432aabf',NULL),(198412,6801,1268,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL,NULL,'cbdc6ef1-1691-11df-97a5-7038c432aabf',NULL),(198413,6801,1272,17622,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:08:11',0,1,NULL,NULL,NULL,'cbdc7072-1691-11df-97a5-7038c432aabf',NULL),(198414,36,1246,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdc71ef-1691-11df-97a5-7038c432aabf',NULL),(198415,36,5282,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdc7370-1691-11df-97a5-7038c432aabf',NULL),(198416,36,6096,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdc74f5-1691-11df-97a5-7038c432aabf',NULL),(198417,36,1154,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdc766d-1691-11df-97a5-7038c432aabf',NULL),(198418,36,1192,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdc77ee-1691-11df-97a5-7038c432aabf',NULL),(198419,36,1164,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdc896c-1691-11df-97a5-7038c432aabf',NULL),(198420,36,1156,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdc8b07-1691-11df-97a5-7038c432aabf',NULL),(198421,36,5092,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdc8ccc-1691-11df-97a5-7038c432aabf',NULL),(198422,36,5086,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdc8e52-1691-11df-97a5-7038c432aabf',NULL),(198423,36,5087,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdc8fce-1691-11df-97a5-7038c432aabf',NULL),(198424,36,5085,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdc914b-1691-11df-97a5-7038c432aabf',NULL),(198425,36,5088,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdc92c8-1691-11df-97a5-7038c432aabf',NULL),(198426,36,5089,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdc9449-1691-11df-97a5-7038c432aabf',NULL),(198427,36,5356,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdc95c5-1691-11df-97a5-7038c432aabf',NULL),(198428,36,1248,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdc9753-1691-11df-97a5-7038c432aabf',NULL),(198429,36,5096,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdc99d0-1691-11df-97a5-7038c432aabf',NULL),(198430,36,1088,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdc9c45-1691-11df-97a5-7038c432aabf',NULL),(198431,36,1088,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdc9eba-1691-11df-97a5-7038c432aabf',NULL),(198432,36,1088,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdca21e-1691-11df-97a5-7038c432aabf',NULL),(198433,36,1112,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdca4ad-1691-11df-97a5-7038c432aabf',NULL),(198434,36,1109,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdca737-1691-11df-97a5-7038c432aabf',NULL),(198435,36,1110,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdca9c5-1691-11df-97a5-7038c432aabf',NULL),(198436,36,1111,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdcaca9-1691-11df-97a5-7038c432aabf',NULL),(198437,36,1255,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdcaf51-1691-11df-97a5-7038c432aabf',NULL),(198438,36,1277,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdcb1f5-1691-11df-97a5-7038c432aabf',NULL),(198439,36,1261,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdcb4c4-1691-11df-97a5-7038c432aabf',NULL),(198440,36,1265,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdcb745-1691-11df-97a5-7038c432aabf',NULL),(198441,36,1268,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdcb9c3-1691-11df-97a5-7038c432aabf',NULL),(198442,36,1272,17626,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:09:57',0,1,NULL,NULL,NULL,'cbdcbc4d-1691-11df-97a5-7038c432aabf',NULL),(198443,2257,1246,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcbeca-1691-11df-97a5-7038c432aabf',NULL),(198444,2257,5282,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcc14c-1691-11df-97a5-7038c432aabf',NULL),(198445,2257,6096,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcc2d1-1691-11df-97a5-7038c432aabf',NULL),(198446,2257,5272,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcc449-1691-11df-97a5-7038c432aabf',NULL),(198447,2257,1146,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcc5ca-1691-11df-97a5-7038c432aabf',NULL),(198448,2257,1154,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcc743-1691-11df-97a5-7038c432aabf',NULL),(198449,2257,1192,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcc8bf-1691-11df-97a5-7038c432aabf',NULL),(198450,2257,1155,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcca3c-1691-11df-97a5-7038c432aabf',NULL),(198451,2257,1164,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdccbbd-1691-11df-97a5-7038c432aabf',NULL),(198452,2257,1156,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdccd3e-1691-11df-97a5-7038c432aabf',NULL),(198453,2257,6065,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdccebb-1691-11df-97a5-7038c432aabf',NULL),(198454,2257,5092,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcd03c-1691-11df-97a5-7038c432aabf',NULL),(198455,2257,5086,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcd1b4-1691-11df-97a5-7038c432aabf',NULL),(198456,2257,5087,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcd397-1691-11df-97a5-7038c432aabf',NULL),(198457,2257,5085,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcd529-1691-11df-97a5-7038c432aabf',NULL),(198458,2257,5088,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcd6b3-1691-11df-97a5-7038c432aabf',NULL),(198459,2257,5089,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcd841-1691-11df-97a5-7038c432aabf',NULL),(198460,2257,5356,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcd9ca-1691-11df-97a5-7038c432aabf',NULL),(198461,2257,1248,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcdb8b-1691-11df-97a5-7038c432aabf',NULL),(198462,2257,5096,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcdd0c-1691-11df-97a5-7038c432aabf',NULL),(198463,2257,1088,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcde89-1691-11df-97a5-7038c432aabf',NULL),(198464,2257,1088,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdce006-1691-11df-97a5-7038c432aabf',NULL),(198465,2257,1088,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdce187-1691-11df-97a5-7038c432aabf',NULL),(198466,2257,1112,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdce308-1691-11df-97a5-7038c432aabf',NULL),(198467,2257,1109,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdce484-1691-11df-97a5-7038c432aabf',NULL),(198468,2257,1110,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdce601-1691-11df-97a5-7038c432aabf',NULL),(198469,2257,1111,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdce782-1691-11df-97a5-7038c432aabf',NULL),(198470,2257,1255,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdce8fa-1691-11df-97a5-7038c432aabf',NULL),(198471,2257,1277,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcea7b-1691-11df-97a5-7038c432aabf',NULL),(198472,2257,1261,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcebf4-1691-11df-97a5-7038c432aabf',NULL),(198473,2257,1265,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdced75-1691-11df-97a5-7038c432aabf',NULL),(198474,2257,1268,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdceeed-1691-11df-97a5-7038c432aabf',NULL),(198475,2257,1271,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcf065-1691-11df-97a5-7038c432aabf',NULL),(198476,2257,1271,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcf1e2-1691-11df-97a5-7038c432aabf',NULL),(198477,2257,1271,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcf35f-1691-11df-97a5-7038c432aabf',NULL),(198478,2257,1271,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcf4e0-1691-11df-97a5-7038c432aabf',NULL),(198479,2257,1272,17629,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:11:41',0,1,NULL,NULL,NULL,'cbdcf65c-1691-11df-97a5-7038c432aabf',NULL),(198480,1846,1246,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdcf7d9-1691-11df-97a5-7038c432aabf',NULL),(198481,1846,5282,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdcf951-1691-11df-97a5-7038c432aabf',NULL),(198482,1846,6096,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdcfb3d-1691-11df-97a5-7038c432aabf',NULL),(198483,1846,1154,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdcfcd4-1691-11df-97a5-7038c432aabf',NULL),(198484,1846,1192,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdcfe66-1691-11df-97a5-7038c432aabf',NULL),(198485,1846,1155,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdcfffc-1691-11df-97a5-7038c432aabf',NULL),(198486,1846,1164,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd018e-1691-11df-97a5-7038c432aabf',NULL),(198487,1846,1156,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd0347-1691-11df-97a5-7038c432aabf',NULL),(198488,1846,6065,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd04c3-1691-11df-97a5-7038c432aabf',NULL),(198489,1846,5092,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd063c-1691-11df-97a5-7038c432aabf',NULL),(198490,1846,5086,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd07bd-1691-11df-97a5-7038c432aabf',NULL),(198491,1846,5087,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd0935-1691-11df-97a5-7038c432aabf',NULL),(198492,1846,5085,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd0ab2-1691-11df-97a5-7038c432aabf',NULL),(198493,1846,5088,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd0c2a-1691-11df-97a5-7038c432aabf',NULL),(198494,1846,5089,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd0dab-1691-11df-97a5-7038c432aabf',NULL),(198495,1846,5356,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd0f28-1691-11df-97a5-7038c432aabf',NULL),(198496,1846,1248,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd10a0-1691-11df-97a5-7038c432aabf',NULL),(198497,1846,5096,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd1221-1691-11df-97a5-7038c432aabf',NULL),(198498,1846,1088,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd139e-1691-11df-97a5-7038c432aabf',NULL),(198499,1846,1088,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd1527-1691-11df-97a5-7038c432aabf',NULL),(198500,1846,1088,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd16a8-1691-11df-97a5-7038c432aabf',NULL),(198501,1846,1112,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd182e-1691-11df-97a5-7038c432aabf',NULL),(198502,1846,1109,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd19b3-1691-11df-97a5-7038c432aabf',NULL),(198503,1846,1110,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd1b34-1691-11df-97a5-7038c432aabf',NULL),(198504,1846,1111,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd1cb5-1691-11df-97a5-7038c432aabf',NULL),(198505,1846,1255,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd1e31-1691-11df-97a5-7038c432aabf',NULL),(198506,1846,1277,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd2a93-1691-11df-97a5-7038c432aabf',NULL),(198507,1846,1261,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd2c14-1691-11df-97a5-7038c432aabf',NULL),(198508,1846,1265,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd2d88-1691-11df-97a5-7038c432aabf',NULL),(198509,1846,1268,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd2f0d-1691-11df-97a5-7038c432aabf',NULL),(198510,1846,1272,17639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:45',0,1,NULL,NULL,NULL,'cbdd308a-1691-11df-97a5-7038c432aabf',NULL),(198511,8838,1246,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd320f-1691-11df-97a5-7038c432aabf',NULL),(198512,8838,5282,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd3394-1691-11df-97a5-7038c432aabf',NULL),(198513,8838,5272,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd3515-1691-11df-97a5-7038c432aabf',NULL),(198514,8838,1146,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd369b-1691-11df-97a5-7038c432aabf',NULL),(198515,8838,1154,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd381c-1691-11df-97a5-7038c432aabf',NULL),(198516,8838,1192,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd399c-1691-11df-97a5-7038c432aabf',NULL),(198517,8838,1155,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd3b1d-1691-11df-97a5-7038c432aabf',NULL),(198518,8838,1164,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd3c9a-1691-11df-97a5-7038c432aabf',NULL),(198519,8838,1156,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd3e1f-1691-11df-97a5-7038c432aabf',NULL),(198520,8838,6065,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd3fa0-1691-11df-97a5-7038c432aabf',NULL),(198521,8838,5092,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd4121-1691-11df-97a5-7038c432aabf',NULL),(198522,8838,5086,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd429e-1691-11df-97a5-7038c432aabf',NULL),(198523,8838,5087,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd441f-1691-11df-97a5-7038c432aabf',NULL),(198524,8838,5085,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd45a8-1691-11df-97a5-7038c432aabf',NULL),(198525,8838,5088,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd4725-1691-11df-97a5-7038c432aabf',NULL),(198526,8838,5089,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd491a-1691-11df-97a5-7038c432aabf',NULL),(198527,8838,5356,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd4aa7-1691-11df-97a5-7038c432aabf',NULL),(198528,8838,1248,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd4c42-1691-11df-97a5-7038c432aabf',NULL),(198529,8838,5096,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd4dd8-1691-11df-97a5-7038c432aabf',NULL),(198530,8838,6042,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd4f66-1691-11df-97a5-7038c432aabf',NULL),(198531,8838,1088,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd5123-1691-11df-97a5-7038c432aabf',NULL),(198532,8838,1088,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd52b1-1691-11df-97a5-7038c432aabf',NULL),(198533,8838,1088,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd543a-1691-11df-97a5-7038c432aabf',NULL),(198534,8838,1112,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd5599-1691-11df-97a5-7038c432aabf',NULL),(198535,8838,1109,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd5700-1691-11df-97a5-7038c432aabf',NULL),(198536,8838,1110,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd5868-1691-11df-97a5-7038c432aabf',NULL),(198537,8838,1111,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd59cb-1691-11df-97a5-7038c432aabf',NULL),(198538,8838,1255,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd5b32-1691-11df-97a5-7038c432aabf',NULL),(198539,8838,1277,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd5c95-1691-11df-97a5-7038c432aabf',NULL),(198540,8838,1261,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd5df8-1691-11df-97a5-7038c432aabf',NULL),(198541,8838,1265,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd5f5f-1691-11df-97a5-7038c432aabf',NULL),(198542,8838,1268,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd6f14-1691-11df-97a5-7038c432aabf',NULL),(198543,8838,1272,17640,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:42',0,1,NULL,NULL,NULL,'cbdd7090-1691-11df-97a5-7038c432aabf',NULL),(198544,1643,1246,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbdd7205-1691-11df-97a5-7038c432aabf',NULL),(198545,1643,5282,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbdd76cc-1691-11df-97a5-7038c432aabf',NULL),(198546,1643,6096,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbdd7873-1691-11df-97a5-7038c432aabf',NULL),(198547,1643,5272,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbdd79e3-1691-11df-97a5-7038c432aabf',NULL),(198548,1643,1146,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbdd7b60-1691-11df-97a5-7038c432aabf',NULL),(198549,1643,1154,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbdd8d49-1691-11df-97a5-7038c432aabf',NULL),(198550,1643,1192,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbdd8f8b-1691-11df-97a5-7038c432aabf',NULL),(198551,1643,1155,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbdd91bb-1691-11df-97a5-7038c432aabf',NULL),(198552,1643,1164,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbdd93e3-1691-11df-97a5-7038c432aabf',NULL),(198553,1643,1156,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbdda514-1691-11df-97a5-7038c432aabf',NULL),(198554,1643,6065,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbdda8df-1691-11df-97a5-7038c432aabf',NULL),(198555,1643,5092,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbddab29-1691-11df-97a5-7038c432aabf',NULL),(198556,1643,5086,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbddbe46-1691-11df-97a5-7038c432aabf',NULL),(198557,1643,5087,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbddc090-1691-11df-97a5-7038c432aabf',NULL),(198558,1643,5085,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbddd13d-1691-11df-97a5-7038c432aabf',NULL),(198559,1643,5088,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbdde183-1691-11df-97a5-7038c432aabf',NULL),(198560,1643,5089,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbde088b-1691-11df-97a5-7038c432aabf',NULL),(198561,1643,5356,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbde0a10-1691-11df-97a5-7038c432aabf',NULL),(198562,1643,1248,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbde0be2-1691-11df-97a5-7038c432aabf',NULL),(198563,1643,5096,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbde0d70-1691-11df-97a5-7038c432aabf',NULL),(198564,1643,1088,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbde0efe-1691-11df-97a5-7038c432aabf',NULL),(198565,1643,1088,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbde1087-1691-11df-97a5-7038c432aabf',NULL),(198566,1643,1088,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbde1219-1691-11df-97a5-7038c432aabf',NULL),(198567,1643,1112,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbde13d6-1691-11df-97a5-7038c432aabf',NULL),(198568,1643,1109,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbde154a-1691-11df-97a5-7038c432aabf',NULL),(198569,1643,1110,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbde16c3-1691-11df-97a5-7038c432aabf',NULL),(198570,1643,1111,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbde1837-1691-11df-97a5-7038c432aabf',NULL),(198571,1643,1255,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbde19af-1691-11df-97a5-7038c432aabf',NULL),(198572,1643,1277,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbde1b23-1691-11df-97a5-7038c432aabf',NULL),(198573,1643,1261,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbde1c9c-1691-11df-97a5-7038c432aabf',NULL),(198574,1643,1265,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbde1e18-1691-11df-97a5-7038c432aabf',NULL),(198575,1643,1268,17645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:19:30',0,1,NULL,NULL,NULL,'cbde1f8d-1691-11df-97a5-7038c432aabf',NULL),(198576,1831,1246,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde2109-1691-11df-97a5-7038c432aabf',NULL),(198577,1831,5282,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde227d-1691-11df-97a5-7038c432aabf',NULL),(198578,1831,6096,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde23fa-1691-11df-97a5-7038c432aabf',NULL),(198579,1831,5272,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde256e-1691-11df-97a5-7038c432aabf',NULL),(198580,1831,1146,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde26e7-1691-11df-97a5-7038c432aabf',NULL),(198581,1831,1154,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde2863-1691-11df-97a5-7038c432aabf',NULL),(198582,1831,1192,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde29d3-1691-11df-97a5-7038c432aabf',NULL),(198583,1831,1155,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde2b4b-1691-11df-97a5-7038c432aabf',NULL),(198584,1831,1164,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde2cc0-1691-11df-97a5-7038c432aabf',NULL),(198585,1831,1156,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde2e3c-1691-11df-97a5-7038c432aabf',NULL),(198586,1831,5092,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde2fb5-1691-11df-97a5-7038c432aabf',NULL),(198587,1831,5086,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde312d-1691-11df-97a5-7038c432aabf',NULL),(198588,1831,5087,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde3304-1691-11df-97a5-7038c432aabf',NULL),(198589,1831,5085,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde348d-1691-11df-97a5-7038c432aabf',NULL),(198590,1831,5088,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde361b-1691-11df-97a5-7038c432aabf',NULL),(198591,1831,5089,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde37a9-1691-11df-97a5-7038c432aabf',NULL),(198592,1831,5356,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde3932-1691-11df-97a5-7038c432aabf',NULL),(198593,1831,1248,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde3aef-1691-11df-97a5-7038c432aabf',NULL),(198594,1831,5096,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde3c5f-1691-11df-97a5-7038c432aabf',NULL),(198595,1831,1088,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde3dd7-1691-11df-97a5-7038c432aabf',NULL),(198596,1831,1088,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde3f50-1691-11df-97a5-7038c432aabf',NULL),(198597,1831,1088,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde40c4-1691-11df-97a5-7038c432aabf',NULL),(198598,1831,1112,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde4240-1691-11df-97a5-7038c432aabf',NULL),(198599,1831,1109,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde43b5-1691-11df-97a5-7038c432aabf',NULL),(198600,1831,1110,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde452d-1691-11df-97a5-7038c432aabf',NULL),(198601,1831,1111,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde46a1-1691-11df-97a5-7038c432aabf',NULL),(198602,1831,1255,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde481a-1691-11df-97a5-7038c432aabf',NULL),(198603,1831,1277,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde4992-1691-11df-97a5-7038c432aabf',NULL),(198604,1831,1261,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde4b06-1691-11df-97a5-7038c432aabf',NULL),(198605,1831,1265,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde4c7a-1691-11df-97a5-7038c432aabf',NULL),(198606,1831,1268,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde4dee-1691-11df-97a5-7038c432aabf',NULL),(198607,1831,1272,17648,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:24:27',0,1,NULL,NULL,NULL,'cbde4f67-1691-11df-97a5-7038c432aabf',NULL),(198608,1412,1246,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde50d7-1691-11df-97a5-7038c432aabf',NULL),(198609,1412,5282,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde524f-1691-11df-97a5-7038c432aabf',NULL),(198610,1412,6096,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde53cc-1691-11df-97a5-7038c432aabf',NULL),(198611,1412,5272,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde553b-1691-11df-97a5-7038c432aabf',NULL),(198612,1412,1146,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde56b8-1691-11df-97a5-7038c432aabf',NULL),(198613,1412,1154,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde5828-1691-11df-97a5-7038c432aabf',NULL),(198614,1412,1192,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde5aa5-1691-11df-97a5-7038c432aabf',NULL),(198615,1412,1155,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde5c44-1691-11df-97a5-7038c432aabf',NULL),(198616,1412,1164,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde5dce-1691-11df-97a5-7038c432aabf',NULL),(198617,1412,1156,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde5f5b-1691-11df-97a5-7038c432aabf',NULL),(198618,1412,5092,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde60e1-1691-11df-97a5-7038c432aabf',NULL),(198619,1412,5086,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde6295-1691-11df-97a5-7038c432aabf',NULL),(198620,1412,5087,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde6409-1691-11df-97a5-7038c432aabf',NULL),(198621,1412,5085,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde6582-1691-11df-97a5-7038c432aabf',NULL),(198622,1412,5088,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde66fa-1691-11df-97a5-7038c432aabf',NULL),(198623,1412,5089,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde686e-1691-11df-97a5-7038c432aabf',NULL),(198624,1412,5356,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde69e2-1691-11df-97a5-7038c432aabf',NULL),(198625,1412,1248,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde6b56-1691-11df-97a5-7038c432aabf',NULL),(198626,1412,5096,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde6ccf-1691-11df-97a5-7038c432aabf',NULL),(198627,1412,1088,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde6e4b-1691-11df-97a5-7038c432aabf',NULL),(198628,1412,1088,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde7993-1691-11df-97a5-7038c432aabf',NULL),(198629,1412,1088,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde7b0f-1691-11df-97a5-7038c432aabf',NULL),(198630,1412,1112,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde7c7f-1691-11df-97a5-7038c432aabf',NULL),(198631,1412,1109,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde7df3-1691-11df-97a5-7038c432aabf',NULL),(198632,1412,1110,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde7f6c-1691-11df-97a5-7038c432aabf',NULL),(198633,1412,1111,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde813e-1691-11df-97a5-7038c432aabf',NULL),(198634,1412,1255,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde82c7-1691-11df-97a5-7038c432aabf',NULL),(198635,1412,1277,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde8451-1691-11df-97a5-7038c432aabf',NULL),(198636,1412,1261,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde85eb-1691-11df-97a5-7038c432aabf',NULL),(198637,1412,1265,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde88b2-1691-11df-97a5-7038c432aabf',NULL),(198638,1412,1268,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde8b11-1691-11df-97a5-7038c432aabf',NULL),(198639,1412,1271,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde8d70-1691-11df-97a5-7038c432aabf',NULL),(198640,1412,1271,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde90c3-1691-11df-97a5-7038c432aabf',NULL),(198641,1412,1271,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde9345-1691-11df-97a5-7038c432aabf',NULL),(198642,1412,1271,17651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:21',0,1,NULL,NULL,NULL,'cbde95be-1691-11df-97a5-7038c432aabf',NULL),(198643,9165,1246,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbde983b-1691-11df-97a5-7038c432aabf',NULL),(198644,9165,5282,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbde9ab4-1691-11df-97a5-7038c432aabf',NULL),(198645,9165,6096,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbde9d25-1691-11df-97a5-7038c432aabf',NULL),(198646,9165,5272,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbde9f9e-1691-11df-97a5-7038c432aabf',NULL),(198647,9165,1146,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdea213-1691-11df-97a5-7038c432aabf',NULL),(198648,9165,1154,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdea487-1691-11df-97a5-7038c432aabf',NULL),(198649,9165,1192,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdea6fc-1691-11df-97a5-7038c432aabf',NULL),(198650,9165,1156,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdea9e0-1691-11df-97a5-7038c432aabf',NULL),(198651,9165,1165,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdeac7b-1691-11df-97a5-7038c432aabf',NULL),(198652,9165,5092,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdeaf0a-1691-11df-97a5-7038c432aabf',NULL),(198653,9165,5086,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdeb1bf-1691-11df-97a5-7038c432aabf',NULL),(198654,9165,5087,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdeb337-1691-11df-97a5-7038c432aabf',NULL),(198655,9165,5085,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdeb4b0-1691-11df-97a5-7038c432aabf',NULL),(198656,9165,5088,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdeb628-1691-11df-97a5-7038c432aabf',NULL),(198657,9165,5089,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdeb79c-1691-11df-97a5-7038c432aabf',NULL),(198658,9165,5356,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdeb919-1691-11df-97a5-7038c432aabf',NULL),(198659,9165,1248,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdeba91-1691-11df-97a5-7038c432aabf',NULL),(198660,9165,952,17654,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2340,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdebc0a-1691-11df-97a5-7038c432aabf',NULL),(198661,9165,5497,17654,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdebd86-1691-11df-97a5-7038c432aabf',NULL),(198662,9165,730,17654,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdebefa-1691-11df-97a5-7038c432aabf',NULL),(198663,9165,853,17654,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdec073-1691-11df-97a5-7038c432aabf',NULL),(198664,9165,21,17654,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdec1e3-1691-11df-97a5-7038c432aabf',NULL),(198665,9165,851,17654,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdec35b-1691-11df-97a5-7038c432aabf',NULL),(198666,9165,729,17654,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,205000,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdec4cb-1691-11df-97a5-7038c432aabf',NULL),(198667,9165,790,17654,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.8,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdec643-1691-11df-97a5-7038c432aabf',NULL),(198668,9165,654,17654,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.7,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdec7bc-1691-11df-97a5-7038c432aabf',NULL),(198669,9165,678,17654,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdec930-1691-11df-97a5-7038c432aabf',NULL),(198670,9165,1276,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdecaad-1691-11df-97a5-7038c432aabf',NULL),(198671,9165,5096,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdecc21-1691-11df-97a5-7038c432aabf',NULL),(198672,9165,1112,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdecd95-1691-11df-97a5-7038c432aabf',NULL),(198673,9165,1109,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdecf70-1691-11df-97a5-7038c432aabf',NULL),(198674,9165,1110,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbded0f5-1691-11df-97a5-7038c432aabf',NULL),(198675,9165,1111,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbded283-1691-11df-97a5-7038c432aabf',NULL),(198676,9165,1255,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbded408-1691-11df-97a5-7038c432aabf',NULL),(198677,9165,1250,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbded596-1691-11df-97a5-7038c432aabf',NULL),(198678,9165,1250,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbded74e-1691-11df-97a5-7038c432aabf',NULL),(198679,9165,1250,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbded8c2-1691-11df-97a5-7038c432aabf',NULL),(198680,9165,1277,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdeda3f-1691-11df-97a5-7038c432aabf',NULL),(198681,9165,1261,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdedbb3-1691-11df-97a5-7038c432aabf',NULL),(198682,9165,1263,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdedd2b-1691-11df-97a5-7038c432aabf',NULL),(198683,9165,1251,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdede9b-1691-11df-97a5-7038c432aabf',NULL),(198684,9165,1265,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdee00f-1691-11df-97a5-7038c432aabf',NULL),(198685,9165,1268,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdee184-1691-11df-97a5-7038c432aabf',NULL),(198686,9165,1272,17654,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:26:06',0,1,NULL,NULL,NULL,'cbdee2fc-1691-11df-97a5-7038c432aabf',NULL),(198687,1737,1246,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdee479-1691-11df-97a5-7038c432aabf',NULL),(198688,1737,5282,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdee5ed-1691-11df-97a5-7038c432aabf',NULL),(198689,1737,6096,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdee765-1691-11df-97a5-7038c432aabf',NULL),(198690,1737,5272,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdee8d9-1691-11df-97a5-7038c432aabf',NULL),(198691,1737,1146,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdeea52-1691-11df-97a5-7038c432aabf',NULL),(198692,1737,1154,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdeebc6-1691-11df-97a5-7038c432aabf',NULL),(198693,1737,1192,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdeed3e-1691-11df-97a5-7038c432aabf',NULL),(198694,1737,1155,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdeeeb7-1691-11df-97a5-7038c432aabf',NULL),(198695,1737,1164,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdef02b-1691-11df-97a5-7038c432aabf',NULL),(198696,1737,1156,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdef1a3-1691-11df-97a5-7038c432aabf',NULL),(198697,1737,6065,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdef317-1691-11df-97a5-7038c432aabf',NULL),(198698,1737,5092,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdef490-1691-11df-97a5-7038c432aabf',NULL),(198699,1737,5086,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdef666-1691-11df-97a5-7038c432aabf',NULL),(198700,1737,5087,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdef7eb-1691-11df-97a5-7038c432aabf',NULL),(198701,1737,5085,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdef979-1691-11df-97a5-7038c432aabf',NULL),(198702,1737,5088,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdefafe-1691-11df-97a5-7038c432aabf',NULL),(198703,1737,5089,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdefc8c-1691-11df-97a5-7038c432aabf',NULL),(198704,1737,5356,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdefe41-1691-11df-97a5-7038c432aabf',NULL),(198705,1737,1248,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdeffb9-1691-11df-97a5-7038c432aabf',NULL),(198706,1737,5096,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdf0136-1691-11df-97a5-7038c432aabf',NULL),(198707,1737,1088,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdf02a5-1691-11df-97a5-7038c432aabf',NULL),(198708,1737,1088,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdf0426-1691-11df-97a5-7038c432aabf',NULL),(198709,1737,1088,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdf059b-1691-11df-97a5-7038c432aabf',NULL),(198710,1737,1112,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdf0717-1691-11df-97a5-7038c432aabf',NULL),(198711,1737,1109,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdf0894-1691-11df-97a5-7038c432aabf',NULL),(198712,1737,1110,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdf0a66-1691-11df-97a5-7038c432aabf',NULL),(198713,1737,1111,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdf0bf8-1691-11df-97a5-7038c432aabf',NULL),(198714,1737,1255,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdf17bb-1691-11df-97a5-7038c432aabf',NULL),(198715,1737,1277,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdf1938-1691-11df-97a5-7038c432aabf',NULL),(198716,1737,1261,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdf1aa8-1691-11df-97a5-7038c432aabf',NULL),(198717,1737,1265,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdf1c1c-1691-11df-97a5-7038c432aabf',NULL),(198718,1737,1268,17659,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:45',0,1,NULL,NULL,NULL,'cbdf1dfb-1691-11df-97a5-7038c432aabf',NULL),(198719,8071,1246,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf1f89-1691-11df-97a5-7038c432aabf',NULL),(198720,8071,5282,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf211b-1691-11df-97a5-7038c432aabf',NULL),(198721,8071,6096,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf22a0-1691-11df-97a5-7038c432aabf',NULL),(198722,8071,5272,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf2432-1691-11df-97a5-7038c432aabf',NULL),(198723,8071,1146,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf25e7-1691-11df-97a5-7038c432aabf',NULL),(198724,8071,1154,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf275f-1691-11df-97a5-7038c432aabf',NULL),(198725,8071,1192,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf28d7-1691-11df-97a5-7038c432aabf',NULL),(198726,8071,1164,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf2a4b-1691-11df-97a5-7038c432aabf',NULL),(198727,8071,1156,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf2bc8-1691-11df-97a5-7038c432aabf',NULL),(198728,8071,6065,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf2d49-1691-11df-97a5-7038c432aabf',NULL),(198729,8071,5092,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf2ebd-1691-11df-97a5-7038c432aabf',NULL),(198730,8071,5086,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf303a-1691-11df-97a5-7038c432aabf',NULL),(198731,8071,5087,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf31b7-1691-11df-97a5-7038c432aabf',NULL),(198732,8071,5085,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf3333-1691-11df-97a5-7038c432aabf',NULL),(198733,8071,5088,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf34a7-1691-11df-97a5-7038c432aabf',NULL),(198734,8071,5089,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf3624-1691-11df-97a5-7038c432aabf',NULL),(198735,8071,5356,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf37a1-1691-11df-97a5-7038c432aabf',NULL),(198736,8071,1248,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf3919-1691-11df-97a5-7038c432aabf',NULL),(198737,8071,952,17663,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2310,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf3a9a-1691-11df-97a5-7038c432aabf',NULL),(198738,8071,5497,17663,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,484,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf3c12-1691-11df-97a5-7038c432aabf',NULL),(198739,8071,730,17663,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf3da5-1691-11df-97a5-7038c432aabf',NULL),(198740,8071,853,17663,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1805,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf3f26-1691-11df-97a5-7038c432aabf',NULL),(198741,8071,21,17663,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf4089-1691-11df-97a5-7038c432aabf',NULL),(198742,8071,851,17663,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf41f0-1691-11df-97a5-7038c432aabf',NULL),(198743,8071,729,17663,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,254000,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf434f-1691-11df-97a5-7038c432aabf',NULL),(198744,8071,678,17663,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf4521-1691-11df-97a5-7038c432aabf',NULL),(198745,8071,5096,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf469d-1691-11df-97a5-7038c432aabf',NULL),(198746,8071,1088,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf4816-1691-11df-97a5-7038c432aabf',NULL),(198747,8071,1088,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf498e-1691-11df-97a5-7038c432aabf',NULL),(198748,8071,1088,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf4b02-1691-11df-97a5-7038c432aabf',NULL),(198749,8071,1112,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf5aa6-1691-11df-97a5-7038c432aabf',NULL),(198750,8071,1109,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf5c11-1691-11df-97a5-7038c432aabf',NULL),(198751,8071,1110,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf5d70-1691-11df-97a5-7038c432aabf',NULL),(198752,8071,1111,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf6211-1691-11df-97a5-7038c432aabf',NULL),(198753,8071,1255,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf637d-1691-11df-97a5-7038c432aabf',NULL),(198754,8071,1277,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf64ec-1691-11df-97a5-7038c432aabf',NULL),(198755,8071,1261,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf77b4-1691-11df-97a5-7038c432aabf',NULL),(198756,8071,1262,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf79fe-1691-11df-97a5-7038c432aabf',NULL),(198757,8071,1265,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf7c33-1691-11df-97a5-7038c432aabf',NULL),(198758,8071,1268,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf7e63-1691-11df-97a5-7038c432aabf',NULL),(198759,8071,1272,17663,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:33:12',0,1,NULL,NULL,NULL,'cbdf8e94-1691-11df-97a5-7038c432aabf',NULL),(198760,2361,1246,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbdf92b4-1691-11df-97a5-7038c432aabf',NULL),(198761,2361,5282,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbdf9514-1691-11df-97a5-7038c432aabf',NULL),(198762,2361,6096,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbdfa828-1691-11df-97a5-7038c432aabf',NULL),(198763,2361,5272,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbdfaa61-1691-11df-97a5-7038c432aabf',NULL),(198764,2361,1146,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbdfbaf9-1691-11df-97a5-7038c432aabf',NULL),(198765,2361,1154,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbdfcbbb-1691-11df-97a5-7038c432aabf',NULL),(198766,2361,1192,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbdff2a9-1691-11df-97a5-7038c432aabf',NULL),(198767,2361,5092,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbdff42e-1691-11df-97a5-7038c432aabf',NULL),(198768,2361,5086,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbdff59e-1691-11df-97a5-7038c432aabf',NULL),(198769,2361,5087,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbdff71f-1691-11df-97a5-7038c432aabf',NULL),(198770,2361,5085,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbdff9c3-1691-11df-97a5-7038c432aabf',NULL),(198771,2361,5088,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbdffb3f-1691-11df-97a5-7038c432aabf',NULL),(198772,2361,5089,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbdffcbc-1691-11df-97a5-7038c432aabf',NULL),(198773,2361,5356,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbdffe39-1691-11df-97a5-7038c432aabf',NULL),(198774,2361,1248,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbdfffb1-1691-11df-97a5-7038c432aabf',NULL),(198775,2361,5096,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbe0012e-1691-11df-97a5-7038c432aabf',NULL),(198776,2361,6042,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbe002a2-1691-11df-97a5-7038c432aabf',NULL),(198777,2361,1112,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbe0041e-1691-11df-97a5-7038c432aabf',NULL),(198778,2361,1109,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbe0059f-1691-11df-97a5-7038c432aabf',NULL),(198779,2361,1110,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbe0076d-1691-11df-97a5-7038c432aabf',NULL),(198780,2361,1111,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbe00904-1691-11df-97a5-7038c432aabf',NULL),(198781,2361,1255,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbe00a8d-1691-11df-97a5-7038c432aabf',NULL),(198782,2361,1277,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbe00c1b-1691-11df-97a5-7038c432aabf',NULL),(198783,2361,1261,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbe00dad-1691-11df-97a5-7038c432aabf',NULL),(198784,2361,1265,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbe00f6e-1691-11df-97a5-7038c432aabf',NULL),(198785,2361,1268,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbe010eb-1691-11df-97a5-7038c432aabf',NULL),(198786,2361,1272,17665,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:37:20',0,1,NULL,NULL,NULL,'cbe0125f-1691-11df-97a5-7038c432aabf',NULL),(198787,3085,1246,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe013dc-1691-11df-97a5-7038c432aabf',NULL),(198788,3085,5282,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe01550-1691-11df-97a5-7038c432aabf',NULL),(198789,3085,6096,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe016cc-1691-11df-97a5-7038c432aabf',NULL),(198790,3085,1154,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe01849-1691-11df-97a5-7038c432aabf',NULL),(198791,3085,1192,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe019c2-1691-11df-97a5-7038c432aabf',NULL),(198792,3085,1155,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe01b3a-1691-11df-97a5-7038c432aabf',NULL),(198793,3085,1164,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe01cae-1691-11df-97a5-7038c432aabf',NULL),(198794,3085,1156,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe01e2b-1691-11df-97a5-7038c432aabf',NULL),(198795,3085,6065,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe01fa3-1691-11df-97a5-7038c432aabf',NULL),(198796,3085,5092,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe02120-1691-11df-97a5-7038c432aabf',NULL),(198797,3085,5086,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe0229d-1691-11df-97a5-7038c432aabf',NULL),(198798,3085,5087,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe02411-1691-11df-97a5-7038c432aabf',NULL),(198799,3085,5085,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe02589-1691-11df-97a5-7038c432aabf',NULL),(198800,3085,5088,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe026fd-1691-11df-97a5-7038c432aabf',NULL),(198801,3085,5089,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe02876-1691-11df-97a5-7038c432aabf',NULL),(198802,3085,5356,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe029ee-1691-11df-97a5-7038c432aabf',NULL),(198803,3085,1248,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe02b62-1691-11df-97a5-7038c432aabf',NULL),(198804,3085,5096,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe02cdf-1691-11df-97a5-7038c432aabf',NULL),(198805,3085,1088,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe02eb1-1691-11df-97a5-7038c432aabf',NULL),(198806,3085,1088,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe0304c-1691-11df-97a5-7038c432aabf',NULL),(198807,3085,1088,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe031de-1691-11df-97a5-7038c432aabf',NULL),(198808,3085,1112,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe03363-1691-11df-97a5-7038c432aabf',NULL),(198809,3085,1109,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe034f5-1691-11df-97a5-7038c432aabf',NULL),(198810,3085,1110,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe036ae-1691-11df-97a5-7038c432aabf',NULL),(198811,3085,1111,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe03826-1691-11df-97a5-7038c432aabf',NULL),(198812,3085,1255,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe0399a-1691-11df-97a5-7038c432aabf',NULL),(198813,3085,1277,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe03b17-1691-11df-97a5-7038c432aabf',NULL),(198814,3085,1261,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe03c8f-1691-11df-97a5-7038c432aabf',NULL),(198815,3085,1265,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe03e03-1691-11df-97a5-7038c432aabf',NULL),(198816,3085,1268,17670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:42:35',0,1,NULL,NULL,NULL,'cbe03f80-1691-11df-97a5-7038c432aabf',NULL),(198817,2713,1246,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe040f4-1691-11df-97a5-7038c432aabf',NULL),(198818,2713,5282,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe04271-1691-11df-97a5-7038c432aabf',NULL),(198819,2713,6096,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe043ed-1691-11df-97a5-7038c432aabf',NULL),(198820,2713,5272,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe04566-1691-11df-97a5-7038c432aabf',NULL),(198821,2713,1146,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe046e3-1691-11df-97a5-7038c432aabf',NULL),(198822,2713,1154,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe04857-1691-11df-97a5-7038c432aabf',NULL),(198823,2713,1192,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe049d3-1691-11df-97a5-7038c432aabf',NULL),(198824,2713,1155,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe04b4c-1691-11df-97a5-7038c432aabf',NULL),(198825,2713,1164,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe04cc4-1691-11df-97a5-7038c432aabf',NULL),(198826,2713,1156,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe04e41-1691-11df-97a5-7038c432aabf',NULL),(198827,2713,5092,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe04fb9-1691-11df-97a5-7038c432aabf',NULL),(198828,2713,5086,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe05132-1691-11df-97a5-7038c432aabf',NULL),(198829,2713,5087,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe052a6-1691-11df-97a5-7038c432aabf',NULL),(198830,2713,5085,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe05422-1691-11df-97a5-7038c432aabf',NULL),(198831,2713,5088,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe055f9-1691-11df-97a5-7038c432aabf',NULL),(198832,2713,5089,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe0577e-1691-11df-97a5-7038c432aabf',NULL),(198833,2713,5356,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe0590c-1691-11df-97a5-7038c432aabf',NULL),(198834,2713,1248,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe0695f-1691-11df-97a5-7038c432aabf',NULL),(198835,2713,952,17675,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3430,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe06ad7-1691-11df-97a5-7038c432aabf',NULL),(198836,2713,5497,17675,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,710,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe06c4b-1691-11df-97a5-7038c432aabf',NULL),(198837,2713,730,17675,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe06dc4-1691-11df-97a5-7038c432aabf',NULL),(198838,2713,853,17675,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1397,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe06f3c-1691-11df-97a5-7038c432aabf',NULL),(198839,2713,21,17675,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe070ac-1691-11df-97a5-7038c432aabf',NULL),(198840,2713,851,17675,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe07224-1691-11df-97a5-7038c432aabf',NULL),(198841,2713,729,17675,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,355000,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe0739d-1691-11df-97a5-7038c432aabf',NULL),(198842,2713,790,17675,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.22,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe07511-1691-11df-97a5-7038c432aabf',NULL),(198843,2713,654,17675,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.8,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe0769a-1691-11df-97a5-7038c432aabf',NULL),(198844,2713,678,17675,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe0790f-1691-11df-97a5-7038c432aabf',NULL),(198845,2713,5096,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe07b7b-1691-11df-97a5-7038c432aabf',NULL),(198846,2713,1088,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe07e53-1691-11df-97a5-7038c432aabf',NULL),(198847,2713,1088,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe081dd-1691-11df-97a5-7038c432aabf',NULL),(198848,2713,1088,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe084b5-1691-11df-97a5-7038c432aabf',NULL),(198849,2713,1112,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe08732-1691-11df-97a5-7038c432aabf',NULL),(198850,2713,1109,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe089b8-1691-11df-97a5-7038c432aabf',NULL),(198851,2713,1110,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe08c31-1691-11df-97a5-7038c432aabf',NULL),(198852,2713,1111,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe08eaa-1691-11df-97a5-7038c432aabf',NULL),(198853,2713,1255,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe0912b-1691-11df-97a5-7038c432aabf',NULL),(198854,2713,1277,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe093a4-1691-11df-97a5-7038c432aabf',NULL),(198855,2713,1261,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe0961d-1691-11df-97a5-7038c432aabf',NULL),(198856,2713,1265,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe09896-1691-11df-97a5-7038c432aabf',NULL),(198857,2713,1268,17675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:45:03',0,1,NULL,NULL,NULL,'cbe09b14-1691-11df-97a5-7038c432aabf',NULL),(198858,1016,1246,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe09d8d-1691-11df-97a5-7038c432aabf',NULL),(198859,1016,5282,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0a002-1691-11df-97a5-7038c432aabf',NULL),(198860,1016,6096,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0a27f-1691-11df-97a5-7038c432aabf',NULL),(198861,1016,5272,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0a45e-1691-11df-97a5-7038c432aabf',NULL),(198862,1016,1146,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0a5f0-1691-11df-97a5-7038c432aabf',NULL),(198863,1016,1154,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0a77a-1691-11df-97a5-7038c432aabf',NULL),(198864,1016,1192,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0a90c-1691-11df-97a5-7038c432aabf',NULL),(198865,1016,1164,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0aaa2-1691-11df-97a5-7038c432aabf',NULL),(198866,1016,1156,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0ac56-1691-11df-97a5-7038c432aabf',NULL),(198867,1016,5092,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0adcf-1691-11df-97a5-7038c432aabf',NULL),(198868,1016,5086,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0af47-1691-11df-97a5-7038c432aabf',NULL),(198869,1016,5087,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0b0c4-1691-11df-97a5-7038c432aabf',NULL),(198870,1016,5085,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0b238-1691-11df-97a5-7038c432aabf',NULL),(198871,1016,5088,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0b3b0-1691-11df-97a5-7038c432aabf',NULL),(198872,1016,5089,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0b52d-1691-11df-97a5-7038c432aabf',NULL),(198873,1016,952,17678,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2270,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0b6a1-1691-11df-97a5-7038c432aabf',NULL),(198874,1016,5497,17678,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,726,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0b81e-1691-11df-97a5-7038c432aabf',NULL),(198875,1016,853,17678,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,924,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0b992-1691-11df-97a5-7038c432aabf',NULL),(198876,1016,21,17678,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0bb0f-1691-11df-97a5-7038c432aabf',NULL),(198877,1016,851,17678,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0bc8b-1691-11df-97a5-7038c432aabf',NULL),(198878,1016,729,17678,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264000,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0bdff-1691-11df-97a5-7038c432aabf',NULL),(198879,1016,654,17678,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.3,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0bf7c-1691-11df-97a5-7038c432aabf',NULL),(198880,1016,678,17678,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0c0f0-1691-11df-97a5-7038c432aabf',NULL),(198881,1016,5096,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0c271-1691-11df-97a5-7038c432aabf',NULL),(198882,1016,6042,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0c3e5-1691-11df-97a5-7038c432aabf',NULL),(198883,1016,1088,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0c562-1691-11df-97a5-7038c432aabf',NULL),(198884,1016,1088,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0c6da-1691-11df-97a5-7038c432aabf',NULL),(198885,1016,1088,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0c853-1691-11df-97a5-7038c432aabf',NULL),(198886,1016,1112,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0c9cb-1691-11df-97a5-7038c432aabf',NULL),(198887,1016,1109,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0cba6-1691-11df-97a5-7038c432aabf',NULL),(198888,1016,1110,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0cd34-1691-11df-97a5-7038c432aabf',NULL),(198889,1016,1111,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0cebd-1691-11df-97a5-7038c432aabf',NULL),(198890,1016,1255,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0d04f-1691-11df-97a5-7038c432aabf',NULL),(198891,1016,1277,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0d1d9-1691-11df-97a5-7038c432aabf',NULL),(198892,1016,1261,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0d38d-1691-11df-97a5-7038c432aabf',NULL),(198893,1016,1265,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0d50a-1691-11df-97a5-7038c432aabf',NULL),(198894,1016,1268,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0d67e-1691-11df-97a5-7038c432aabf',NULL),(198895,1016,1272,17678,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:49:16',0,1,NULL,NULL,NULL,'cbe0d7f6-1691-11df-97a5-7038c432aabf',NULL),(198896,6382,1246,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0d96a-1691-11df-97a5-7038c432aabf',NULL),(198897,6382,5282,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0dae7-1691-11df-97a5-7038c432aabf',NULL),(198898,6382,6096,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0dc68-1691-11df-97a5-7038c432aabf',NULL),(198899,6382,5272,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0dde0-1691-11df-97a5-7038c432aabf',NULL),(198900,6382,1146,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0df5d-1691-11df-97a5-7038c432aabf',NULL),(198901,6382,1154,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0e0d5-1691-11df-97a5-7038c432aabf',NULL),(198902,6382,1192,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0e252-1691-11df-97a5-7038c432aabf',NULL),(198903,6382,1156,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0e3cb-1691-11df-97a5-7038c432aabf',NULL),(198904,6382,1156,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0e543-1691-11df-97a5-7038c432aabf',NULL),(198905,6382,1165,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0e6c0-1691-11df-97a5-7038c432aabf',NULL),(198906,6382,5092,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0e838-1691-11df-97a5-7038c432aabf',NULL),(198907,6382,5086,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0e9b0-1691-11df-97a5-7038c432aabf',NULL),(198908,6382,5087,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0eb25-1691-11df-97a5-7038c432aabf',NULL),(198909,6382,5085,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0eca1-1691-11df-97a5-7038c432aabf',NULL),(198910,6382,5088,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0ee1e-1691-11df-97a5-7038c432aabf',NULL),(198911,6382,5089,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0ef8e-1691-11df-97a5-7038c432aabf',NULL),(198912,6382,5356,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0f10a-1691-11df-97a5-7038c432aabf',NULL),(198913,6382,1248,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0f2ea-1691-11df-97a5-7038c432aabf',NULL),(198914,6382,5096,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0f47c-1691-11df-97a5-7038c432aabf',NULL),(198915,6382,1112,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0f616-1691-11df-97a5-7038c432aabf',NULL),(198916,6382,1109,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0f7a4-1691-11df-97a5-7038c432aabf',NULL),(198917,6382,1110,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0f93a-1691-11df-97a5-7038c432aabf',NULL),(198918,6382,1111,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0faef-1691-11df-97a5-7038c432aabf',NULL),(198919,6382,1255,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0fc70-1691-11df-97a5-7038c432aabf',NULL),(198920,6382,1277,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe0fde8-1691-11df-97a5-7038c432aabf',NULL),(198921,6382,1261,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe10938-1691-11df-97a5-7038c432aabf',NULL),(198922,6382,1266,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe10ab4-1691-11df-97a5-7038c432aabf',NULL),(198923,6382,1265,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe10c24-1691-11df-97a5-7038c432aabf',NULL),(198924,6382,1268,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe10da1-1691-11df-97a5-7038c432aabf',NULL),(198925,6382,1272,17679,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:47:29',0,1,NULL,NULL,NULL,'cbe10f1e-1691-11df-97a5-7038c432aabf',NULL),(198926,797,1246,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL,NULL,'cbe1109f-1691-11df-97a5-7038c432aabf',NULL),(198927,797,5282,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL,NULL,'cbe1121f-1691-11df-97a5-7038c432aabf',NULL),(198928,797,6096,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL,NULL,'cbe11398-1691-11df-97a5-7038c432aabf',NULL),(198929,797,5272,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL,NULL,'cbe11515-1691-11df-97a5-7038c432aabf',NULL),(198930,797,1146,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL,NULL,'cbe1168d-1691-11df-97a5-7038c432aabf',NULL),(198931,797,1154,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL,NULL,'cbe1180e-1691-11df-97a5-7038c432aabf',NULL),(198932,797,1192,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL,NULL,'cbe119f6-1691-11df-97a5-7038c432aabf',NULL),(198933,797,5092,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL,NULL,'cbe11b83-1691-11df-97a5-7038c432aabf',NULL),(198934,797,5086,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL,NULL,'cbe11d1a-1691-11df-97a5-7038c432aabf',NULL),(198935,797,5087,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL,NULL,'cbe11ea7-1691-11df-97a5-7038c432aabf',NULL),(198936,797,5085,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL,NULL,'cbe1203a-1691-11df-97a5-7038c432aabf',NULL),(198937,797,5088,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL,NULL,'cbe121ee-1691-11df-97a5-7038c432aabf',NULL),(198938,797,5089,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL,NULL,'cbe1236a-1691-11df-97a5-7038c432aabf',NULL),(198939,797,5096,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL,NULL,'cbe124e7-1691-11df-97a5-7038c432aabf',NULL),(198940,797,1112,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL,NULL,'cbe12664-1691-11df-97a5-7038c432aabf',NULL),(198941,797,1109,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL,NULL,'cbe127e9-1691-11df-97a5-7038c432aabf',NULL),(198942,797,1110,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL,NULL,'cbe12961-1691-11df-97a5-7038c432aabf',NULL),(198943,797,1111,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL,NULL,'cbe12ade-1691-11df-97a5-7038c432aabf',NULL),(198944,797,1255,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL,NULL,'cbe12c63-1691-11df-97a5-7038c432aabf',NULL),(198945,797,1277,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL,NULL,'cbe12de0-1691-11df-97a5-7038c432aabf',NULL),(198946,797,1261,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL,NULL,'cbe12f72-1691-11df-97a5-7038c432aabf',NULL),(198947,797,1265,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL,NULL,'cbe130ef-1691-11df-97a5-7038c432aabf',NULL),(198948,797,1268,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL,NULL,'cbe1325a-1691-11df-97a5-7038c432aabf',NULL),(198949,797,1272,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:10',0,1,NULL,NULL,NULL,'cbe133bd-1691-11df-97a5-7038c432aabf',NULL),(198950,8694,1246,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe13529-1691-11df-97a5-7038c432aabf',NULL),(198951,8694,5282,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe13695-1691-11df-97a5-7038c432aabf',NULL),(198952,8694,6096,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe137fc-1691-11df-97a5-7038c432aabf',NULL),(198953,8694,5272,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe13963-1691-11df-97a5-7038c432aabf',NULL),(198954,8694,1146,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe13ac2-1691-11df-97a5-7038c432aabf',NULL),(198955,8694,1154,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe13c29-1691-11df-97a5-7038c432aabf',NULL),(198956,8694,1192,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe14c89-1691-11df-97a5-7038c432aabf',NULL),(198957,8694,1156,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe14df0-1691-11df-97a5-7038c432aabf',NULL),(198958,8694,5092,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe14f57-1691-11df-97a5-7038c432aabf',NULL),(198959,8694,5086,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe15401-1691-11df-97a5-7038c432aabf',NULL),(198960,8694,5087,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe15575-1691-11df-97a5-7038c432aabf',NULL),(198961,8694,5085,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe156e9-1691-11df-97a5-7038c432aabf',NULL),(198962,8694,5088,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe16942-1691-11df-97a5-7038c432aabf',NULL),(198963,8694,5089,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe16ac3-1691-11df-97a5-7038c432aabf',NULL),(198964,8694,5356,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe16d2f-1691-11df-97a5-7038c432aabf',NULL),(198965,8694,1248,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe16fac-1691-11df-97a5-7038c432aabf',NULL),(198966,8694,5096,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe17fee-1691-11df-97a5-7038c432aabf',NULL),(198967,8694,1112,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe18222-1691-11df-97a5-7038c432aabf',NULL),(198968,8694,1109,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe18603-1691-11df-97a5-7038c432aabf',NULL),(198969,8694,1110,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe19a61-1691-11df-97a5-7038c432aabf',NULL),(198970,8694,1111,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe19ca2-1691-11df-97a5-7038c432aabf',NULL),(198971,8694,1255,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe1acfe-1691-11df-97a5-7038c432aabf',NULL),(198972,8694,1277,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe1be2f-1691-11df-97a5-7038c432aabf',NULL),(198973,8694,1261,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe1ce7e-1691-11df-97a5-7038c432aabf',NULL),(198974,8694,1265,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe1f541-1691-11df-97a5-7038c432aabf',NULL),(198975,8694,1268,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe1f6c2-1691-11df-97a5-7038c432aabf',NULL),(198976,8694,1271,17681,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:53:41',0,1,NULL,NULL,NULL,'cbe1f836-1691-11df-97a5-7038c432aabf',NULL),(198977,2947,1246,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL,NULL,'cbe1f9bb-1691-11df-97a5-7038c432aabf',NULL),(198978,2947,5282,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL,NULL,'cbe1fb38-1691-11df-97a5-7038c432aabf',NULL),(198979,2947,6096,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL,NULL,'cbe1fcb9-1691-11df-97a5-7038c432aabf',NULL),(198980,2947,5272,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL,NULL,'cbe1fe3a-1691-11df-97a5-7038c432aabf',NULL),(198981,2947,1146,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL,NULL,'cbe1ffb2-1691-11df-97a5-7038c432aabf',NULL),(198982,2947,1154,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL,NULL,'cbe2012f-1691-11df-97a5-7038c432aabf',NULL),(198983,2947,1192,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL,NULL,'cbe202f4-1691-11df-97a5-7038c432aabf',NULL),(198984,2947,1164,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL,NULL,'cbe20493-1691-11df-97a5-7038c432aabf',NULL),(198985,2947,1156,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL,NULL,'cbe2062a-1691-11df-97a5-7038c432aabf',NULL),(198986,2947,5356,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL,NULL,'cbe207b7-1691-11df-97a5-7038c432aabf',NULL),(198987,2947,1248,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL,NULL,'cbe20952-1691-11df-97a5-7038c432aabf',NULL),(198988,2947,5096,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL,NULL,'cbe20ae0-1691-11df-97a5-7038c432aabf',NULL),(198989,2947,1088,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL,NULL,'cbe20c76-1691-11df-97a5-7038c432aabf',NULL),(198990,2947,1088,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL,NULL,'cbe20e04-1691-11df-97a5-7038c432aabf',NULL),(198991,2947,1112,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL,NULL,'cbe20fbc-1691-11df-97a5-7038c432aabf',NULL),(198992,2947,1109,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL,NULL,'cbe21139-1691-11df-97a5-7038c432aabf',NULL),(198993,2947,1110,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL,NULL,'cbe212b2-1691-11df-97a5-7038c432aabf',NULL),(198994,2947,1111,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL,NULL,'cbe21433-1691-11df-97a5-7038c432aabf',NULL),(198995,2947,1255,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL,NULL,'cbe215a7-1691-11df-97a5-7038c432aabf',NULL),(198996,2947,1277,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL,NULL,'cbe21728-1691-11df-97a5-7038c432aabf',NULL),(198997,2947,1261,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL,NULL,'cbe218a0-1691-11df-97a5-7038c432aabf',NULL),(198998,2947,1265,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL,NULL,'cbe21a1d-1691-11df-97a5-7038c432aabf',NULL),(198999,2947,1268,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL,NULL,'cbe21b99-1691-11df-97a5-7038c432aabf',NULL),(199000,2947,1272,17682,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:55:44',0,1,NULL,NULL,NULL,'cbe21d12-1691-11df-97a5-7038c432aabf',NULL),(199001,742,1246,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe21e8e-1691-11df-97a5-7038c432aabf',NULL),(199002,742,5282,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe22007-1691-11df-97a5-7038c432aabf',NULL),(199003,742,5272,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe22188-1691-11df-97a5-7038c432aabf',NULL),(199004,742,1146,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe22304-1691-11df-97a5-7038c432aabf',NULL),(199005,742,1154,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe2247d-1691-11df-97a5-7038c432aabf',NULL),(199006,742,1192,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe225fe-1691-11df-97a5-7038c432aabf',NULL),(199007,742,1164,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe22772-1691-11df-97a5-7038c432aabf',NULL),(199008,742,1156,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe228ef-1691-11df-97a5-7038c432aabf',NULL),(199009,742,5092,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe22ace-1691-11df-97a5-7038c432aabf',NULL),(199010,742,5086,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe22c57-1691-11df-97a5-7038c432aabf',NULL),(199011,742,5087,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe22de9-1691-11df-97a5-7038c432aabf',NULL),(199012,742,5085,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe22f73-1691-11df-97a5-7038c432aabf',NULL),(199013,742,5088,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe23105-1691-11df-97a5-7038c432aabf',NULL),(199014,742,5089,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe232bd-1691-11df-97a5-7038c432aabf',NULL),(199015,742,5356,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe2343a-1691-11df-97a5-7038c432aabf',NULL),(199016,742,1248,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe235bb-1691-11df-97a5-7038c432aabf',NULL),(199017,742,952,17685,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe23733-1691-11df-97a5-7038c432aabf',NULL),(199018,742,5497,17685,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe238ac-1691-11df-97a5-7038c432aabf',NULL),(199019,742,730,17685,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe23a20-1691-11df-97a5-7038c432aabf',NULL),(199020,742,853,17685,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,977,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe23ba1-1691-11df-97a5-7038c432aabf',NULL),(199021,742,21,17685,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe23d19-1691-11df-97a5-7038c432aabf',NULL),(199022,742,851,17685,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe23e92-1691-11df-97a5-7038c432aabf',NULL),(199023,742,729,17685,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308000,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe2400a-1691-11df-97a5-7038c432aabf',NULL),(199024,742,790,17685,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.4,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe24183-1691-11df-97a5-7038c432aabf',NULL),(199025,742,654,17685,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe242ff-1691-11df-97a5-7038c432aabf',NULL),(199026,742,678,17685,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe24478-1691-11df-97a5-7038c432aabf',NULL),(199027,742,5096,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe245f0-1691-11df-97a5-7038c432aabf',NULL),(199028,742,1088,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe2476d-1691-11df-97a5-7038c432aabf',NULL),(199029,742,1088,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe248e9-1691-11df-97a5-7038c432aabf',NULL),(199030,742,1088,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe24a66-1691-11df-97a5-7038c432aabf',NULL),(199031,742,1112,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe24bde-1691-11df-97a5-7038c432aabf',NULL),(199032,742,1109,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe24d5b-1691-11df-97a5-7038c432aabf',NULL),(199033,742,1110,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe24edc-1691-11df-97a5-7038c432aabf',NULL),(199034,742,1111,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe25054-1691-11df-97a5-7038c432aabf',NULL),(199035,742,1255,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe25238-1691-11df-97a5-7038c432aabf',NULL),(199036,742,1277,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe253c6-1691-11df-97a5-7038c432aabf',NULL),(199037,742,1261,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe25558-1691-11df-97a5-7038c432aabf',NULL),(199038,742,1265,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe256e5-1691-11df-97a5-7038c432aabf',NULL),(199039,742,1268,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe25878-1691-11df-97a5-7038c432aabf',NULL),(199040,742,1272,17685,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 12:58:45',0,1,NULL,NULL,NULL,'cbe25a34-1691-11df-97a5-7038c432aabf',NULL),(199041,2450,1246,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe25bad-1691-11df-97a5-7038c432aabf',NULL),(199042,2450,5282,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe26705-1691-11df-97a5-7038c432aabf',NULL),(199043,2450,6096,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe26882-1691-11df-97a5-7038c432aabf',NULL),(199044,2450,5272,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe269ed-1691-11df-97a5-7038c432aabf',NULL),(199045,2450,1146,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe26b6a-1691-11df-97a5-7038c432aabf',NULL),(199046,2450,1154,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe26ce2-1691-11df-97a5-7038c432aabf',NULL),(199047,2450,1192,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe26e5b-1691-11df-97a5-7038c432aabf',NULL),(199048,2450,1155,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe26fd3-1691-11df-97a5-7038c432aabf',NULL),(199049,2450,1164,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe27154-1691-11df-97a5-7038c432aabf',NULL),(199050,2450,1156,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe272de-1691-11df-97a5-7038c432aabf',NULL),(199051,2450,6065,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe2755f-1691-11df-97a5-7038c432aabf',NULL),(199052,2450,5092,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe27821-1691-11df-97a5-7038c432aabf',NULL),(199053,2450,5086,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe27af8-1691-11df-97a5-7038c432aabf',NULL),(199054,2450,5087,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe27eae-1691-11df-97a5-7038c432aabf',NULL),(199055,2450,5085,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe28189-1691-11df-97a5-7038c432aabf',NULL),(199056,2450,5088,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe28418-1691-11df-97a5-7038c432aabf',NULL),(199057,2450,5089,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe286a2-1691-11df-97a5-7038c432aabf',NULL),(199058,2450,5356,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe2891b-1691-11df-97a5-7038c432aabf',NULL),(199059,2450,1248,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe28ba5-1691-11df-97a5-7038c432aabf',NULL),(199060,2450,5096,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe28e2f-1691-11df-97a5-7038c432aabf',NULL),(199061,2450,1088,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe290ac-1691-11df-97a5-7038c432aabf',NULL),(199062,2450,1088,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe2932e-1691-11df-97a5-7038c432aabf',NULL),(199063,2450,1088,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe295b0-1691-11df-97a5-7038c432aabf',NULL),(199064,2450,1112,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe29835-1691-11df-97a5-7038c432aabf',NULL),(199065,2450,1109,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe29ab7-1691-11df-97a5-7038c432aabf',NULL),(199066,2450,1110,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe29d34-1691-11df-97a5-7038c432aabf',NULL),(199067,2450,1111,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe2a018-1691-11df-97a5-7038c432aabf',NULL),(199068,2450,1255,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe2a1aa-1691-11df-97a5-7038c432aabf',NULL),(199069,2450,1277,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe2a341-1691-11df-97a5-7038c432aabf',NULL),(199070,2450,1261,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe2a4ce-1691-11df-97a5-7038c432aabf',NULL),(199071,2450,1265,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe2a661-1691-11df-97a5-7038c432aabf',NULL),(199072,2450,1268,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe2a819-1691-11df-97a5-7038c432aabf',NULL),(199073,2450,1272,17687,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:05:42',0,1,NULL,NULL,NULL,'cbe2a996-1691-11df-97a5-7038c432aabf',NULL),(199074,866,1246,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2ab12-1691-11df-97a5-7038c432aabf',NULL),(199075,866,5282,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2ac8f-1691-11df-97a5-7038c432aabf',NULL),(199076,866,6096,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2ae10-1691-11df-97a5-7038c432aabf',NULL),(199077,866,5272,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2af88-1691-11df-97a5-7038c432aabf',NULL),(199078,866,1146,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2b105-1691-11df-97a5-7038c432aabf',NULL),(199079,866,1154,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2b28a-1691-11df-97a5-7038c432aabf',NULL),(199080,866,1192,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2b403-1691-11df-97a5-7038c432aabf',NULL),(199081,866,1155,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2b57f-1691-11df-97a5-7038c432aabf',NULL),(199082,866,1164,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2b6f8-1691-11df-97a5-7038c432aabf',NULL),(199083,866,1156,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2b875-1691-11df-97a5-7038c432aabf',NULL),(199084,866,6065,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2b9f1-1691-11df-97a5-7038c432aabf',NULL),(199085,866,5092,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2bb6e-1691-11df-97a5-7038c432aabf',NULL),(199086,866,5086,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2bcef-1691-11df-97a5-7038c432aabf',NULL),(199087,866,5087,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2be6c-1691-11df-97a5-7038c432aabf',NULL),(199088,866,5085,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2bfe8-1691-11df-97a5-7038c432aabf',NULL),(199089,866,5088,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2c165-1691-11df-97a5-7038c432aabf',NULL),(199090,866,5089,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2c2e2-1691-11df-97a5-7038c432aabf',NULL),(199091,866,5356,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2c456-1691-11df-97a5-7038c432aabf',NULL),(199092,866,1248,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2c5d7-1691-11df-97a5-7038c432aabf',NULL),(199093,866,5096,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2c7be-1691-11df-97a5-7038c432aabf',NULL),(199094,866,1088,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2c950-1691-11df-97a5-7038c432aabf',NULL),(199095,866,1088,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2cae2-1691-11df-97a5-7038c432aabf',NULL),(199096,866,1088,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2cc74-1691-11df-97a5-7038c432aabf',NULL),(199097,866,1112,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2ce0b-1691-11df-97a5-7038c432aabf',NULL),(199098,866,1109,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2cfbf-1691-11df-97a5-7038c432aabf',NULL),(199099,866,1110,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2d137-1691-11df-97a5-7038c432aabf',NULL),(199100,866,1111,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2d2b4-1691-11df-97a5-7038c432aabf',NULL),(199101,866,1255,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2d428-1691-11df-97a5-7038c432aabf',NULL),(199102,866,1277,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2d5a5-1691-11df-97a5-7038c432aabf',NULL),(199103,866,1261,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2d71d-1691-11df-97a5-7038c432aabf',NULL),(199104,866,1265,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2d896-1691-11df-97a5-7038c432aabf',NULL),(199105,866,1268,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2da12-1691-11df-97a5-7038c432aabf',NULL),(199106,866,1272,17693,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:16:54',0,1,NULL,NULL,NULL,'cbe2db8b-1691-11df-97a5-7038c432aabf',NULL),(199107,1241,1246,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe2dd0c-1691-11df-97a5-7038c432aabf',NULL),(199108,1241,5282,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe2de80-1691-11df-97a5-7038c432aabf',NULL),(199109,1241,5272,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe2e001-1691-11df-97a5-7038c432aabf',NULL),(199110,1241,1146,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe2e17e-1691-11df-97a5-7038c432aabf',NULL),(199111,1241,1154,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe2e2f6-1691-11df-97a5-7038c432aabf',NULL),(199112,1241,1192,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe2e473-1691-11df-97a5-7038c432aabf',NULL),(199113,1241,1164,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe2e5eb-1691-11df-97a5-7038c432aabf',NULL),(199114,1241,1156,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe2e768-1691-11df-97a5-7038c432aabf',NULL),(199115,1241,5092,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe2e8e0-1691-11df-97a5-7038c432aabf',NULL),(199116,1241,5086,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe2ea59-1691-11df-97a5-7038c432aabf',NULL),(199117,1241,5087,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe2ebd1-1691-11df-97a5-7038c432aabf',NULL),(199118,1241,5085,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe2eda3-1691-11df-97a5-7038c432aabf',NULL),(199119,1241,5088,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe2ef39-1691-11df-97a5-7038c432aabf',NULL),(199120,1241,5089,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe2f0c3-1691-11df-97a5-7038c432aabf',NULL),(199121,1241,5356,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe2f251-1691-11df-97a5-7038c432aabf',NULL),(199122,1241,1248,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe2f3eb-1691-11df-97a5-7038c432aabf',NULL),(199123,1241,5096,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe2f5b1-1691-11df-97a5-7038c432aabf',NULL),(199124,1241,1088,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe2f736-1691-11df-97a5-7038c432aabf',NULL),(199125,1241,1088,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe2f8b3-1691-11df-97a5-7038c432aabf',NULL),(199126,1241,1112,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe2fa38-1691-11df-97a5-7038c432aabf',NULL),(199127,1241,1109,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe2fbb0-1691-11df-97a5-7038c432aabf',NULL),(199128,1241,1110,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe30bd4-1691-11df-97a5-7038c432aabf',NULL),(199129,1241,1111,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe30d55-1691-11df-97a5-7038c432aabf',NULL),(199130,1241,1255,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe30ec9-1691-11df-97a5-7038c432aabf',NULL),(199131,1241,1277,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe3104f-1691-11df-97a5-7038c432aabf',NULL),(199132,1241,1261,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe311cf-1691-11df-97a5-7038c432aabf',NULL),(199133,1241,1265,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe31350-1691-11df-97a5-7038c432aabf',NULL),(199134,1241,1268,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe3152b-1691-11df-97a5-7038c432aabf',NULL),(199135,1241,1272,17696,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:07',0,1,NULL,NULL,NULL,'cbe316bd-1691-11df-97a5-7038c432aabf',NULL),(199136,1467,1246,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe31854-1691-11df-97a5-7038c432aabf',NULL),(199137,1467,5282,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe319e6-1691-11df-97a5-7038c432aabf',NULL),(199138,1467,5272,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe31b7c-1691-11df-97a5-7038c432aabf',NULL),(199139,1467,1146,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe31d3d-1691-11df-97a5-7038c432aabf',NULL),(199140,1467,1154,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe31eba-1691-11df-97a5-7038c432aabf',NULL),(199141,1467,1192,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe3203f-1691-11df-97a5-7038c432aabf',NULL),(199142,1467,1164,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe321bc-1691-11df-97a5-7038c432aabf',NULL),(199143,1467,1156,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe3233d-1691-11df-97a5-7038c432aabf',NULL),(199144,1467,5092,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe324b9-1691-11df-97a5-7038c432aabf',NULL),(199145,1467,5086,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe3263a-1691-11df-97a5-7038c432aabf',NULL),(199146,1467,5087,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe327c0-1691-11df-97a5-7038c432aabf',NULL),(199147,1467,5085,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe3293c-1691-11df-97a5-7038c432aabf',NULL),(199148,1467,5088,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe32ac1-1691-11df-97a5-7038c432aabf',NULL),(199149,1467,5089,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe32c42-1691-11df-97a5-7038c432aabf',NULL),(199150,1467,5356,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe32dc3-1691-11df-97a5-7038c432aabf',NULL),(199151,1467,1248,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe32f49-1691-11df-97a5-7038c432aabf',NULL),(199152,1467,952,17700,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4370,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe330ce-1691-11df-97a5-7038c432aabf',NULL),(199153,1467,5497,17700,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,318,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe33264-1691-11df-97a5-7038c432aabf',NULL),(199154,1467,730,17700,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe333e1-1691-11df-97a5-7038c432aabf',NULL),(199155,1467,853,17700,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1409,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe3354c-1691-11df-97a5-7038c432aabf',NULL),(199156,1467,21,17700,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe336bc-1691-11df-97a5-7038c432aabf',NULL),(199157,1467,851,17700,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe3381f-1691-11df-97a5-7038c432aabf',NULL),(199158,1467,729,17700,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe3398b-1691-11df-97a5-7038c432aabf',NULL),(199159,1467,790,17700,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.3,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe33af2-1691-11df-97a5-7038c432aabf',NULL),(199160,1467,654,17700,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe33cc4-1691-11df-97a5-7038c432aabf',NULL),(199161,1467,678,17700,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe33e39-1691-11df-97a5-7038c432aabf',NULL),(199162,1467,5096,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe33fb5-1691-11df-97a5-7038c432aabf',NULL),(199163,1467,1088,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe34fa1-1691-11df-97a5-7038c432aabf',NULL),(199164,1467,1088,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe35109-1691-11df-97a5-7038c432aabf',NULL),(199165,1467,1088,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe35270-1691-11df-97a5-7038c432aabf',NULL),(199166,1467,1112,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe353dc-1691-11df-97a5-7038c432aabf',NULL),(199167,1467,1109,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe35874-1691-11df-97a5-7038c432aabf',NULL),(199168,1467,1110,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe359e8-1691-11df-97a5-7038c432aabf',NULL),(199169,1467,1111,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe36cc5-1691-11df-97a5-7038c432aabf',NULL),(199170,1467,1255,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe36f13-1691-11df-97a5-7038c432aabf',NULL),(199171,1467,1277,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe37150-1691-11df-97a5-7038c432aabf',NULL),(199172,1467,1261,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe37385-1691-11df-97a5-7038c432aabf',NULL),(199173,1467,1265,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe383d4-1691-11df-97a5-7038c432aabf',NULL),(199174,1467,1268,17700,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:19:56',0,1,NULL,NULL,NULL,'cbe38608-1691-11df-97a5-7038c432aabf',NULL),(199175,3142,1246,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe38a36-1691-11df-97a5-7038c432aabf',NULL),(199176,3142,5282,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe39d8f-1691-11df-97a5-7038c432aabf',NULL),(199177,3142,6096,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe39fcc-1691-11df-97a5-7038c432aabf',NULL),(199178,3142,5272,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe3b02c-1691-11df-97a5-7038c432aabf',NULL),(199179,3142,1146,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe3c16e-1691-11df-97a5-7038c432aabf',NULL),(199180,3142,1154,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe3e3ea-1691-11df-97a5-7038c432aabf',NULL),(199181,3142,1192,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe3e574-1691-11df-97a5-7038c432aabf',NULL),(199182,3142,1164,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe3e6e8-1691-11df-97a5-7038c432aabf',NULL),(199183,3142,1156,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe3e86d-1691-11df-97a5-7038c432aabf',NULL),(199184,3142,6065,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe3e9f3-1691-11df-97a5-7038c432aabf',NULL),(199185,3142,5092,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe3eb6b-1691-11df-97a5-7038c432aabf',NULL),(199186,3142,5086,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe3ecf0-1691-11df-97a5-7038c432aabf',NULL),(199187,3142,5087,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe3ee6d-1691-11df-97a5-7038c432aabf',NULL),(199188,3142,5085,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe3efee-1691-11df-97a5-7038c432aabf',NULL),(199189,3142,5088,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe3f173-1691-11df-97a5-7038c432aabf',NULL),(199190,3142,5089,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe3f2eb-1691-11df-97a5-7038c432aabf',NULL),(199191,3142,5356,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe3f46c-1691-11df-97a5-7038c432aabf',NULL),(199192,3142,1248,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe3f5e9-1691-11df-97a5-7038c432aabf',NULL),(199193,3142,6042,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,991,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe3f76a-1691-11df-97a5-7038c432aabf',NULL),(199194,3142,1088,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe3f8eb-1691-11df-97a5-7038c432aabf',NULL),(199195,3142,1088,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe3fa68-1691-11df-97a5-7038c432aabf',NULL),(199196,3142,1088,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe3fbed-1691-11df-97a5-7038c432aabf',NULL),(199197,3142,1112,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe3fd65-1691-11df-97a5-7038c432aabf',NULL),(199198,3142,1109,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe3ff3c-1691-11df-97a5-7038c432aabf',NULL),(199199,3142,1110,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe400d2-1691-11df-97a5-7038c432aabf',NULL),(199200,3142,1111,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe40264-1691-11df-97a5-7038c432aabf',NULL),(199201,3142,1255,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe403ff-1691-11df-97a5-7038c432aabf',NULL),(199202,3142,1277,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe4058d-1691-11df-97a5-7038c432aabf',NULL),(199203,3142,1261,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe4074e-1691-11df-97a5-7038c432aabf',NULL),(199204,3142,1265,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe408c6-1691-11df-97a5-7038c432aabf',NULL),(199205,3142,1268,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe40a43-1691-11df-97a5-7038c432aabf',NULL),(199206,3142,1272,17701,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:35',0,1,NULL,NULL,NULL,'cbe40bbf-1691-11df-97a5-7038c432aabf',NULL),(199207,4101,1246,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe40d3c-1691-11df-97a5-7038c432aabf',NULL),(199208,4101,5282,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe40eb9-1691-11df-97a5-7038c432aabf',NULL),(199209,4101,6096,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe41031-1691-11df-97a5-7038c432aabf',NULL),(199210,4101,5272,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe411b2-1691-11df-97a5-7038c432aabf',NULL),(199211,4101,1146,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe4132f-1691-11df-97a5-7038c432aabf',NULL),(199212,4101,1154,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe414ac-1691-11df-97a5-7038c432aabf',NULL),(199213,4101,1192,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe4162c-1691-11df-97a5-7038c432aabf',NULL),(199214,4101,1155,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe417a1-1691-11df-97a5-7038c432aabf',NULL),(199215,4101,1164,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe4191d-1691-11df-97a5-7038c432aabf',NULL),(199216,4101,1156,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe41a9a-1691-11df-97a5-7038c432aabf',NULL),(199217,4101,5092,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe41c1b-1691-11df-97a5-7038c432aabf',NULL),(199218,4101,5086,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe41d9c-1691-11df-97a5-7038c432aabf',NULL),(199219,4101,5087,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe41f19-1691-11df-97a5-7038c432aabf',NULL),(199220,4101,5085,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe42095-1691-11df-97a5-7038c432aabf',NULL),(199221,4101,5088,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe4220e-1691-11df-97a5-7038c432aabf',NULL),(199222,4101,5089,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe424f2-1691-11df-97a5-7038c432aabf',NULL),(199223,4101,5356,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe42695-1691-11df-97a5-7038c432aabf',NULL),(199224,4101,1248,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe42827-1691-11df-97a5-7038c432aabf',NULL),(199225,4101,1276,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe429c1-1691-11df-97a5-7038c432aabf',NULL),(199226,4101,5096,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe42b54-1691-11df-97a5-7038c432aabf',NULL),(199227,4101,1088,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe42cea-1691-11df-97a5-7038c432aabf',NULL),(199228,4101,1088,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe42e80-1691-11df-97a5-7038c432aabf',NULL),(199229,4101,1088,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe4300e-1691-11df-97a5-7038c432aabf',NULL),(199230,4101,1112,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe431cb-1691-11df-97a5-7038c432aabf',NULL),(199231,4101,1109,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe43343-1691-11df-97a5-7038c432aabf',NULL),(199232,4101,1110,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe434c4-1691-11df-97a5-7038c432aabf',NULL),(199233,4101,1111,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe43645-1691-11df-97a5-7038c432aabf',NULL),(199234,4101,1255,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe437be-1691-11df-97a5-7038c432aabf',NULL),(199235,4101,1277,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe4393f-1691-11df-97a5-7038c432aabf',NULL),(199236,4101,1261,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe43ab7-1691-11df-97a5-7038c432aabf',NULL),(199237,4101,1265,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe43c34-1691-11df-97a5-7038c432aabf',NULL),(199238,4101,1268,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe43dac-1691-11df-97a5-7038c432aabf',NULL),(199239,4101,1271,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe43f29-1691-11df-97a5-7038c432aabf',NULL),(199240,4101,1271,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe440a5-1691-11df-97a5-7038c432aabf',NULL),(199241,4101,1271,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe44222-1691-11df-97a5-7038c432aabf',NULL),(199242,4101,1272,17702,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:20:59',0,1,NULL,NULL,NULL,'cbe4439f-1691-11df-97a5-7038c432aabf',NULL),(199243,4187,1246,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe4451b-1691-11df-97a5-7038c432aabf',NULL),(199244,4187,5282,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe4469c-1691-11df-97a5-7038c432aabf',NULL),(199245,4187,6096,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe44815-1691-11df-97a5-7038c432aabf',NULL),(199246,4187,1154,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe44996-1691-11df-97a5-7038c432aabf',NULL),(199247,4187,1192,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe44b17-1691-11df-97a5-7038c432aabf',NULL),(199248,4187,1155,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe45c10-1691-11df-97a5-7038c432aabf',NULL),(199249,4187,1164,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe45d91-1691-11df-97a5-7038c432aabf',NULL),(199250,4187,1156,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe45f0e-1691-11df-97a5-7038c432aabf',NULL),(199251,4187,6065,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe4608b-1691-11df-97a5-7038c432aabf',NULL),(199252,4187,5092,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe4620c-1691-11df-97a5-7038c432aabf',NULL),(199253,4187,5086,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe46388-1691-11df-97a5-7038c432aabf',NULL),(199254,4187,5087,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe46505-1691-11df-97a5-7038c432aabf',NULL),(199255,4187,5085,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe46686-1691-11df-97a5-7038c432aabf',NULL),(199256,4187,5088,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe46803-1691-11df-97a5-7038c432aabf',NULL),(199257,4187,5089,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe46990-1691-11df-97a5-7038c432aabf',NULL),(199258,4187,5356,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe46c0e-1691-11df-97a5-7038c432aabf',NULL),(199259,4187,1248,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe46e87-1691-11df-97a5-7038c432aabf',NULL),(199260,4187,5096,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe470f3-1691-11df-97a5-7038c432aabf',NULL),(199261,4187,1088,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe474cf-1691-11df-97a5-7038c432aabf',NULL),(199262,4187,1088,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe47784-1691-11df-97a5-7038c432aabf',NULL),(199263,4187,1088,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe47a35-1691-11df-97a5-7038c432aabf',NULL),(199264,4187,1112,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe47d14-1691-11df-97a5-7038c432aabf',NULL),(199265,4187,1109,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe47f92-1691-11df-97a5-7038c432aabf',NULL),(199266,4187,1110,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe48218-1691-11df-97a5-7038c432aabf',NULL),(199267,4187,1111,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe484a2-1691-11df-97a5-7038c432aabf',NULL),(199268,4187,1255,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe48728-1691-11df-97a5-7038c432aabf',NULL),(199269,4187,1277,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe489ad-1691-11df-97a5-7038c432aabf',NULL),(199270,4187,1261,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe48c33-1691-11df-97a5-7038c432aabf',NULL),(199271,4187,1265,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe48ebd-1691-11df-97a5-7038c432aabf',NULL),(199272,4187,1268,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe4913f-1691-11df-97a5-7038c432aabf',NULL),(199273,4187,1272,17704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:23:03',0,1,NULL,NULL,NULL,'cbe493c1-1691-11df-97a5-7038c432aabf',NULL),(199274,7125,1246,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe49546-1691-11df-97a5-7038c432aabf',NULL),(199275,7125,5282,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe496c3-1691-11df-97a5-7038c432aabf',NULL),(199276,7125,6096,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe49843-1691-11df-97a5-7038c432aabf',NULL),(199277,7125,1154,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe499bc-1691-11df-97a5-7038c432aabf',NULL),(199278,7125,1192,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe49b9b-1691-11df-97a5-7038c432aabf',NULL),(199279,7125,1155,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe49d2d-1691-11df-97a5-7038c432aabf',NULL),(199280,7125,1164,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe49ec3-1691-11df-97a5-7038c432aabf',NULL),(199281,7125,1156,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe4a05a-1691-11df-97a5-7038c432aabf',NULL),(199282,7125,6065,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe4a1ec-1691-11df-97a5-7038c432aabf',NULL),(199283,7125,5092,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe4a3ad-1691-11df-97a5-7038c432aabf',NULL),(199284,7125,5086,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe4a52a-1691-11df-97a5-7038c432aabf',NULL),(199285,7125,5087,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe4a6aa-1691-11df-97a5-7038c432aabf',NULL),(199286,7125,5085,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe4a82b-1691-11df-97a5-7038c432aabf',NULL),(199287,7125,5088,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe4a9a8-1691-11df-97a5-7038c432aabf',NULL),(199288,7125,5089,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe4ab25-1691-11df-97a5-7038c432aabf',NULL),(199289,7125,5356,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe4ac9d-1691-11df-97a5-7038c432aabf',NULL),(199290,7125,1248,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe4ae1e-1691-11df-97a5-7038c432aabf',NULL),(199291,7125,5096,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe4af9b-1691-11df-97a5-7038c432aabf',NULL),(199292,7125,1088,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe4b11c-1691-11df-97a5-7038c432aabf',NULL),(199293,7125,1088,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe4b29d-1691-11df-97a5-7038c432aabf',NULL),(199294,7125,1088,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe4b415-1691-11df-97a5-7038c432aabf',NULL),(199295,7125,1112,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe4b596-1691-11df-97a5-7038c432aabf',NULL),(199296,7125,1109,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe4b713-1691-11df-97a5-7038c432aabf',NULL),(199297,7125,1110,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe4b894-1691-11df-97a5-7038c432aabf',NULL),(199298,7125,1111,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe4ba10-1691-11df-97a5-7038c432aabf',NULL),(199299,7125,1255,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe4bb8d-1691-11df-97a5-7038c432aabf',NULL),(199300,7125,1277,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe4bd0a-1691-11df-97a5-7038c432aabf',NULL),(199301,7125,1261,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe4be82-1691-11df-97a5-7038c432aabf',NULL),(199302,7125,1265,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe4c007-1691-11df-97a5-7038c432aabf',NULL),(199303,7125,1268,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe4c180-1691-11df-97a5-7038c432aabf',NULL),(199304,7125,1272,17707,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:25:21',0,1,NULL,NULL,NULL,'cbe4c363-1691-11df-97a5-7038c432aabf',NULL),(199305,3267,1246,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4c4fa-1691-11df-97a5-7038c432aabf',NULL),(199306,3267,5282,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4c687-1691-11df-97a5-7038c432aabf',NULL),(199307,3267,6096,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4c81e-1691-11df-97a5-7038c432aabf',NULL),(199308,3267,5272,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4c9ab-1691-11df-97a5-7038c432aabf',NULL),(199309,3267,1146,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4cb60-1691-11df-97a5-7038c432aabf',NULL),(199310,3267,1154,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4ccd8-1691-11df-97a5-7038c432aabf',NULL),(199311,3267,1192,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4ce59-1691-11df-97a5-7038c432aabf',NULL),(199312,3267,1155,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4cfda-1691-11df-97a5-7038c432aabf',NULL),(199313,3267,1164,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4d14e-1691-11df-97a5-7038c432aabf',NULL),(199314,3267,1247,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4d2cf-1691-11df-97a5-7038c432aabf',NULL),(199315,3267,1156,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4d44c-1691-11df-97a5-7038c432aabf',NULL),(199316,3267,5092,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4d5c8-1691-11df-97a5-7038c432aabf',NULL),(199317,3267,5086,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4d749-1691-11df-97a5-7038c432aabf',NULL),(199318,3267,5087,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4d8c2-1691-11df-97a5-7038c432aabf',NULL),(199319,3267,5085,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4da3e-1691-11df-97a5-7038c432aabf',NULL),(199320,3267,5088,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4dbb7-1691-11df-97a5-7038c432aabf',NULL),(199321,3267,5089,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4dd34-1691-11df-97a5-7038c432aabf',NULL),(199322,3267,5356,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4dea8-1691-11df-97a5-7038c432aabf',NULL),(199323,3267,1248,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4e029-1691-11df-97a5-7038c432aabf',NULL),(199324,3267,5096,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4e1a5-1691-11df-97a5-7038c432aabf',NULL),(199325,3267,1088,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4e322-1691-11df-97a5-7038c432aabf',NULL),(199326,3267,1088,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4e4a3-1691-11df-97a5-7038c432aabf',NULL),(199327,3267,1088,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4e61b-1691-11df-97a5-7038c432aabf',NULL),(199328,3267,1112,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4e7a1-1691-11df-97a5-7038c432aabf',NULL),(199329,3267,1109,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4e999-1691-11df-97a5-7038c432aabf',NULL),(199330,3267,1110,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4eb30-1691-11df-97a5-7038c432aabf',NULL),(199331,3267,1111,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4ecca-1691-11df-97a5-7038c432aabf',NULL),(199332,3267,1255,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4ee58-1691-11df-97a5-7038c432aabf',NULL),(199333,3267,1277,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4eff3-1691-11df-97a5-7038c432aabf',NULL),(199334,3267,1261,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4f1b4-1691-11df-97a5-7038c432aabf',NULL),(199335,3267,1265,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4fd37-1691-11df-97a5-7038c432aabf',NULL),(199336,3267,1268,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe4feb8-1691-11df-97a5-7038c432aabf',NULL),(199337,3267,1272,17714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:32:13',0,1,NULL,NULL,NULL,'cbe5002c-1691-11df-97a5-7038c432aabf',NULL),(199338,6008,5282,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe501ad-1691-11df-97a5-7038c432aabf',NULL),(199339,6008,6096,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe5032a-1691-11df-97a5-7038c432aabf',NULL),(199340,6008,1154,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe504af-1691-11df-97a5-7038c432aabf',NULL),(199341,6008,1192,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe50634-1691-11df-97a5-7038c432aabf',NULL),(199342,6008,1155,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe507b1-1691-11df-97a5-7038c432aabf',NULL),(199343,6008,1164,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe50936-1691-11df-97a5-7038c432aabf',NULL),(199344,6008,1156,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe50ab7-1691-11df-97a5-7038c432aabf',NULL),(199345,6008,5092,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe50c3c-1691-11df-97a5-7038c432aabf',NULL),(199346,6008,5086,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe50dc1-1691-11df-97a5-7038c432aabf',NULL),(199347,6008,5087,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe50f3e-1691-11df-97a5-7038c432aabf',NULL),(199348,6008,5085,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe51121-1691-11df-97a5-7038c432aabf',NULL),(199349,6008,5088,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe512b3-1691-11df-97a5-7038c432aabf',NULL),(199350,6008,5089,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe5144e-1691-11df-97a5-7038c432aabf',NULL),(199351,6008,5356,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe515e0-1691-11df-97a5-7038c432aabf',NULL),(199352,6008,1248,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe51776-1691-11df-97a5-7038c432aabf',NULL),(199353,6008,5096,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe5193c-1691-11df-97a5-7038c432aabf',NULL),(199354,6008,6042,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe51abd-1691-11df-97a5-7038c432aabf',NULL),(199355,6008,1088,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe51c42-1691-11df-97a5-7038c432aabf',NULL),(199356,6008,1088,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe51dc3-1691-11df-97a5-7038c432aabf',NULL),(199357,6008,1088,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe51f48-1691-11df-97a5-7038c432aabf',NULL),(199358,6008,1112,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe520cd-1691-11df-97a5-7038c432aabf',NULL),(199359,6008,1109,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe52246-1691-11df-97a5-7038c432aabf',NULL),(199360,6008,1110,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe523cb-1691-11df-97a5-7038c432aabf',NULL),(199361,6008,1111,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe52559-1691-11df-97a5-7038c432aabf',NULL),(199362,6008,1255,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe526da-1691-11df-97a5-7038c432aabf',NULL),(199363,6008,1277,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe52839-1691-11df-97a5-7038c432aabf',NULL),(199364,6008,1261,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe5299c-1691-11df-97a5-7038c432aabf',NULL),(199365,6008,1265,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe52b07-1691-11df-97a5-7038c432aabf',NULL),(199366,6008,1268,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe52c66-1691-11df-97a5-7038c432aabf',NULL),(199367,6008,1272,17716,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:33:35',0,1,NULL,NULL,NULL,'cbe52dd1-1691-11df-97a5-7038c432aabf',NULL),(199368,3709,1246,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe52f35-1691-11df-97a5-7038c432aabf',NULL),(199369,3709,5282,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe5309c-1691-11df-97a5-7038c432aabf',NULL),(199370,3709,6096,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe531fb-1691-11df-97a5-7038c432aabf',NULL),(199371,3709,5272,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe54274-1691-11df-97a5-7038c432aabf',NULL),(199372,3709,1146,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe543e0-1691-11df-97a5-7038c432aabf',NULL),(199373,3709,1154,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe5453e-1691-11df-97a5-7038c432aabf',NULL),(199374,3709,1192,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe549b0-1691-11df-97a5-7038c432aabf',NULL),(199375,3709,1155,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe54b24-1691-11df-97a5-7038c432aabf',NULL),(199376,3709,1164,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe54c94-1691-11df-97a5-7038c432aabf',NULL),(199377,3709,1156,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe54e11-1691-11df-97a5-7038c432aabf',NULL),(199378,3709,6065,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe56029-1691-11df-97a5-7038c432aabf',NULL),(199379,3709,6077,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe56299-1691-11df-97a5-7038c432aabf',NULL),(199380,3709,5092,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe564ec-1691-11df-97a5-7038c432aabf',NULL),(199381,3709,5086,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe56761-1691-11df-97a5-7038c432aabf',NULL),(199382,3709,5087,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe577b8-1691-11df-97a5-7038c432aabf',NULL),(199383,3709,5085,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe57b87-1691-11df-97a5-7038c432aabf',NULL),(199384,3709,5088,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe57dcd-1691-11df-97a5-7038c432aabf',NULL),(199385,3709,5089,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe59184-1691-11df-97a5-7038c432aabf',NULL),(199386,3709,5356,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe593b0-1691-11df-97a5-7038c432aabf',NULL),(199387,3709,1248,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe5a3d4-1691-11df-97a5-7038c432aabf',NULL),(199388,3709,5096,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe5b512-1691-11df-97a5-7038c432aabf',NULL),(199389,3709,1088,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe5dc45-1691-11df-97a5-7038c432aabf',NULL),(199390,3709,1088,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe5ddc6-1691-11df-97a5-7038c432aabf',NULL),(199391,3709,1088,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe5df3e-1691-11df-97a5-7038c432aabf',NULL),(199392,3709,1112,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe5e0b2-1691-11df-97a5-7038c432aabf',NULL),(199393,3709,1109,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe5e22f-1691-11df-97a5-7038c432aabf',NULL),(199394,3709,1110,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe5e3a3-1691-11df-97a5-7038c432aabf',NULL),(199395,3709,1111,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe5e51b-1691-11df-97a5-7038c432aabf',NULL),(199396,3709,1255,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe5e694-1691-11df-97a5-7038c432aabf',NULL),(199397,3709,1277,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe5e810-1691-11df-97a5-7038c432aabf',NULL),(199398,3709,1261,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe5e98d-1691-11df-97a5-7038c432aabf',NULL),(199399,3709,1265,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe5eb06-1691-11df-97a5-7038c432aabf',NULL),(199400,3709,1268,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe5ec7e-1691-11df-97a5-7038c432aabf',NULL),(199401,3709,1271,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe5edf2-1691-11df-97a5-7038c432aabf',NULL),(199402,3709,1271,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe5ef6a-1691-11df-97a5-7038c432aabf',NULL),(199403,3709,1271,17720,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:12',0,1,NULL,NULL,NULL,'cbe5f0e3-1691-11df-97a5-7038c432aabf',NULL),(199404,3573,1246,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe5f25b-1691-11df-97a5-7038c432aabf',NULL),(199405,3573,5282,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe5f3d8-1691-11df-97a5-7038c432aabf',NULL),(199406,3573,6096,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe5f550-1691-11df-97a5-7038c432aabf',NULL),(199407,3573,5272,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe5f6c9-1691-11df-97a5-7038c432aabf',NULL),(199408,3573,1146,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe5f83d-1691-11df-97a5-7038c432aabf',NULL),(199409,3573,1154,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe5f9b5-1691-11df-97a5-7038c432aabf',NULL),(199410,3573,1192,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe5fb90-1691-11df-97a5-7038c432aabf',NULL),(199411,3573,1155,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe5fd1a-1691-11df-97a5-7038c432aabf',NULL),(199412,3573,1164,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe5fea7-1691-11df-97a5-7038c432aabf',NULL),(199413,3573,1156,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe60031-1691-11df-97a5-7038c432aabf',NULL),(199414,3573,6065,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe601bf-1691-11df-97a5-7038c432aabf',NULL),(199415,3573,5092,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe6037b-1691-11df-97a5-7038c432aabf',NULL),(199416,3573,5086,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe604f4-1691-11df-97a5-7038c432aabf',NULL),(199417,3573,5087,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe6066c-1691-11df-97a5-7038c432aabf',NULL),(199418,3573,5085,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe607dc-1691-11df-97a5-7038c432aabf',NULL),(199419,3573,5088,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe60959-1691-11df-97a5-7038c432aabf',NULL),(199420,3573,5089,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe60acd-1691-11df-97a5-7038c432aabf',NULL),(199421,3573,5356,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe60c45-1691-11df-97a5-7038c432aabf',NULL),(199422,3573,1248,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe60dbe-1691-11df-97a5-7038c432aabf',NULL),(199423,3573,5096,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe60f32-1691-11df-97a5-7038c432aabf',NULL),(199424,3573,1088,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe610af-1691-11df-97a5-7038c432aabf',NULL),(199425,3573,1088,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe61223-1691-11df-97a5-7038c432aabf',NULL),(199426,3573,1088,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe6139b-1691-11df-97a5-7038c432aabf',NULL),(199427,3573,1112,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe6163b-1691-11df-97a5-7038c432aabf',NULL),(199428,3573,1109,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe617af-1691-11df-97a5-7038c432aabf',NULL),(199429,3573,1110,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe6192b-1691-11df-97a5-7038c432aabf',NULL),(199430,3573,1111,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe61a9b-1691-11df-97a5-7038c432aabf',NULL),(199431,3573,1255,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe61c14-1691-11df-97a5-7038c432aabf',NULL),(199432,3573,1277,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe61d88-1691-11df-97a5-7038c432aabf',NULL),(199433,3573,1261,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe61f00-1691-11df-97a5-7038c432aabf',NULL),(199434,3573,1265,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe62074-1691-11df-97a5-7038c432aabf',NULL),(199435,3573,1268,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe62242-1691-11df-97a5-7038c432aabf',NULL),(199436,3573,1271,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe623d0-1691-11df-97a5-7038c432aabf',NULL),(199437,3573,1271,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe62555-1691-11df-97a5-7038c432aabf',NULL),(199438,3573,1271,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe626e3-1691-11df-97a5-7038c432aabf',NULL),(199439,3573,1272,17722,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:35:25',0,1,NULL,NULL,NULL,'cbe6286d-1691-11df-97a5-7038c432aabf',NULL),(199440,3412,1246,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe62a29-1691-11df-97a5-7038c432aabf',NULL),(199441,3412,5282,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe62b9e-1691-11df-97a5-7038c432aabf',NULL),(199442,3412,6096,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe62d12-1691-11df-97a5-7038c432aabf',NULL),(199443,3412,5272,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe62e8a-1691-11df-97a5-7038c432aabf',NULL),(199444,3412,1146,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe62ffe-1691-11df-97a5-7038c432aabf',NULL),(199445,3412,1154,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe63177-1691-11df-97a5-7038c432aabf',NULL),(199446,3412,1192,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe632ef-1691-11df-97a5-7038c432aabf',NULL),(199447,3412,1155,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe6345f-1691-11df-97a5-7038c432aabf',NULL),(199448,3412,1164,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe635d7-1691-11df-97a5-7038c432aabf',NULL),(199449,3412,1156,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe6374b-1691-11df-97a5-7038c432aabf',NULL),(199450,3412,5092,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe638c4-1691-11df-97a5-7038c432aabf',NULL),(199451,3412,5086,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe63a38-1691-11df-97a5-7038c432aabf',NULL),(199452,3412,5087,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe63bac-1691-11df-97a5-7038c432aabf',NULL),(199453,3412,5085,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe63d20-1691-11df-97a5-7038c432aabf',NULL),(199454,3412,5088,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe63e90-1691-11df-97a5-7038c432aabf',NULL),(199455,3412,5089,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe64008-1691-11df-97a5-7038c432aabf',NULL),(199456,3412,5356,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe64181-1691-11df-97a5-7038c432aabf',NULL),(199457,3412,1248,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe64d51-1691-11df-97a5-7038c432aabf',NULL),(199458,3412,5096,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe64edf-1691-11df-97a5-7038c432aabf',NULL),(199459,3412,1088,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe6505b-1691-11df-97a5-7038c432aabf',NULL),(199460,3412,1088,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe65210-1691-11df-97a5-7038c432aabf',NULL),(199461,3412,1088,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe65388-1691-11df-97a5-7038c432aabf',NULL),(199462,3412,1112,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe654f8-1691-11df-97a5-7038c432aabf',NULL),(199463,3412,1109,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe65670-1691-11df-97a5-7038c432aabf',NULL),(199464,3412,1110,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe657e0-1691-11df-97a5-7038c432aabf',NULL),(199465,3412,1111,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe65965-1691-11df-97a5-7038c432aabf',NULL),(199466,3412,1255,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe65bd6-1691-11df-97a5-7038c432aabf',NULL),(199467,3412,1277,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe65e35-1691-11df-97a5-7038c432aabf',NULL),(199468,3412,1261,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe66099-1691-11df-97a5-7038c432aabf',NULL),(199469,3412,1265,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe663e3-1691-11df-97a5-7038c432aabf',NULL),(199470,3412,1268,17727,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:34',0,1,NULL,NULL,NULL,'cbe66669-1691-11df-97a5-7038c432aabf',NULL),(199471,1886,1246,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe668eb-1691-11df-97a5-7038c432aabf',NULL),(199472,1886,5282,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe66b6c-1691-11df-97a5-7038c432aabf',NULL),(199473,1886,6096,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe66de6-1691-11df-97a5-7038c432aabf',NULL),(199474,1886,1154,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe670c1-1691-11df-97a5-7038c432aabf',NULL),(199475,1886,1192,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe67360-1691-11df-97a5-7038c432aabf',NULL),(199476,1886,1155,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe675fc-1691-11df-97a5-7038c432aabf',NULL),(199477,1886,1164,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe678bd-1691-11df-97a5-7038c432aabf',NULL),(199478,1886,1156,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe67b37-1691-11df-97a5-7038c432aabf',NULL),(199479,1886,6065,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe67db0-1691-11df-97a5-7038c432aabf',NULL),(199480,1886,5092,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe68029-1691-11df-97a5-7038c432aabf',NULL),(199481,1886,5086,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe68299-1691-11df-97a5-7038c432aabf',NULL),(199482,1886,5087,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe6850e-1691-11df-97a5-7038c432aabf',NULL),(199483,1886,5085,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe68686-1691-11df-97a5-7038c432aabf',NULL),(199484,1886,5088,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe68803-1691-11df-97a5-7038c432aabf',NULL),(199485,1886,5089,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe68980-1691-11df-97a5-7038c432aabf',NULL),(199486,1886,5356,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe68af8-1691-11df-97a5-7038c432aabf',NULL),(199487,1886,1248,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe68c75-1691-11df-97a5-7038c432aabf',NULL),(199488,1886,5096,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe68ded-1691-11df-97a5-7038c432aabf',NULL),(199489,1886,1088,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe68f6a-1691-11df-97a5-7038c432aabf',NULL),(199490,1886,1088,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe690e6-1691-11df-97a5-7038c432aabf',NULL),(199491,1886,1088,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe6925f-1691-11df-97a5-7038c432aabf',NULL),(199492,1886,1112,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe693d7-1691-11df-97a5-7038c432aabf',NULL),(199493,1886,1109,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe6954b-1691-11df-97a5-7038c432aabf',NULL),(199494,1886,1110,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe69726-1691-11df-97a5-7038c432aabf',NULL),(199495,1886,1111,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe698b8-1691-11df-97a5-7038c432aabf',NULL),(199496,1886,1255,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe69a4a-1691-11df-97a5-7038c432aabf',NULL),(199497,1886,1277,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe69bd8-1691-11df-97a5-7038c432aabf',NULL),(199498,1886,1261,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe69d66-1691-11df-97a5-7038c432aabf',NULL),(199499,1886,1265,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe69efc-1691-11df-97a5-7038c432aabf',NULL),(199500,1886,1268,17732,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:42:05',0,1,NULL,NULL,NULL,'cbe6a08a-1691-11df-97a5-7038c432aabf',NULL),(199501,4271,1246,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6a220-1691-11df-97a5-7038c432aabf',NULL),(199502,4271,5282,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6a3ae-1691-11df-97a5-7038c432aabf',NULL),(199503,4271,6096,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6a544-1691-11df-97a5-7038c432aabf',NULL),(199504,4271,5272,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6a6d7-1691-11df-97a5-7038c432aabf',NULL),(199505,4271,1146,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6a860-1691-11df-97a5-7038c432aabf',NULL),(199506,4271,1154,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6a9f6-1691-11df-97a5-7038c432aabf',NULL),(199507,4271,1192,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6ab80-1691-11df-97a5-7038c432aabf',NULL),(199508,4271,5092,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6ad0e-1691-11df-97a5-7038c432aabf',NULL),(199509,4271,5086,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6ae9b-1691-11df-97a5-7038c432aabf',NULL),(199510,4271,5087,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6b058-1691-11df-97a5-7038c432aabf',NULL),(199511,4271,5085,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6b1d5-1691-11df-97a5-7038c432aabf',NULL),(199512,4271,5088,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6b3a3-1691-11df-97a5-7038c432aabf',NULL),(199513,4271,5089,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6b535-1691-11df-97a5-7038c432aabf',NULL),(199514,4271,5356,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6b6c7-1691-11df-97a5-7038c432aabf',NULL),(199515,4271,1248,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6b926-1691-11df-97a5-7038c432aabf',NULL),(199516,4271,5497,17733,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,541,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6babd-1691-11df-97a5-7038c432aabf',NULL),(199517,4271,730,17733,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6bc71-1691-11df-97a5-7038c432aabf',NULL),(199518,4271,853,17733,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6be43-1691-11df-97a5-7038c432aabf',NULL),(199519,4271,1276,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6bfcd-1691-11df-97a5-7038c432aabf',NULL),(199520,4271,5096,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6c15f-1691-11df-97a5-7038c432aabf',NULL),(199521,4271,1112,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6c2ed-1691-11df-97a5-7038c432aabf',NULL),(199522,4271,1109,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6c47a-1691-11df-97a5-7038c432aabf',NULL),(199523,4271,1110,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6c640-1691-11df-97a5-7038c432aabf',NULL),(199524,4271,1111,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6c7b0-1691-11df-97a5-7038c432aabf',NULL),(199525,4271,1255,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6c928-1691-11df-97a5-7038c432aabf',NULL),(199526,4271,1277,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6ca9c-1691-11df-97a5-7038c432aabf',NULL),(199527,4271,1261,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6cc19-1691-11df-97a5-7038c432aabf',NULL),(199528,4271,1265,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6cd96-1691-11df-97a5-7038c432aabf',NULL),(199529,4271,1268,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6cf0a-1691-11df-97a5-7038c432aabf',NULL),(199530,4271,1272,17733,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:41:22',0,1,NULL,NULL,NULL,'cbe6d086-1691-11df-97a5-7038c432aabf',NULL),(199531,3420,1246,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe6d1fb-1691-11df-97a5-7038c432aabf',NULL),(199532,3420,5282,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe6d373-1691-11df-97a5-7038c432aabf',NULL),(199533,3420,6096,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe6d4e3-1691-11df-97a5-7038c432aabf',NULL),(199534,3420,5272,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe6d65f-1691-11df-97a5-7038c432aabf',NULL),(199535,3420,1146,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe6d7dc-1691-11df-97a5-7038c432aabf',NULL),(199536,3420,1154,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe6d950-1691-11df-97a5-7038c432aabf',NULL),(199537,3420,1192,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe6dad1-1691-11df-97a5-7038c432aabf',NULL),(199538,3420,1156,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe6dc4e-1691-11df-97a5-7038c432aabf',NULL),(199539,3420,5092,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe6ddcf-1691-11df-97a5-7038c432aabf',NULL),(199540,3420,5086,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe6df50-1691-11df-97a5-7038c432aabf',NULL),(199541,3420,5087,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe6e0c8-1691-11df-97a5-7038c432aabf',NULL),(199542,3420,5085,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe6e245-1691-11df-97a5-7038c432aabf',NULL),(199543,3420,5088,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe6eede-1691-11df-97a5-7038c432aabf',NULL),(199544,3420,5089,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe6f056-1691-11df-97a5-7038c432aabf',NULL),(199545,3420,5356,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe6f1cf-1691-11df-97a5-7038c432aabf',NULL),(199546,3420,1248,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe6f347-1691-11df-97a5-7038c432aabf',NULL),(199547,3420,5497,17734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe6f4c4-1691-11df-97a5-7038c432aabf',NULL),(199548,3420,730,17734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe6f640-1691-11df-97a5-7038c432aabf',NULL),(199549,3420,853,17734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,726,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe6f7b9-1691-11df-97a5-7038c432aabf',NULL),(199550,3420,790,17734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.5,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe6f936-1691-11df-97a5-7038c432aabf',NULL),(199551,3420,654,17734,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe6faae-1691-11df-97a5-7038c432aabf',NULL),(199552,3420,5096,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe6fc2b-1691-11df-97a5-7038c432aabf',NULL),(199553,3420,1112,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe6fda7-1691-11df-97a5-7038c432aabf',NULL),(199554,3420,1109,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe6ff20-1691-11df-97a5-7038c432aabf',NULL),(199555,3420,1110,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe70098-1691-11df-97a5-7038c432aabf',NULL),(199556,3420,1111,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe70219-1691-11df-97a5-7038c432aabf',NULL),(199557,3420,1255,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe7039a-1691-11df-97a5-7038c432aabf',NULL),(199558,3420,1277,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe7050e-1691-11df-97a5-7038c432aabf',NULL),(199559,3420,1261,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe7068f-1691-11df-97a5-7038c432aabf',NULL),(199560,3420,1265,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe7080c-1691-11df-97a5-7038c432aabf',NULL),(199561,3420,1268,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe70988-1691-11df-97a5-7038c432aabf',NULL),(199562,3420,1272,17734,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:39:04',0,1,NULL,NULL,NULL,'cbe70b01-1691-11df-97a5-7038c432aabf',NULL),(199563,1709,1246,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe70d20-1691-11df-97a5-7038c432aabf',NULL),(199564,1709,5282,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe70ec8-1691-11df-97a5-7038c432aabf',NULL),(199565,1709,6096,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe71062-1691-11df-97a5-7038c432aabf',NULL),(199566,1709,1154,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe7120e-1691-11df-97a5-7038c432aabf',NULL),(199567,1709,1192,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe713b5-1691-11df-97a5-7038c432aabf',NULL),(199568,1709,5092,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe71576-1691-11df-97a5-7038c432aabf',NULL),(199569,1709,5086,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe71711-1691-11df-97a5-7038c432aabf',NULL),(199570,1709,5087,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe71889-1691-11df-97a5-7038c432aabf',NULL),(199571,1709,5085,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe71a06-1691-11df-97a5-7038c432aabf',NULL),(199572,1709,5088,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe71ba9-1691-11df-97a5-7038c432aabf',NULL),(199573,1709,5089,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe71d15-1691-11df-97a5-7038c432aabf',NULL),(199574,1709,5356,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe71e80-1691-11df-97a5-7038c432aabf',NULL),(199575,1709,1248,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe71fe4-1691-11df-97a5-7038c432aabf',NULL),(199576,1709,5096,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe7214b-1691-11df-97a5-7038c432aabf',NULL),(199577,1709,6042,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe722ae-1691-11df-97a5-7038c432aabf',NULL),(199578,1709,6042,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe7324d-1691-11df-97a5-7038c432aabf',NULL),(199579,1709,1112,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe73417-1691-11df-97a5-7038c432aabf',NULL),(199580,1709,1109,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe7358b-1691-11df-97a5-7038c432aabf',NULL),(199581,1709,1110,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe73ab0-1691-11df-97a5-7038c432aabf',NULL),(199582,1709,1111,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe73c60-1691-11df-97a5-7038c432aabf',NULL),(199583,1709,1255,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe73dd0-1691-11df-97a5-7038c432aabf',NULL),(199584,1709,1277,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe74fd7-1691-11df-97a5-7038c432aabf',NULL),(199585,1709,1261,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe75237-1691-11df-97a5-7038c432aabf',NULL),(199586,1709,1265,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe7546b-1691-11df-97a5-7038c432aabf',NULL),(199587,1709,1268,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe7569c-1691-11df-97a5-7038c432aabf',NULL),(199588,1709,1272,17738,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:38',0,1,NULL,NULL,NULL,'cbe76816-1691-11df-97a5-7038c432aabf',NULL),(199589,3357,1246,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe76be1-1691-11df-97a5-7038c432aabf',NULL),(199590,3357,5282,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe76e1e-1691-11df-97a5-7038c432aabf',NULL),(199591,3357,6096,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe78166-1691-11df-97a5-7038c432aabf',NULL),(199592,3357,5272,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe783c9-1691-11df-97a5-7038c432aabf',NULL),(199593,3357,1146,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe794a5-1691-11df-97a5-7038c432aabf',NULL),(199594,3357,1154,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7a512-1691-11df-97a5-7038c432aabf',NULL),(199595,3357,1192,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7cd5f-1691-11df-97a5-7038c432aabf',NULL),(199596,3357,1155,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7cedb-1691-11df-97a5-7038c432aabf',NULL),(199597,3357,1164,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7d0bf-1691-11df-97a5-7038c432aabf',NULL),(199598,3357,1156,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7d251-1691-11df-97a5-7038c432aabf',NULL),(199599,3357,5092,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7d3eb-1691-11df-97a5-7038c432aabf',NULL),(199600,3357,5086,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7d579-1691-11df-97a5-7038c432aabf',NULL),(199601,3357,5087,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7d70b-1691-11df-97a5-7038c432aabf',NULL),(199602,3357,5085,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7d8c4-1691-11df-97a5-7038c432aabf',NULL),(199603,3357,5088,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7da38-1691-11df-97a5-7038c432aabf',NULL),(199604,3357,5089,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7dbb5-1691-11df-97a5-7038c432aabf',NULL),(199605,3357,5356,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7dd2d-1691-11df-97a5-7038c432aabf',NULL),(199606,3357,1248,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7dea5-1691-11df-97a5-7038c432aabf',NULL),(199607,3357,5096,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7e026-1691-11df-97a5-7038c432aabf',NULL),(199608,3357,6042,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7e1a3-1691-11df-97a5-7038c432aabf',NULL),(199609,3357,1088,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7e324-1691-11df-97a5-7038c432aabf',NULL),(199610,3357,1112,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7e4a1-1691-11df-97a5-7038c432aabf',NULL),(199611,3357,1109,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7e61d-1691-11df-97a5-7038c432aabf',NULL),(199612,3357,1110,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7e79e-1691-11df-97a5-7038c432aabf',NULL),(199613,3357,1111,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7e912-1691-11df-97a5-7038c432aabf',NULL),(199614,3357,1255,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7ea8f-1691-11df-97a5-7038c432aabf',NULL),(199615,3357,1277,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7ec0c-1691-11df-97a5-7038c432aabf',NULL),(199616,3357,1261,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7ed88-1691-11df-97a5-7038c432aabf',NULL),(199617,3357,1265,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7eefd-1691-11df-97a5-7038c432aabf',NULL),(199618,3357,1268,17739,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:45:17',0,1,NULL,NULL,NULL,'cbe7f075-1691-11df-97a5-7038c432aabf',NULL),(199619,8755,1246,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe7f1f6-1691-11df-97a5-7038c432aabf',NULL),(199620,8755,5282,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe7f36a-1691-11df-97a5-7038c432aabf',NULL),(199621,8755,6096,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe7f4e7-1691-11df-97a5-7038c432aabf',NULL),(199622,8755,5272,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe7f6b0-1691-11df-97a5-7038c432aabf',NULL),(199623,8755,1146,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe7f847-1691-11df-97a5-7038c432aabf',NULL),(199624,8755,1154,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe7f9dd-1691-11df-97a5-7038c432aabf',NULL),(199625,8755,1192,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe7fb62-1691-11df-97a5-7038c432aabf',NULL),(199626,8755,1155,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe7fcf4-1691-11df-97a5-7038c432aabf',NULL),(199627,8755,1164,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe7feba-1691-11df-97a5-7038c432aabf',NULL),(199628,8755,1156,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe8003b-1691-11df-97a5-7038c432aabf',NULL),(199629,8755,5092,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe801b3-1691-11df-97a5-7038c432aabf',NULL),(199630,8755,5086,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe80330-1691-11df-97a5-7038c432aabf',NULL),(199631,8755,5087,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe804ac-1691-11df-97a5-7038c432aabf',NULL),(199632,8755,5085,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe80625-1691-11df-97a5-7038c432aabf',NULL),(199633,8755,5088,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe8079d-1691-11df-97a5-7038c432aabf',NULL),(199634,8755,5089,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe80916-1691-11df-97a5-7038c432aabf',NULL),(199635,8755,5356,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe80a97-1691-11df-97a5-7038c432aabf',NULL),(199636,8755,1248,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe80c13-1691-11df-97a5-7038c432aabf',NULL),(199637,8755,1276,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe80d8c-1691-11df-97a5-7038c432aabf',NULL),(199638,8755,5096,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe80f04-1691-11df-97a5-7038c432aabf',NULL),(199639,8755,1088,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe8107c-1691-11df-97a5-7038c432aabf',NULL),(199640,8755,1088,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe811fd-1691-11df-97a5-7038c432aabf',NULL),(199641,8755,1088,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe8137a-1691-11df-97a5-7038c432aabf',NULL),(199642,8755,1112,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe814f3-1691-11df-97a5-7038c432aabf',NULL),(199643,8755,1109,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe8166f-1691-11df-97a5-7038c432aabf',NULL),(199644,8755,1110,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe817e8-1691-11df-97a5-7038c432aabf',NULL),(199645,8755,1111,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe81960-1691-11df-97a5-7038c432aabf',NULL),(199646,8755,1255,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe81ad8-1691-11df-97a5-7038c432aabf',NULL),(199647,8755,1277,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe81c55-1691-11df-97a5-7038c432aabf',NULL),(199648,8755,1261,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe81e30-1691-11df-97a5-7038c432aabf',NULL),(199649,8755,1265,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe81fc2-1691-11df-97a5-7038c432aabf',NULL),(199650,8755,1268,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe82158-1691-11df-97a5-7038c432aabf',NULL),(199651,8755,1272,17742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:01',0,1,NULL,NULL,NULL,'cbe822e2-1691-11df-97a5-7038c432aabf',NULL),(199652,1343,1246,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe82474-1691-11df-97a5-7038c432aabf',NULL),(199653,1343,5282,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe8262c-1691-11df-97a5-7038c432aabf',NULL),(199654,1343,6096,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe827a9-1691-11df-97a5-7038c432aabf',NULL),(199655,1343,5272,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe82926-1691-11df-97a5-7038c432aabf',NULL),(199656,1343,1146,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe82a9e-1691-11df-97a5-7038c432aabf',NULL),(199657,1343,1154,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe82c1f-1691-11df-97a5-7038c432aabf',NULL),(199658,1343,1192,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe82d93-1691-11df-97a5-7038c432aabf',NULL),(199659,1343,1155,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe82f10-1691-11df-97a5-7038c432aabf',NULL),(199660,1343,1164,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe8308d-1691-11df-97a5-7038c432aabf',NULL),(199661,1343,1156,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe83205-1691-11df-97a5-7038c432aabf',NULL),(199662,1343,5092,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe83386-1691-11df-97a5-7038c432aabf',NULL),(199663,1343,5086,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe83f00-1691-11df-97a5-7038c432aabf',NULL),(199664,1343,5087,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe84070-1691-11df-97a5-7038c432aabf',NULL),(199665,1343,5085,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe841e4-1691-11df-97a5-7038c432aabf',NULL),(199666,1343,5088,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe8435d-1691-11df-97a5-7038c432aabf',NULL),(199667,1343,5089,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe84538-1691-11df-97a5-7038c432aabf',NULL),(199668,1343,5356,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe846c5-1691-11df-97a5-7038c432aabf',NULL),(199669,1343,1248,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe84857-1691-11df-97a5-7038c432aabf',NULL),(199670,1343,12,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe849ea-1691-11df-97a5-7038c432aabf',NULL),(199671,1343,5096,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe84b7c-1691-11df-97a5-7038c432aabf',NULL),(199672,1343,6042,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe84d4a-1691-11df-97a5-7038c432aabf',NULL),(199673,1343,1088,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe84fc3-1691-11df-97a5-7038c432aabf',NULL),(199674,1343,1088,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe85356-1691-11df-97a5-7038c432aabf',NULL),(199675,1343,1088,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe855c6-1691-11df-97a5-7038c432aabf',NULL),(199676,1343,1112,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe85933-1691-11df-97a5-7038c432aabf',NULL),(199677,1343,1109,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe85bcf-1691-11df-97a5-7038c432aabf',NULL),(199678,1343,1110,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe85e54-1691-11df-97a5-7038c432aabf',NULL),(199679,1343,1111,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe860da-1691-11df-97a5-7038c432aabf',NULL),(199680,1343,1255,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe86358-1691-11df-97a5-7038c432aabf',NULL),(199681,1343,1277,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe865d1-1691-11df-97a5-7038c432aabf',NULL),(199682,1343,1261,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe86852-1691-11df-97a5-7038c432aabf',NULL),(199683,1343,1265,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe86ad0-1691-11df-97a5-7038c432aabf',NULL),(199684,1343,1268,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe86dbc-1691-11df-97a5-7038c432aabf',NULL),(199685,1343,1272,17743,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:46:12',0,1,NULL,NULL,NULL,'cbe87057-1691-11df-97a5-7038c432aabf',NULL),(199686,8803,1246,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe872fb-1691-11df-97a5-7038c432aabf',NULL),(199687,8803,5282,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe875b9-1691-11df-97a5-7038c432aabf',NULL),(199688,8803,6096,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe87832-1691-11df-97a5-7038c432aabf',NULL),(199689,8803,1154,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe87aaf-1691-11df-97a5-7038c432aabf',NULL),(199690,8803,1192,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe87c27-1691-11df-97a5-7038c432aabf',NULL),(199691,8803,1156,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe87da4-1691-11df-97a5-7038c432aabf',NULL),(199692,8803,5092,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe87f25-1691-11df-97a5-7038c432aabf',NULL),(199693,8803,5086,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe88099-1691-11df-97a5-7038c432aabf',NULL),(199694,8803,5087,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe88216-1691-11df-97a5-7038c432aabf',NULL),(199695,8803,5085,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe8838e-1691-11df-97a5-7038c432aabf',NULL),(199696,8803,5088,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe88502-1691-11df-97a5-7038c432aabf',NULL),(199697,8803,5089,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe8867b-1691-11df-97a5-7038c432aabf',NULL),(199698,8803,5356,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe887f3-1691-11df-97a5-7038c432aabf',NULL),(199699,8803,1248,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe88970-1691-11df-97a5-7038c432aabf',NULL),(199700,8803,952,17744,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2580,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe88ae4-1691-11df-97a5-7038c432aabf',NULL),(199701,8803,5497,17744,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,541,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe88c61-1691-11df-97a5-7038c432aabf',NULL),(199702,8803,730,17744,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe88dd5-1691-11df-97a5-7038c432aabf',NULL),(199703,8803,853,17744,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1520,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe88f51-1691-11df-97a5-7038c432aabf',NULL),(199704,8803,21,17744,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe890ce-1691-11df-97a5-7038c432aabf',NULL),(199705,8803,851,17744,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe89242-1691-11df-97a5-7038c432aabf',NULL),(199706,8803,729,17744,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87000,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe8942a-1691-11df-97a5-7038c432aabf',NULL),(199707,8803,790,17744,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104.03,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe895b3-1691-11df-97a5-7038c432aabf',NULL),(199708,8803,654,17744,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.9,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe89745-1691-11df-97a5-7038c432aabf',NULL),(199709,8803,678,17744,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe898d7-1691-11df-97a5-7038c432aabf',NULL),(199710,8803,12,17744,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe89a61-1691-11df-97a5-7038c432aabf',NULL),(199711,8803,5096,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe89c1a-1691-11df-97a5-7038c432aabf',NULL),(199712,8803,1112,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe89d92-1691-11df-97a5-7038c432aabf',NULL),(199713,8803,1109,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe89f0f-1691-11df-97a5-7038c432aabf',NULL),(199714,8803,1110,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe8a087-1691-11df-97a5-7038c432aabf',NULL),(199715,8803,1111,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe8a204-1691-11df-97a5-7038c432aabf',NULL),(199716,8803,1255,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe8a380-1691-11df-97a5-7038c432aabf',NULL),(199717,8803,1277,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe8a4f9-1691-11df-97a5-7038c432aabf',NULL),(199718,8803,1261,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe8a675-1691-11df-97a5-7038c432aabf',NULL),(199719,8803,1265,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe8a7ee-1691-11df-97a5-7038c432aabf',NULL),(199720,8803,1268,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe8a966-1691-11df-97a5-7038c432aabf',NULL),(199721,8803,1272,17744,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:44:41',0,1,NULL,NULL,NULL,'cbe8aadf-1691-11df-97a5-7038c432aabf',NULL),(199722,1626,1246,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8ac57-1691-11df-97a5-7038c432aabf',NULL),(199723,1626,5282,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8add4-1691-11df-97a5-7038c432aabf',NULL),(199724,1626,6096,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8af48-1691-11df-97a5-7038c432aabf',NULL),(199725,1626,5272,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8b0c5-1691-11df-97a5-7038c432aabf',NULL),(199726,1626,1146,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8b239-1691-11df-97a5-7038c432aabf',NULL),(199727,1626,1154,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8b3b5-1691-11df-97a5-7038c432aabf',NULL),(199728,1626,1192,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8b52e-1691-11df-97a5-7038c432aabf',NULL),(199729,1626,1155,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8b6a6-1691-11df-97a5-7038c432aabf',NULL),(199730,1626,1164,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8b878-1691-11df-97a5-7038c432aabf',NULL),(199731,1626,1156,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8ba31-1691-11df-97a5-7038c432aabf',NULL),(199732,1626,5092,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8bbc7-1691-11df-97a5-7038c432aabf',NULL),(199733,1626,5086,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8bdf8-1691-11df-97a5-7038c432aabf',NULL),(199734,1626,5087,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8bf85-1691-11df-97a5-7038c432aabf',NULL),(199735,1626,5085,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8c10f-1691-11df-97a5-7038c432aabf',NULL),(199736,1626,5088,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8c2cc-1691-11df-97a5-7038c432aabf',NULL),(199737,1626,5089,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8c448-1691-11df-97a5-7038c432aabf',NULL),(199738,1626,5356,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8c5bd-1691-11df-97a5-7038c432aabf',NULL),(199739,1626,1248,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8c739-1691-11df-97a5-7038c432aabf',NULL),(199740,1626,5096,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8c8b6-1691-11df-97a5-7038c432aabf',NULL),(199741,1626,6042,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8ca2e-1691-11df-97a5-7038c432aabf',NULL),(199742,1626,1088,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8cbaf-1691-11df-97a5-7038c432aabf',NULL),(199743,1626,1088,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8cd23-1691-11df-97a5-7038c432aabf',NULL),(199744,1626,1088,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8cea4-1691-11df-97a5-7038c432aabf',NULL),(199745,1626,1112,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8d02a-1691-11df-97a5-7038c432aabf',NULL),(199746,1626,1109,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8d1a6-1691-11df-97a5-7038c432aabf',NULL),(199747,1626,1110,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8d323-1691-11df-97a5-7038c432aabf',NULL),(199748,1626,1111,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8d49b-1691-11df-97a5-7038c432aabf',NULL),(199749,1626,1255,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8d61c-1691-11df-97a5-7038c432aabf',NULL),(199750,1626,1277,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8e774-1691-11df-97a5-7038c432aabf',NULL),(199751,1626,1261,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8e935-1691-11df-97a5-7038c432aabf',NULL),(199752,1626,1265,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8eaae-1691-11df-97a5-7038c432aabf',NULL),(199753,1626,1268,17746,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:47',0,1,NULL,NULL,NULL,'cbe8ec2a-1691-11df-97a5-7038c432aabf',NULL),(199754,7672,1246,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe8edab-1691-11df-97a5-7038c432aabf',NULL),(199755,7672,5282,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe8ef28-1691-11df-97a5-7038c432aabf',NULL),(199756,7672,6096,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe8f0a9-1691-11df-97a5-7038c432aabf',NULL),(199757,7672,5272,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe8f22a-1691-11df-97a5-7038c432aabf',NULL),(199758,7672,1146,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe8f3a2-1691-11df-97a5-7038c432aabf',NULL),(199759,7672,1154,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe8f523-1691-11df-97a5-7038c432aabf',NULL),(199760,7672,1192,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe8f6a0-1691-11df-97a5-7038c432aabf',NULL),(199761,7672,1155,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe8f821-1691-11df-97a5-7038c432aabf',NULL),(199762,7672,1164,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe8f99e-1691-11df-97a5-7038c432aabf',NULL),(199763,7672,1156,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe8fb1e-1691-11df-97a5-7038c432aabf',NULL),(199764,7672,6065,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe8fc9f-1691-11df-97a5-7038c432aabf',NULL),(199765,7672,1165,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe8fe1c-1691-11df-97a5-7038c432aabf',NULL),(199766,7672,5092,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe8ff9d-1691-11df-97a5-7038c432aabf',NULL),(199767,7672,5086,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe9011a-1691-11df-97a5-7038c432aabf',NULL),(199768,7672,5087,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe9029b-1691-11df-97a5-7038c432aabf',NULL),(199769,7672,5085,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe90417-1691-11df-97a5-7038c432aabf',NULL),(199770,7672,5088,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe90594-1691-11df-97a5-7038c432aabf',NULL),(199771,7672,5089,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe90715-1691-11df-97a5-7038c432aabf',NULL),(199772,7672,5356,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe908f8-1691-11df-97a5-7038c432aabf',NULL),(199773,7672,1248,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe90a93-1691-11df-97a5-7038c432aabf',NULL),(199774,7672,1276,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe90c29-1691-11df-97a5-7038c432aabf',NULL),(199775,7672,5096,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe90dd1-1691-11df-97a5-7038c432aabf',NULL),(199776,7672,1088,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe90f63-1691-11df-97a5-7038c432aabf',NULL),(199777,7672,1088,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe91106-1691-11df-97a5-7038c432aabf',NULL),(199778,7672,1088,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe91272-1691-11df-97a5-7038c432aabf',NULL),(199779,7672,1112,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe913d9-1691-11df-97a5-7038c432aabf',NULL),(199780,7672,1109,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe91544-1691-11df-97a5-7038c432aabf',NULL),(199781,7672,1110,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe916b0-1691-11df-97a5-7038c432aabf',NULL),(199782,7672,1111,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe91817-1691-11df-97a5-7038c432aabf',NULL),(199783,7672,1255,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe9197a-1691-11df-97a5-7038c432aabf',NULL),(199784,7672,1277,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe91add-1691-11df-97a5-7038c432aabf',NULL),(199785,7672,1261,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe92a81-1691-11df-97a5-7038c432aabf',NULL),(199786,7672,1265,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe92bf1-1691-11df-97a5-7038c432aabf',NULL),(199787,7672,1268,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe92d54-1691-11df-97a5-7038c432aabf',NULL),(199788,7672,1272,17747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:47:49',0,1,NULL,NULL,NULL,'cbe92f11-1691-11df-97a5-7038c432aabf',NULL),(199789,2914,1246,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe933e5-1691-11df-97a5-7038c432aabf',NULL),(199790,2914,5282,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe93572-1691-11df-97a5-7038c432aabf',NULL),(199791,2914,6096,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe94894-1691-11df-97a5-7038c432aabf',NULL),(199792,2914,5272,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe94b3c-1691-11df-97a5-7038c432aabf',NULL),(199793,2914,1146,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe94d75-1691-11df-97a5-7038c432aabf',NULL),(199794,2914,1154,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe94fae-1691-11df-97a5-7038c432aabf',NULL),(199795,2914,1192,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe96112-1691-11df-97a5-7038c432aabf',NULL),(199796,2914,5092,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe96350-1691-11df-97a5-7038c432aabf',NULL),(199797,2914,5086,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe96716-1691-11df-97a5-7038c432aabf',NULL),(199798,2914,5087,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe979c9-1691-11df-97a5-7038c432aabf',NULL),(199799,2914,5085,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe97c0a-1691-11df-97a5-7038c432aabf',NULL),(199800,2914,5088,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe98d80-1691-11df-97a5-7038c432aabf',NULL),(199801,2914,5089,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe99df9-1691-11df-97a5-7038c432aabf',NULL),(199802,2914,5356,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe9c642-1691-11df-97a5-7038c432aabf',NULL),(199803,2914,1248,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe9c7c3-1691-11df-97a5-7038c432aabf',NULL),(199804,2914,5096,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe9c93b-1691-11df-97a5-7038c432aabf',NULL),(199805,2914,6042,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe9cac0-1691-11df-97a5-7038c432aabf',NULL),(199806,2914,1112,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe9cca4-1691-11df-97a5-7038c432aabf',NULL),(199807,2914,1109,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe9ce3a-1691-11df-97a5-7038c432aabf',NULL),(199808,2914,1110,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe9cfcc-1691-11df-97a5-7038c432aabf',NULL),(199809,2914,1111,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe9d162-1691-11df-97a5-7038c432aabf',NULL),(199810,2914,1255,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe9d2f0-1691-11df-97a5-7038c432aabf',NULL),(199811,2914,1277,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe9d4a9-1691-11df-97a5-7038c432aabf',NULL),(199812,2914,1261,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe9d621-1691-11df-97a5-7038c432aabf',NULL),(199813,2914,1265,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe9d79a-1691-11df-97a5-7038c432aabf',NULL),(199814,2914,1268,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe9d91b-1691-11df-97a5-7038c432aabf',NULL),(199815,2914,1272,17748,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:20',0,1,NULL,NULL,NULL,'cbe9da93-1691-11df-97a5-7038c432aabf',NULL),(199816,8163,1246,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbe9dc10-1691-11df-97a5-7038c432aabf',NULL),(199817,8163,5282,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbe9dd8c-1691-11df-97a5-7038c432aabf',NULL),(199818,8163,6096,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbe9df0d-1691-11df-97a5-7038c432aabf',NULL),(199819,8163,5272,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbe9e092-1691-11df-97a5-7038c432aabf',NULL),(199820,8163,1146,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbe9e20b-1691-11df-97a5-7038c432aabf',NULL),(199821,8163,1154,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbe9e38c-1691-11df-97a5-7038c432aabf',NULL),(199822,8163,1192,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbe9e504-1691-11df-97a5-7038c432aabf',NULL),(199823,8163,1155,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbe9e681-1691-11df-97a5-7038c432aabf',NULL),(199824,8163,1164,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbe9e7fe-1691-11df-97a5-7038c432aabf',NULL),(199825,8163,1156,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbe9e97a-1691-11df-97a5-7038c432aabf',NULL),(199826,8163,5092,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbe9eafb-1691-11df-97a5-7038c432aabf',NULL),(199827,8163,5086,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbe9ec74-1691-11df-97a5-7038c432aabf',NULL),(199828,8163,5087,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbe9edf0-1691-11df-97a5-7038c432aabf',NULL),(199829,8163,5085,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbe9ef6d-1691-11df-97a5-7038c432aabf',NULL),(199830,8163,5088,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbe9f0e5-1691-11df-97a5-7038c432aabf',NULL),(199831,8163,5089,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbe9f2bc-1691-11df-97a5-7038c432aabf',NULL),(199832,8163,5356,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbe9f445-1691-11df-97a5-7038c432aabf',NULL),(199833,8163,1248,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbe9f5dc-1691-11df-97a5-7038c432aabf',NULL),(199834,8163,5096,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbe9f76a-1691-11df-97a5-7038c432aabf',NULL),(199835,8163,6042,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbe9f904-1691-11df-97a5-7038c432aabf',NULL),(199836,8163,6042,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbe9fac5-1691-11df-97a5-7038c432aabf',NULL),(199837,8163,1088,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbe9fc3e-1691-11df-97a5-7038c432aabf',NULL),(199838,8163,1088,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbe9fdba-1691-11df-97a5-7038c432aabf',NULL),(199839,8163,1088,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbe9ff2e-1691-11df-97a5-7038c432aabf',NULL),(199840,8163,1112,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbea00ab-1691-11df-97a5-7038c432aabf',NULL),(199841,8163,1109,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbea0230-1691-11df-97a5-7038c432aabf',NULL),(199842,8163,1110,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbea03ad-1691-11df-97a5-7038c432aabf',NULL),(199843,8163,1111,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbea052a-1691-11df-97a5-7038c432aabf',NULL),(199844,8163,1255,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbea06a2-1691-11df-97a5-7038c432aabf',NULL),(199845,8163,1277,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbea081f-1691-11df-97a5-7038c432aabf',NULL),(199846,8163,1261,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbea0997-1691-11df-97a5-7038c432aabf',NULL),(199847,8163,1265,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbea0b18-1691-11df-97a5-7038c432aabf',NULL),(199848,8163,1268,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbea0c95-1691-11df-97a5-7038c432aabf',NULL),(199849,8163,1272,17751,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:49:31',0,1,NULL,NULL,NULL,'cbea0e0d-1691-11df-97a5-7038c432aabf',NULL),(199850,1185,1246,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea0f8e-1691-11df-97a5-7038c432aabf',NULL),(199851,1185,5282,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea1102-1691-11df-97a5-7038c432aabf',NULL),(199852,1185,6096,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea127f-1691-11df-97a5-7038c432aabf',NULL),(199853,1185,5272,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea1400-1691-11df-97a5-7038c432aabf',NULL),(199854,1185,1146,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea1578-1691-11df-97a5-7038c432aabf',NULL),(199855,1185,1154,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea16f5-1691-11df-97a5-7038c432aabf',NULL),(199856,1185,1192,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea186d-1691-11df-97a5-7038c432aabf',NULL),(199857,1185,1155,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea1a4d-1691-11df-97a5-7038c432aabf',NULL),(199858,1185,1164,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea1bd6-1691-11df-97a5-7038c432aabf',NULL),(199859,1185,1156,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea1d68-1691-11df-97a5-7038c432aabf',NULL),(199860,1185,5092,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea1efa-1691-11df-97a5-7038c432aabf',NULL),(199861,1185,5086,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea2084-1691-11df-97a5-7038c432aabf',NULL),(199862,1185,5087,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea223c-1691-11df-97a5-7038c432aabf',NULL),(199863,1185,5085,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea23b5-1691-11df-97a5-7038c432aabf',NULL),(199864,1185,5088,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea2531-1691-11df-97a5-7038c432aabf',NULL),(199865,1185,5089,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea26ae-1691-11df-97a5-7038c432aabf',NULL),(199866,1185,5356,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea2826-1691-11df-97a5-7038c432aabf',NULL),(199867,1185,1248,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea29a3-1691-11df-97a5-7038c432aabf',NULL),(199868,1185,5096,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea2b1b-1691-11df-97a5-7038c432aabf',NULL),(199869,1185,6042,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea2c94-1691-11df-97a5-7038c432aabf',NULL),(199870,1185,6042,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea380a-1691-11df-97a5-7038c432aabf',NULL),(199871,1185,1088,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea3982-1691-11df-97a5-7038c432aabf',NULL),(199872,1185,1088,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea3afb-1691-11df-97a5-7038c432aabf',NULL),(199873,1185,1088,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea3d12-1691-11df-97a5-7038c432aabf',NULL),(199874,1185,1112,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea3e93-1691-11df-97a5-7038c432aabf',NULL),(199875,1185,1109,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea400f-1691-11df-97a5-7038c432aabf',NULL),(199876,1185,1110,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea41f3-1691-11df-97a5-7038c432aabf',NULL),(199877,1185,1111,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea4389-1691-11df-97a5-7038c432aabf',NULL),(199878,1185,1255,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea4512-1691-11df-97a5-7038c432aabf',NULL),(199879,1185,1277,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea46b6-1691-11df-97a5-7038c432aabf',NULL),(199880,1185,1261,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea4977-1691-11df-97a5-7038c432aabf',NULL),(199881,1185,1265,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea4be8-1691-11df-97a5-7038c432aabf',NULL),(199882,1185,1268,17753,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:50:53',0,1,NULL,NULL,NULL,'cbea4e58-1691-11df-97a5-7038c432aabf',NULL),(199883,1057,1246,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea51b8-1691-11df-97a5-7038c432aabf',NULL),(199884,1057,5282,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea5447-1691-11df-97a5-7038c432aabf',NULL),(199885,1057,6096,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea56cd-1691-11df-97a5-7038c432aabf',NULL),(199886,1057,5272,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea595b-1691-11df-97a5-7038c432aabf',NULL),(199887,1057,1146,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea5be1-1691-11df-97a5-7038c432aabf',NULL),(199888,1057,1154,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea5e5e-1691-11df-97a5-7038c432aabf',NULL),(199889,1057,1192,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea60e4-1691-11df-97a5-7038c432aabf',NULL),(199890,1057,1155,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea6366-1691-11df-97a5-7038c432aabf',NULL),(199891,1057,1164,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea65e7-1691-11df-97a5-7038c432aabf',NULL),(199892,1057,1156,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea68d4-1691-11df-97a5-7038c432aabf',NULL),(199893,1057,5092,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea6b80-1691-11df-97a5-7038c432aabf',NULL),(199894,1057,5086,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea6e2d-1691-11df-97a5-7038c432aabf',NULL),(199895,1057,5087,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea70ee-1691-11df-97a5-7038c432aabf',NULL),(199896,1057,5085,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea726f-1691-11df-97a5-7038c432aabf',NULL),(199897,1057,5088,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea73ec-1691-11df-97a5-7038c432aabf',NULL),(199898,1057,5089,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea7569-1691-11df-97a5-7038c432aabf',NULL),(199899,1057,5356,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea76e5-1691-11df-97a5-7038c432aabf',NULL),(199900,1057,1248,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea7862-1691-11df-97a5-7038c432aabf',NULL),(199901,1057,12,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea79df-1691-11df-97a5-7038c432aabf',NULL),(199902,1057,5096,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea7b57-1691-11df-97a5-7038c432aabf',NULL),(199903,1057,1088,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea7cd8-1691-11df-97a5-7038c432aabf',NULL),(199904,1057,1088,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea7e59-1691-11df-97a5-7038c432aabf',NULL),(199905,1057,1088,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea7fd6-1691-11df-97a5-7038c432aabf',NULL),(199906,1057,1112,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea8157-1691-11df-97a5-7038c432aabf',NULL),(199907,1057,1109,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea82cb-1691-11df-97a5-7038c432aabf',NULL),(199908,1057,1110,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea844c-1691-11df-97a5-7038c432aabf',NULL),(199909,1057,1111,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea85c4-1691-11df-97a5-7038c432aabf',NULL),(199910,1057,1255,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea8741-1691-11df-97a5-7038c432aabf',NULL),(199911,1057,1277,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea88b9-1691-11df-97a5-7038c432aabf',NULL),(199912,1057,1261,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea8a32-1691-11df-97a5-7038c432aabf',NULL),(199913,1057,1265,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea8bb2-1691-11df-97a5-7038c432aabf',NULL),(199914,1057,1268,17754,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:36',0,1,NULL,NULL,NULL,'cbea8d2b-1691-11df-97a5-7038c432aabf',NULL),(199915,33,1246,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbea8f01-1691-11df-97a5-7038c432aabf',NULL),(199916,33,5282,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbea908f-1691-11df-97a5-7038c432aabf',NULL),(199917,33,6096,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbea9221-1691-11df-97a5-7038c432aabf',NULL),(199918,33,5272,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbea93b8-1691-11df-97a5-7038c432aabf',NULL),(199919,33,1146,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbea9545-1691-11df-97a5-7038c432aabf',NULL),(199920,33,1154,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbea9706-1691-11df-97a5-7038c432aabf',NULL),(199921,33,1192,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbea987f-1691-11df-97a5-7038c432aabf',NULL),(199922,33,1155,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbea99fc-1691-11df-97a5-7038c432aabf',NULL),(199923,33,1164,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbea9b78-1691-11df-97a5-7038c432aabf',NULL),(199924,33,1156,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbea9cf1-1691-11df-97a5-7038c432aabf',NULL),(199925,33,5092,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbea9e6d-1691-11df-97a5-7038c432aabf',NULL),(199926,33,5086,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbea9fe6-1691-11df-97a5-7038c432aabf',NULL),(199927,33,5087,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbeaa162-1691-11df-97a5-7038c432aabf',NULL),(199928,33,5085,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbeaa2db-1691-11df-97a5-7038c432aabf',NULL),(199929,33,5088,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbeaa45c-1691-11df-97a5-7038c432aabf',NULL),(199930,33,5089,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbeaa5d8-1691-11df-97a5-7038c432aabf',NULL),(199931,33,5356,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbeaa751-1691-11df-97a5-7038c432aabf',NULL),(199932,33,1248,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbeaa8ce-1691-11df-97a5-7038c432aabf',NULL),(199933,33,5096,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbeaaa46-1691-11df-97a5-7038c432aabf',NULL),(199934,33,1088,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbeaabc7-1691-11df-97a5-7038c432aabf',NULL),(199935,33,1088,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbeaad44-1691-11df-97a5-7038c432aabf',NULL),(199936,33,1088,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbeaaebc-1691-11df-97a5-7038c432aabf',NULL),(199937,33,1112,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbeab039-1691-11df-97a5-7038c432aabf',NULL),(199938,33,1109,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbeab1b1-1691-11df-97a5-7038c432aabf',NULL),(199939,33,1110,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbeab32e-1691-11df-97a5-7038c432aabf',NULL),(199940,33,1111,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbeab4a6-1691-11df-97a5-7038c432aabf',NULL),(199941,33,1255,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbeab685-1691-11df-97a5-7038c432aabf',NULL),(199942,33,1277,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbeab817-1691-11df-97a5-7038c432aabf',NULL),(199943,33,1261,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbeab9a1-1691-11df-97a5-7038c432aabf',NULL),(199944,33,1265,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbeabb33-1691-11df-97a5-7038c432aabf',NULL),(199945,33,1268,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbeabcc1-1691-11df-97a5-7038c432aabf',NULL),(199946,33,1272,17755,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:54:08',0,1,NULL,NULL,NULL,'cbeabe7d-1691-11df-97a5-7038c432aabf',NULL),(199947,461,1246,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeabff6-1691-11df-97a5-7038c432aabf',NULL),(199948,461,5282,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeac177-1691-11df-97a5-7038c432aabf',NULL),(199949,461,6096,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeac2f8-1691-11df-97a5-7038c432aabf',NULL),(199950,461,5272,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeac474-1691-11df-97a5-7038c432aabf',NULL),(199951,461,1146,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeac5f5-1691-11df-97a5-7038c432aabf',NULL),(199952,461,1154,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeac772-1691-11df-97a5-7038c432aabf',NULL),(199953,461,1192,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeac8f3-1691-11df-97a5-7038c432aabf',NULL),(199954,461,1155,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeaca74-1691-11df-97a5-7038c432aabf',NULL),(199955,461,1164,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeacbf1-1691-11df-97a5-7038c432aabf',NULL),(199956,461,1156,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbead76f-1691-11df-97a5-7038c432aabf',NULL),(199957,461,5092,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbead8e8-1691-11df-97a5-7038c432aabf',NULL),(199958,461,5086,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeada60-1691-11df-97a5-7038c432aabf',NULL),(199959,461,5087,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeadbe5-1691-11df-97a5-7038c432aabf',NULL),(199960,461,5085,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeaddc5-1691-11df-97a5-7038c432aabf',NULL),(199961,461,5088,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeadf5b-1691-11df-97a5-7038c432aabf',NULL),(199962,461,5089,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeae0e9-1691-11df-97a5-7038c432aabf',NULL),(199963,461,5356,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeae27f-1691-11df-97a5-7038c432aabf',NULL),(199964,461,1248,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeae415-1691-11df-97a5-7038c432aabf',NULL),(199965,461,5096,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeae5ce-1691-11df-97a5-7038c432aabf',NULL),(199966,461,1088,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeae753-1691-11df-97a5-7038c432aabf',NULL),(199967,461,1088,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeae8d0-1691-11df-97a5-7038c432aabf',NULL),(199968,461,1088,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeaea51-1691-11df-97a5-7038c432aabf',NULL),(199969,461,1112,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeaebcd-1691-11df-97a5-7038c432aabf',NULL),(199970,461,1109,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeaed4e-1691-11df-97a5-7038c432aabf',NULL),(199971,461,1110,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeaeed4-1691-11df-97a5-7038c432aabf',NULL),(199972,461,1111,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeaf04c-1691-11df-97a5-7038c432aabf',NULL),(199973,461,1255,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeaf1cd-1691-11df-97a5-7038c432aabf',NULL),(199974,461,1277,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeaf34e-1691-11df-97a5-7038c432aabf',NULL),(199975,461,1261,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeaf4cf-1691-11df-97a5-7038c432aabf',NULL),(199976,461,1265,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeaf64c-1691-11df-97a5-7038c432aabf',NULL),(199977,461,1268,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeaf7d1-1691-11df-97a5-7038c432aabf',NULL),(199978,461,1272,17757,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:56:27',0,1,NULL,NULL,NULL,'cbeaf952-1691-11df-97a5-7038c432aabf',NULL),(199979,6482,1246,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeafaca-1691-11df-97a5-7038c432aabf',NULL),(199980,6482,5282,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeafc47-1691-11df-97a5-7038c432aabf',NULL),(199981,6482,6096,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeafdc4-1691-11df-97a5-7038c432aabf',NULL),(199982,6482,5272,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeaff49-1691-11df-97a5-7038c432aabf',NULL),(199983,6482,1146,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb00d7-1691-11df-97a5-7038c432aabf',NULL),(199984,6482,1154,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb0253-1691-11df-97a5-7038c432aabf',NULL),(199985,6482,1192,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb0414-1691-11df-97a5-7038c432aabf',NULL),(199986,6482,1155,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb058d-1691-11df-97a5-7038c432aabf',NULL),(199987,6482,1164,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb070e-1691-11df-97a5-7038c432aabf',NULL),(199988,6482,1156,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb088f-1691-11df-97a5-7038c432aabf',NULL),(199989,6482,6065,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb0a0b-1691-11df-97a5-7038c432aabf',NULL),(199990,6482,1165,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb0b88-1691-11df-97a5-7038c432aabf',NULL),(199991,6482,5092,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb0d23-1691-11df-97a5-7038c432aabf',NULL),(199992,6482,5086,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb0e8a-1691-11df-97a5-7038c432aabf',NULL),(199993,6482,5087,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb1e25-1691-11df-97a5-7038c432aabf',NULL),(199994,6482,5085,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb1f91-1691-11df-97a5-7038c432aabf',NULL),(199995,6482,5088,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb20f8-1691-11df-97a5-7038c432aabf',NULL),(199996,6482,5089,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb25a5-1691-11df-97a5-7038c432aabf',NULL),(199997,6482,5356,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb271e-1691-11df-97a5-7038c432aabf',NULL),(199998,6482,1248,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb2896-1691-11df-97a5-7038c432aabf',NULL),(199999,6482,1276,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb3b8d-1691-11df-97a5-7038c432aabf',NULL),(200000,6482,5096,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb3cfd-1691-11df-97a5-7038c432aabf',NULL),(200001,6482,1088,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb3f4b-1691-11df-97a5-7038c432aabf',NULL),(200002,6482,1088,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb4188-1691-11df-97a5-7038c432aabf',NULL),(200003,6482,1088,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb524f-1691-11df-97a5-7038c432aabf',NULL),(200004,6482,1112,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb54a1-1691-11df-97a5-7038c432aabf',NULL),(200005,6482,1109,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb58b5-1691-11df-97a5-7038c432aabf',NULL),(200006,6482,1110,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb6bd2-1691-11df-97a5-7038c432aabf',NULL),(200007,6482,1111,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb6e0b-1691-11df-97a5-7038c432aabf',NULL),(200008,6482,1255,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb82a5-1691-11df-97a5-7038c432aabf',NULL),(200009,6482,1277,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeb934d-1691-11df-97a5-7038c432aabf',NULL),(200010,6482,1261,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbeba450-1691-11df-97a5-7038c432aabf',NULL),(200011,6482,1265,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbebcc14-1691-11df-97a5-7038c432aabf',NULL),(200012,6482,1264,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbebcdaa-1691-11df-97a5-7038c432aabf',NULL),(200013,6482,1268,17758,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:52:00',0,1,NULL,NULL,NULL,'cbebcf6f-1691-11df-97a5-7038c432aabf',NULL),(200014,3476,1246,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebd0f9-1691-11df-97a5-7038c432aabf',NULL),(200015,3476,5282,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebd27a-1691-11df-97a5-7038c432aabf',NULL),(200016,3476,6096,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebd3fb-1691-11df-97a5-7038c432aabf',NULL),(200017,3476,5272,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebd577-1691-11df-97a5-7038c432aabf',NULL),(200018,3476,1146,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebd6f8-1691-11df-97a5-7038c432aabf',NULL),(200019,3476,1154,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebd87e-1691-11df-97a5-7038c432aabf',NULL),(200020,3476,1192,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebd9fa-1691-11df-97a5-7038c432aabf',NULL),(200021,3476,1155,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebdb7b-1691-11df-97a5-7038c432aabf',NULL),(200022,3476,1164,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebdcf8-1691-11df-97a5-7038c432aabf',NULL),(200023,3476,1156,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebde79-1691-11df-97a5-7038c432aabf',NULL),(200024,3476,1165,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebdff1-1691-11df-97a5-7038c432aabf',NULL),(200025,3476,5092,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebe176-1691-11df-97a5-7038c432aabf',NULL),(200026,3476,5086,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebe2fc-1691-11df-97a5-7038c432aabf',NULL),(200027,3476,5087,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebe478-1691-11df-97a5-7038c432aabf',NULL),(200028,3476,5085,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebe5f5-1691-11df-97a5-7038c432aabf',NULL),(200029,3476,5088,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebe772-1691-11df-97a5-7038c432aabf',NULL),(200030,3476,5089,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebe8f3-1691-11df-97a5-7038c432aabf',NULL),(200031,3476,5356,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebea74-1691-11df-97a5-7038c432aabf',NULL),(200032,3476,1248,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebebf0-1691-11df-97a5-7038c432aabf',NULL),(200033,3476,952,17762,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3070,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebed71-1691-11df-97a5-7038c432aabf',NULL),(200034,3476,5497,17762,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,187,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebef50-1691-11df-97a5-7038c432aabf',NULL),(200035,3476,730,17762,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebf0e2-1691-11df-97a5-7038c432aabf',NULL),(200036,3476,853,17762,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1012,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebf279-1691-11df-97a5-7038c432aabf',NULL),(200037,3476,21,17762,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebf40b-1691-11df-97a5-7038c432aabf',NULL),(200038,3476,851,17762,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebf5a1-1691-11df-97a5-7038c432aabf',NULL),(200039,3476,729,17762,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273000,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebf75a-1691-11df-97a5-7038c432aabf',NULL),(200040,3476,654,17762,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebf8d6-1691-11df-97a5-7038c432aabf',NULL),(200041,3476,678,17762,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebfa53-1691-11df-97a5-7038c432aabf',NULL),(200042,3476,5096,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebfbd0-1691-11df-97a5-7038c432aabf',NULL),(200043,3476,1088,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebfd51-1691-11df-97a5-7038c432aabf',NULL),(200044,3476,1088,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbebfec9-1691-11df-97a5-7038c432aabf',NULL),(200045,3476,1088,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbec004a-1691-11df-97a5-7038c432aabf',NULL),(200046,3476,1112,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbec01c7-1691-11df-97a5-7038c432aabf',NULL),(200047,3476,1109,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbec0343-1691-11df-97a5-7038c432aabf',NULL),(200048,3476,1110,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbec04c4-1691-11df-97a5-7038c432aabf',NULL),(200049,3476,1111,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbec063d-1691-11df-97a5-7038c432aabf',NULL),(200050,3476,1255,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbec07be-1691-11df-97a5-7038c432aabf',NULL),(200051,3476,1277,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbec0936-1691-11df-97a5-7038c432aabf',NULL),(200052,3476,1261,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbec0ab7-1691-11df-97a5-7038c432aabf',NULL),(200053,3476,1263,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbec0c34-1691-11df-97a5-7038c432aabf',NULL),(200054,3476,1265,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbec0db0-1691-11df-97a5-7038c432aabf',NULL),(200055,3476,1268,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbec0f31-1691-11df-97a5-7038c432aabf',NULL),(200056,3476,1271,17762,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 14:59:30',0,1,NULL,NULL,NULL,'cbec10ae-1691-11df-97a5-7038c432aabf',NULL),(200057,4164,1246,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec122f-1691-11df-97a5-7038c432aabf',NULL),(200058,4164,5282,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec13ac-1691-11df-97a5-7038c432aabf',NULL),(200059,4164,6096,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec1582-1691-11df-97a5-7038c432aabf',NULL),(200060,4164,1154,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec1714-1691-11df-97a5-7038c432aabf',NULL),(200061,4164,1192,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec18af-1691-11df-97a5-7038c432aabf',NULL),(200062,4164,1156,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec1a45-1691-11df-97a5-7038c432aabf',NULL),(200063,4164,6077,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec1bd7-1691-11df-97a5-7038c432aabf',NULL),(200064,4164,5092,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec1d98-1691-11df-97a5-7038c432aabf',NULL),(200065,4164,5086,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec1f15-1691-11df-97a5-7038c432aabf',NULL),(200066,4164,5087,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec2096-1691-11df-97a5-7038c432aabf',NULL),(200067,4164,5085,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec2217-1691-11df-97a5-7038c432aabf',NULL),(200068,4164,5088,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec2394-1691-11df-97a5-7038c432aabf',NULL),(200069,4164,5089,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec2510-1691-11df-97a5-7038c432aabf',NULL),(200070,4164,5356,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec268d-1691-11df-97a5-7038c432aabf',NULL),(200071,4164,1248,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec2812-1691-11df-97a5-7038c432aabf',NULL),(200072,4164,1276,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec298f-1691-11df-97a5-7038c432aabf',NULL),(200073,4164,5096,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec2b0c-1691-11df-97a5-7038c432aabf',NULL),(200074,4164,1112,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec2c8d-1691-11df-97a5-7038c432aabf',NULL),(200075,4164,1109,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec2e09-1691-11df-97a5-7038c432aabf',NULL),(200076,4164,1110,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec2f86-1691-11df-97a5-7038c432aabf',NULL),(200077,4164,1111,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec3107-1691-11df-97a5-7038c432aabf',NULL),(200078,4164,1255,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec3c9f-1691-11df-97a5-7038c432aabf',NULL),(200079,4164,1277,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec3e31-1691-11df-97a5-7038c432aabf',NULL),(200080,4164,1261,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec3fb7-1691-11df-97a5-7038c432aabf',NULL),(200081,4164,1266,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec4151-1691-11df-97a5-7038c432aabf',NULL),(200082,4164,1265,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec42e8-1691-11df-97a5-7038c432aabf',NULL),(200083,4164,1268,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec44a9-1691-11df-97a5-7038c432aabf',NULL),(200084,4164,1272,17765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:00:10',0,1,NULL,NULL,NULL,'cbec4625-1691-11df-97a5-7038c432aabf',NULL),(200085,1641,1246,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec479e-1691-11df-97a5-7038c432aabf',NULL),(200086,1641,5282,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec491f-1691-11df-97a5-7038c432aabf',NULL),(200087,1641,6096,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec4aa0-1691-11df-97a5-7038c432aabf',NULL),(200088,1641,1154,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec4d21-1691-11df-97a5-7038c432aabf',NULL),(200089,1641,1192,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec4f96-1691-11df-97a5-7038c432aabf',NULL),(200090,1641,1155,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec5207-1691-11df-97a5-7038c432aabf',NULL),(200091,1641,1164,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec5589-1691-11df-97a5-7038c432aabf',NULL),(200092,1641,1156,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec5817-1691-11df-97a5-7038c432aabf',NULL),(200093,1641,5092,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec5aa6-1691-11df-97a5-7038c432aabf',NULL),(200094,1641,5086,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec5d34-1691-11df-97a5-7038c432aabf',NULL),(200095,1641,5087,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec5fb1-1691-11df-97a5-7038c432aabf',NULL),(200096,1641,5085,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec623c-1691-11df-97a5-7038c432aabf',NULL),(200097,1641,5088,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec652c-1691-11df-97a5-7038c432aabf',NULL),(200098,1641,5089,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec67d4-1691-11df-97a5-7038c432aabf',NULL),(200099,1641,5356,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec6a74-1691-11df-97a5-7038c432aabf',NULL),(200100,1641,1248,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec6d3e-1691-11df-97a5-7038c432aabf',NULL),(200101,1641,5096,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec6fc4-1691-11df-97a5-7038c432aabf',NULL),(200102,1641,1088,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec724a-1691-11df-97a5-7038c432aabf',NULL),(200103,1641,1088,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec74c7-1691-11df-97a5-7038c432aabf',NULL),(200104,1641,1088,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec7745-1691-11df-97a5-7038c432aabf',NULL),(200105,1641,1112,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec78c6-1691-11df-97a5-7038c432aabf',NULL),(200106,1641,1109,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec7a47-1691-11df-97a5-7038c432aabf',NULL),(200107,1641,1110,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec7bbb-1691-11df-97a5-7038c432aabf',NULL),(200108,1641,1111,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec7d37-1691-11df-97a5-7038c432aabf',NULL),(200109,1641,1255,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec7eb4-1691-11df-97a5-7038c432aabf',NULL),(200110,1641,1277,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec8031-1691-11df-97a5-7038c432aabf',NULL),(200111,1641,1261,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec81a5-1691-11df-97a5-7038c432aabf',NULL),(200112,1641,1265,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec8322-1691-11df-97a5-7038c432aabf',NULL),(200113,1641,1268,17766,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:01:34',0,1,NULL,NULL,NULL,'cbec84a2-1691-11df-97a5-7038c432aabf',NULL),(200114,1668,1246,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbec861b-1691-11df-97a5-7038c432aabf',NULL),(200115,1668,5282,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbec8798-1691-11df-97a5-7038c432aabf',NULL),(200116,1668,6096,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbec890c-1691-11df-97a5-7038c432aabf',NULL),(200117,1668,1154,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbec8ae6-1691-11df-97a5-7038c432aabf',NULL),(200118,1668,1192,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbec8c79-1691-11df-97a5-7038c432aabf',NULL),(200119,1668,1164,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbec8e02-1691-11df-97a5-7038c432aabf',NULL),(200120,1668,1156,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbec8f94-1691-11df-97a5-7038c432aabf',NULL),(200121,1668,5092,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbec9122-1691-11df-97a5-7038c432aabf',NULL),(200122,1668,5086,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbec92e3-1691-11df-97a5-7038c432aabf',NULL),(200123,1668,5087,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbec9457-1691-11df-97a5-7038c432aabf',NULL),(200124,1668,5085,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbec95d4-1691-11df-97a5-7038c432aabf',NULL),(200125,1668,5088,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbec9755-1691-11df-97a5-7038c432aabf',NULL),(200126,1668,5089,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbec9a05-1691-11df-97a5-7038c432aabf',NULL),(200127,1668,5356,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbec9b86-1691-11df-97a5-7038c432aabf',NULL),(200128,1668,1248,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbec9d07-1691-11df-97a5-7038c432aabf',NULL),(200129,1668,5096,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbec9e80-1691-11df-97a5-7038c432aabf',NULL),(200130,1668,6042,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbeca001-1691-11df-97a5-7038c432aabf',NULL),(200131,1668,1088,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbeca17d-1691-11df-97a5-7038c432aabf',NULL),(200132,1668,1088,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbeca2fa-1691-11df-97a5-7038c432aabf',NULL),(200133,1668,1088,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbeca477-1691-11df-97a5-7038c432aabf',NULL),(200134,1668,1112,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbeca5ef-1691-11df-97a5-7038c432aabf',NULL),(200135,1668,1109,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbeca770-1691-11df-97a5-7038c432aabf',NULL),(200136,1668,1110,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbeca8e8-1691-11df-97a5-7038c432aabf',NULL),(200137,1668,1111,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbecaa65-1691-11df-97a5-7038c432aabf',NULL),(200138,1668,1255,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbecabde-1691-11df-97a5-7038c432aabf',NULL),(200139,1668,1277,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbecad5e-1691-11df-97a5-7038c432aabf',NULL),(200140,1668,1261,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbecaedb-1691-11df-97a5-7038c432aabf',NULL),(200141,1668,1265,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbecb04f-1691-11df-97a5-7038c432aabf',NULL),(200142,1668,1268,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbecb22e-1691-11df-97a5-7038c432aabf',NULL),(200143,1668,1272,17768,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:07',0,1,NULL,NULL,NULL,'cbecb3bc-1691-11df-97a5-7038c432aabf',NULL),(200144,409,1246,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbecb54e-1691-11df-97a5-7038c432aabf',NULL),(200145,409,5282,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbecb6dc-1691-11df-97a5-7038c432aabf',NULL),(200146,409,6096,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbecb86e-1691-11df-97a5-7038c432aabf',NULL),(200147,409,5272,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbecba2f-1691-11df-97a5-7038c432aabf',NULL),(200148,409,1146,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbecbba8-1691-11df-97a5-7038c432aabf',NULL),(200149,409,1154,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbecbd29-1691-11df-97a5-7038c432aabf',NULL),(200150,409,1192,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbecbea1-1691-11df-97a5-7038c432aabf',NULL),(200151,409,1155,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbecc01e-1691-11df-97a5-7038c432aabf',NULL),(200152,409,1164,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbecc196-1691-11df-97a5-7038c432aabf',NULL),(200153,409,1156,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbecc317-1691-11df-97a5-7038c432aabf',NULL),(200154,409,5092,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbecc494-1691-11df-97a5-7038c432aabf',NULL),(200155,409,5086,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbecc60c-1691-11df-97a5-7038c432aabf',NULL),(200156,409,5087,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbecc78d-1691-11df-97a5-7038c432aabf',NULL),(200157,409,5085,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbecc905-1691-11df-97a5-7038c432aabf',NULL),(200158,409,5088,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbecca86-1691-11df-97a5-7038c432aabf',NULL),(200159,409,5089,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbeccc0c-1691-11df-97a5-7038c432aabf',NULL),(200160,409,5356,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbeccd88-1691-11df-97a5-7038c432aabf',NULL),(200161,409,1248,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbeccf09-1691-11df-97a5-7038c432aabf',NULL),(200162,409,5096,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbecd08a-1691-11df-97a5-7038c432aabf',NULL),(200163,409,1088,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbecd20b-1691-11df-97a5-7038c432aabf',NULL),(200164,409,1088,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbecd390-1691-11df-97a5-7038c432aabf',NULL),(200165,409,1088,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbece44e-1691-11df-97a5-7038c432aabf',NULL),(200166,409,1112,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbece5cb-1691-11df-97a5-7038c432aabf',NULL),(200167,409,1109,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbece73f-1691-11df-97a5-7038c432aabf',NULL),(200168,409,1110,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbece8c4-1691-11df-97a5-7038c432aabf',NULL),(200169,409,1111,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbecea49-1691-11df-97a5-7038c432aabf',NULL),(200170,409,1255,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbecebc6-1691-11df-97a5-7038c432aabf',NULL),(200171,409,1277,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbeced47-1691-11df-97a5-7038c432aabf',NULL),(200172,409,1261,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbeceec4-1691-11df-97a5-7038c432aabf',NULL),(200173,409,1265,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbecf045-1691-11df-97a5-7038c432aabf',NULL),(200174,409,1268,17769,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:41',0,1,NULL,NULL,NULL,'cbecf1c1-1691-11df-97a5-7038c432aabf',NULL),(200175,3059,1246,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbecf342-1691-11df-97a5-7038c432aabf',NULL),(200176,3059,5282,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbecf4c8-1691-11df-97a5-7038c432aabf',NULL),(200177,3059,6096,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbecf644-1691-11df-97a5-7038c432aabf',NULL),(200178,3059,5272,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbecf7c5-1691-11df-97a5-7038c432aabf',NULL),(200179,3059,1146,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbecf942-1691-11df-97a5-7038c432aabf',NULL),(200180,3059,1154,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbecfac3-1691-11df-97a5-7038c432aabf',NULL),(200181,3059,1192,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbecfc44-1691-11df-97a5-7038c432aabf',NULL),(200182,3059,1156,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbecfdbc-1691-11df-97a5-7038c432aabf',NULL),(200183,3059,1165,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbecff41-1691-11df-97a5-7038c432aabf',NULL),(200184,3059,5092,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbed0121-1691-11df-97a5-7038c432aabf',NULL),(200185,3059,5086,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbed02bb-1691-11df-97a5-7038c432aabf',NULL),(200186,3059,5087,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbed0452-1691-11df-97a5-7038c432aabf',NULL),(200187,3059,5085,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbed05ec-1691-11df-97a5-7038c432aabf',NULL),(200188,3059,5088,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbed07ba-1691-11df-97a5-7038c432aabf',NULL),(200189,3059,5089,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbed0937-1691-11df-97a5-7038c432aabf',NULL),(200190,3059,5356,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbed0ac9-1691-11df-97a5-7038c432aabf',NULL),(200191,3059,1248,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbed0c46-1691-11df-97a5-7038c432aabf',NULL),(200192,3059,5096,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbed0dad-1691-11df-97a5-7038c432aabf',NULL),(200193,3059,1112,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbed0f10-1691-11df-97a5-7038c432aabf',NULL),(200194,3059,1109,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbed1073-1691-11df-97a5-7038c432aabf',NULL),(200195,3059,1110,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbed11da-1691-11df-97a5-7038c432aabf',NULL),(200196,3059,1111,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbed133d-1691-11df-97a5-7038c432aabf',NULL),(200197,3059,1255,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbed14a4-1691-11df-97a5-7038c432aabf',NULL),(200198,3059,1277,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbed15ff-1691-11df-97a5-7038c432aabf',NULL),(200199,3059,1261,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbed1762-1691-11df-97a5-7038c432aabf',NULL),(200200,3059,1265,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbed270e-1691-11df-97a5-7038c432aabf',NULL),(200201,3059,1268,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbed2886-1691-11df-97a5-7038c432aabf',NULL),(200202,3059,1272,17771,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:03:54',0,1,NULL,NULL,NULL,'cbed29ff-1691-11df-97a5-7038c432aabf',NULL),(200203,9119,1246,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbed2f02-1691-11df-97a5-7038c432aabf',NULL),(200204,9119,5282,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbed3072-1691-11df-97a5-7038c432aabf',NULL),(200205,9119,6096,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbed31e2-1691-11df-97a5-7038c432aabf',NULL),(200206,9119,5272,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbed3356-1691-11df-97a5-7038c432aabf',NULL),(200207,9119,1146,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbed451d-1691-11df-97a5-7038c432aabf',NULL),(200208,9119,1154,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbed4767-1691-11df-97a5-7038c432aabf',NULL),(200209,9119,1192,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbed4997-1691-11df-97a5-7038c432aabf',NULL),(200210,9119,1155,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbed4bc3-1691-11df-97a5-7038c432aabf',NULL),(200211,9119,1164,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbed5cf9-1691-11df-97a5-7038c432aabf',NULL),(200212,9119,1156,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbed60d1-1691-11df-97a5-7038c432aabf',NULL),(200213,9119,5092,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbed631f-1691-11df-97a5-7038c432aabf',NULL),(200214,9119,5086,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbed761a-1691-11df-97a5-7038c432aabf',NULL),(200215,9119,5087,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbed786c-1691-11df-97a5-7038c432aabf',NULL),(200216,9119,5085,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbed88ff-1691-11df-97a5-7038c432aabf',NULL),(200217,9119,5088,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbed9928-1691-11df-97a5-7038c432aabf',NULL),(200218,9119,5089,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbedbb82-1691-11df-97a5-7038c432aabf',NULL),(200219,9119,5356,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbedbcfe-1691-11df-97a5-7038c432aabf',NULL),(200220,9119,1248,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbedbe77-1691-11df-97a5-7038c432aabf',NULL),(200221,9119,1276,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbedbff3-1691-11df-97a5-7038c432aabf',NULL),(200222,9119,5096,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbedc16c-1691-11df-97a5-7038c432aabf',NULL),(200223,9119,1088,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbedc342-1691-11df-97a5-7038c432aabf',NULL),(200224,9119,1088,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbedc4d0-1691-11df-97a5-7038c432aabf',NULL),(200225,9119,1088,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbedc65e-1691-11df-97a5-7038c432aabf',NULL),(200226,9119,1112,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbedc7ec-1691-11df-97a5-7038c432aabf',NULL),(200227,9119,1109,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbedc975-1691-11df-97a5-7038c432aabf',NULL),(200228,9119,1110,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbedcb36-1691-11df-97a5-7038c432aabf',NULL),(200229,9119,1111,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbedccaa-1691-11df-97a5-7038c432aabf',NULL),(200230,9119,1255,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbedce23-1691-11df-97a5-7038c432aabf',NULL),(200231,9119,1277,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbedcf97-1691-11df-97a5-7038c432aabf',NULL),(200232,9119,1261,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbedd114-1691-11df-97a5-7038c432aabf',NULL),(200233,9119,1265,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbedd290-1691-11df-97a5-7038c432aabf',NULL),(200234,9119,1268,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbedd400-1691-11df-97a5-7038c432aabf',NULL),(200235,9119,1271,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbedd579-1691-11df-97a5-7038c432aabf',NULL),(200236,9119,1271,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbedd6ed-1691-11df-97a5-7038c432aabf',NULL),(200237,9119,1271,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbedd869-1691-11df-97a5-7038c432aabf',NULL),(200238,9119,1271,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbedd9e6-1691-11df-97a5-7038c432aabf',NULL),(200239,9119,1272,17772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:02:57',0,1,NULL,NULL,NULL,'cbeddb5a-1691-11df-97a5-7038c432aabf',NULL),(200240,7207,1246,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbeddcd3-1691-11df-97a5-7038c432aabf',NULL),(200241,7207,5282,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbedde4b-1691-11df-97a5-7038c432aabf',NULL),(200242,7207,5272,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbeddfc3-1691-11df-97a5-7038c432aabf',NULL),(200243,7207,1146,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbede138-1691-11df-97a5-7038c432aabf',NULL),(200244,7207,1154,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbede2b4-1691-11df-97a5-7038c432aabf',NULL),(200245,7207,1192,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbede431-1691-11df-97a5-7038c432aabf',NULL),(200246,7207,1155,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbede5a5-1691-11df-97a5-7038c432aabf',NULL),(200247,7207,1164,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbede71d-1691-11df-97a5-7038c432aabf',NULL),(200248,7207,1156,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbede892-1691-11df-97a5-7038c432aabf',NULL),(200249,7207,5092,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbedea68-1691-11df-97a5-7038c432aabf',NULL),(200250,7207,5086,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbedebfa-1691-11df-97a5-7038c432aabf',NULL),(200251,7207,5087,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbeded7f-1691-11df-97a5-7038c432aabf',NULL),(200252,7207,5085,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbedef16-1691-11df-97a5-7038c432aabf',NULL),(200253,7207,5088,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbedf09f-1691-11df-97a5-7038c432aabf',NULL),(200254,7207,5089,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbedf22d-1691-11df-97a5-7038c432aabf',NULL),(200255,7207,5356,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbedf3bb-1691-11df-97a5-7038c432aabf',NULL),(200256,7207,1248,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbedf544-1691-11df-97a5-7038c432aabf',NULL),(200257,7207,12,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbedf6f9-1691-11df-97a5-7038c432aabf',NULL),(200258,7207,5096,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbedf86d-1691-11df-97a5-7038c432aabf',NULL),(200259,7207,6042,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbedf9e9-1691-11df-97a5-7038c432aabf',NULL),(200260,7207,1088,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbedfb66-1691-11df-97a5-7038c432aabf',NULL),(200261,7207,1112,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbedfcda-1691-11df-97a5-7038c432aabf',NULL),(200262,7207,1109,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbedfe53-1691-11df-97a5-7038c432aabf',NULL),(200263,7207,1110,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbedffc7-1691-11df-97a5-7038c432aabf',NULL),(200264,7207,1111,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbee0143-1691-11df-97a5-7038c432aabf',NULL),(200265,7207,1255,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbee02b8-1691-11df-97a5-7038c432aabf',NULL),(200266,7207,1277,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbee0430-1691-11df-97a5-7038c432aabf',NULL),(200267,7207,1261,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbee05ad-1691-11df-97a5-7038c432aabf',NULL),(200268,7207,1265,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbee071c-1691-11df-97a5-7038c432aabf',NULL),(200269,7207,1268,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbee0899-1691-11df-97a5-7038c432aabf',NULL),(200270,7207,1272,17776,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:05:18',0,1,NULL,NULL,NULL,'cbee0a0d-1691-11df-97a5-7038c432aabf',NULL),(200271,3548,1246,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee0b86-1691-11df-97a5-7038c432aabf',NULL),(200272,3548,5282,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee0cfa-1691-11df-97a5-7038c432aabf',NULL),(200273,3548,6096,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee0e76-1691-11df-97a5-7038c432aabf',NULL),(200274,3548,1154,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee0fef-1691-11df-97a5-7038c432aabf',NULL),(200275,3548,1192,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee11c1-1691-11df-97a5-7038c432aabf',NULL),(200276,3548,1155,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee134f-1691-11df-97a5-7038c432aabf',NULL),(200277,3548,1164,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee14d8-1691-11df-97a5-7038c432aabf',NULL),(200278,3548,1156,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee166a-1691-11df-97a5-7038c432aabf',NULL),(200279,3548,6065,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee17f8-1691-11df-97a5-7038c432aabf',NULL),(200280,3548,5092,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee19b1-1691-11df-97a5-7038c432aabf',NULL),(200281,3548,5086,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee1b29-1691-11df-97a5-7038c432aabf',NULL),(200282,3548,5087,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee1c99-1691-11df-97a5-7038c432aabf',NULL),(200283,3548,5085,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee1e16-1691-11df-97a5-7038c432aabf',NULL),(200284,3548,5088,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee1f8e-1691-11df-97a5-7038c432aabf',NULL),(200285,3548,5089,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee2102-1691-11df-97a5-7038c432aabf',NULL),(200286,3548,5356,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee2c56-1691-11df-97a5-7038c432aabf',NULL),(200287,3548,1248,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee2dca-1691-11df-97a5-7038c432aabf',NULL),(200288,3548,952,17777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,760,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee2f3a-1691-11df-97a5-7038c432aabf',NULL),(200289,3548,5497,17777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee30b3-1691-11df-97a5-7038c432aabf',NULL),(200290,3548,730,17777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee3227-1691-11df-97a5-7038c432aabf',NULL),(200291,3548,853,17777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee339f-1691-11df-97a5-7038c432aabf',NULL),(200292,3548,21,17777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.3,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee3518-1691-11df-97a5-7038c432aabf',NULL),(200293,3548,851,17777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee368c-1691-11df-97a5-7038c432aabf',NULL),(200294,3548,729,17777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178000,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee386f-1691-11df-97a5-7038c432aabf',NULL),(200295,3548,678,17777,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee3b02-1691-11df-97a5-7038c432aabf',NULL),(200296,3548,5096,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee3d8c-1691-11df-97a5-7038c432aabf',NULL),(200297,3548,1088,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee4041-1691-11df-97a5-7038c432aabf',NULL),(200298,3548,1088,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee43ba-1691-11df-97a5-7038c432aabf',NULL),(200299,3548,1088,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee4638-1691-11df-97a5-7038c432aabf',NULL),(200300,3548,1112,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee48b9-1691-11df-97a5-7038c432aabf',NULL),(200301,3548,1109,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee4b3b-1691-11df-97a5-7038c432aabf',NULL),(200302,3548,1110,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee4dab-1691-11df-97a5-7038c432aabf',NULL),(200303,3548,1111,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee5029-1691-11df-97a5-7038c432aabf',NULL),(200304,3548,1255,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee529e-1691-11df-97a5-7038c432aabf',NULL),(200305,3548,1277,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee551b-1691-11df-97a5-7038c432aabf',NULL),(200306,3548,1261,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee578b-1691-11df-97a5-7038c432aabf',NULL),(200307,3548,1265,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee5a04-1691-11df-97a5-7038c432aabf',NULL),(200308,3548,1268,17777,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:27',0,1,NULL,NULL,NULL,'cbee5d31-1691-11df-97a5-7038c432aabf',NULL),(200309,4496,1246,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee600c-1691-11df-97a5-7038c432aabf',NULL),(200310,4496,5282,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee62a3-1691-11df-97a5-7038c432aabf',NULL),(200311,4496,6096,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee653a-1691-11df-97a5-7038c432aabf',NULL),(200312,4496,5272,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee66cc-1691-11df-97a5-7038c432aabf',NULL),(200313,4496,1146,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee6885-1691-11df-97a5-7038c432aabf',NULL),(200314,4496,1154,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee69f9-1691-11df-97a5-7038c432aabf',NULL),(200315,4496,1192,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee6b76-1691-11df-97a5-7038c432aabf',NULL),(200316,4496,1155,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee6cea-1691-11df-97a5-7038c432aabf',NULL),(200317,4496,1164,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee6e5e-1691-11df-97a5-7038c432aabf',NULL),(200318,4496,1156,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee6fd2-1691-11df-97a5-7038c432aabf',NULL),(200319,4496,5092,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee714f-1691-11df-97a5-7038c432aabf',NULL),(200320,4496,5086,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee72cc-1691-11df-97a5-7038c432aabf',NULL),(200321,4496,5087,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee7440-1691-11df-97a5-7038c432aabf',NULL),(200322,4496,5085,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee75b8-1691-11df-97a5-7038c432aabf',NULL),(200323,4496,5088,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee7728-1691-11df-97a5-7038c432aabf',NULL),(200324,4496,5089,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee78a0-1691-11df-97a5-7038c432aabf',NULL),(200325,4496,5356,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee7a19-1691-11df-97a5-7038c432aabf',NULL),(200326,4496,1248,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee7b89-1691-11df-97a5-7038c432aabf',NULL),(200327,4496,1276,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee7d05-1691-11df-97a5-7038c432aabf',NULL),(200328,4496,5096,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee7e79-1691-11df-97a5-7038c432aabf',NULL),(200329,4496,1088,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee7ff6-1691-11df-97a5-7038c432aabf',NULL),(200330,4496,1088,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee8173-1691-11df-97a5-7038c432aabf',NULL),(200331,4496,1088,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee82eb-1691-11df-97a5-7038c432aabf',NULL),(200332,4496,1112,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee8464-1691-11df-97a5-7038c432aabf',NULL),(200333,4496,1109,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee85dc-1691-11df-97a5-7038c432aabf',NULL),(200334,4496,1110,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee87bb-1691-11df-97a5-7038c432aabf',NULL),(200335,4496,1111,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee8945-1691-11df-97a5-7038c432aabf',NULL),(200336,4496,1255,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee8ad2-1691-11df-97a5-7038c432aabf',NULL),(200337,4496,1277,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee8c64-1691-11df-97a5-7038c432aabf',NULL),(200338,4496,1261,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee8dee-1691-11df-97a5-7038c432aabf',NULL),(200339,4496,1265,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee8fa2-1691-11df-97a5-7038c432aabf',NULL),(200340,4496,1268,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee9116-1691-11df-97a5-7038c432aabf',NULL),(200341,4496,1272,17778,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:06:21',0,1,NULL,NULL,NULL,'cbee9293-1691-11df-97a5-7038c432aabf',NULL),(200342,7172,1246,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbee940b-1691-11df-97a5-7038c432aabf',NULL),(200343,7172,5282,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbee9584-1691-11df-97a5-7038c432aabf',NULL),(200344,7172,6096,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbee9705-1691-11df-97a5-7038c432aabf',NULL),(200345,7172,5272,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbee9879-1691-11df-97a5-7038c432aabf',NULL),(200346,7172,1146,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbee99f1-1691-11df-97a5-7038c432aabf',NULL),(200347,7172,1154,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbee9b65-1691-11df-97a5-7038c432aabf',NULL),(200348,7172,1192,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbee9cde-1691-11df-97a5-7038c432aabf',NULL),(200349,7172,1164,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbee9e52-1691-11df-97a5-7038c432aabf',NULL),(200350,7172,1156,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbee9fcf-1691-11df-97a5-7038c432aabf',NULL),(200351,7172,6065,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbeea14b-1691-11df-97a5-7038c432aabf',NULL),(200352,7172,1165,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbeea2bf-1691-11df-97a5-7038c432aabf',NULL),(200353,7172,5092,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbeea438-1691-11df-97a5-7038c432aabf',NULL),(200354,7172,5086,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbeea5ac-1691-11df-97a5-7038c432aabf',NULL),(200355,7172,5087,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbeea729-1691-11df-97a5-7038c432aabf',NULL),(200356,7172,5085,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbeea8a1-1691-11df-97a5-7038c432aabf',NULL),(200357,7172,5088,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbeeaa15-1691-11df-97a5-7038c432aabf',NULL),(200358,7172,5089,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbeeab8e-1691-11df-97a5-7038c432aabf',NULL),(200359,7172,5356,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbeead53-1691-11df-97a5-7038c432aabf',NULL),(200360,7172,1248,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbeeaeee-1691-11df-97a5-7038c432aabf',NULL),(200361,7172,5096,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbeeb073-1691-11df-97a5-7038c432aabf',NULL),(200362,7172,6042,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbeeb201-1691-11df-97a5-7038c432aabf',NULL),(200363,7172,1088,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbeeb393-1691-11df-97a5-7038c432aabf',NULL),(200364,7172,1088,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbeeb554-1691-11df-97a5-7038c432aabf',NULL),(200365,7172,1088,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbeeb6cc-1691-11df-97a5-7038c432aabf',NULL),(200366,7172,1112,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbeeb849-1691-11df-97a5-7038c432aabf',NULL),(200367,7172,1109,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbeeb9c6-1691-11df-97a5-7038c432aabf',NULL),(200368,7172,1110,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbeebb46-1691-11df-97a5-7038c432aabf',NULL),(200369,7172,1111,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbeebcc3-1691-11df-97a5-7038c432aabf',NULL),(200370,7172,1255,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbeebe40-1691-11df-97a5-7038c432aabf',NULL),(200371,7172,1277,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbeebfb8-1691-11df-97a5-7038c432aabf',NULL),(200372,7172,1261,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbeecb3b-1691-11df-97a5-7038c432aabf',NULL),(200373,7172,1265,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbeeccb8-1691-11df-97a5-7038c432aabf',NULL),(200374,7172,1268,17780,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:08:01',0,1,NULL,NULL,NULL,'cbeece24-1691-11df-97a5-7038c432aabf',NULL),(200375,2061,1246,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeecfa4-1691-11df-97a5-7038c432aabf',NULL),(200376,2061,5282,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeed11d-1691-11df-97a5-7038c432aabf',NULL),(200377,2061,6096,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeed29e-1691-11df-97a5-7038c432aabf',NULL),(200378,2061,5272,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeed45f-1691-11df-97a5-7038c432aabf',NULL),(200379,2061,1146,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeed618-1691-11df-97a5-7038c432aabf',NULL),(200380,2061,1154,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeed7aa-1691-11df-97a5-7038c432aabf',NULL),(200381,2061,1192,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeed937-1691-11df-97a5-7038c432aabf',NULL),(200382,2061,1155,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeedac9-1691-11df-97a5-7038c432aabf',NULL),(200383,2061,1164,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeedc5c-1691-11df-97a5-7038c432aabf',NULL),(200384,2061,1156,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeeddee-1691-11df-97a5-7038c432aabf',NULL),(200385,2061,5092,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeedf88-1691-11df-97a5-7038c432aabf',NULL),(200386,2061,5086,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeee11a-1691-11df-97a5-7038c432aabf',NULL),(200387,2061,5087,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeee2b5-1691-11df-97a5-7038c432aabf',NULL),(200388,2061,5085,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeee443-1691-11df-97a5-7038c432aabf',NULL),(200389,2061,5088,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeee5dd-1691-11df-97a5-7038c432aabf',NULL),(200390,2061,5089,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeee76b-1691-11df-97a5-7038c432aabf',NULL),(200391,2061,5356,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeee8fd-1691-11df-97a5-7038c432aabf',NULL),(200392,2061,1248,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeeec73-1691-11df-97a5-7038c432aabf',NULL),(200393,2061,5096,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeeee67-1691-11df-97a5-7038c432aabf',NULL),(200394,2061,1088,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeef01b-1691-11df-97a5-7038c432aabf',NULL),(200395,2061,1088,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeef1be-1691-11df-97a5-7038c432aabf',NULL),(200396,2061,1088,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeef366-1691-11df-97a5-7038c432aabf',NULL),(200397,2061,1112,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeef523-1691-11df-97a5-7038c432aabf',NULL),(200398,2061,1109,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeef6b9-1691-11df-97a5-7038c432aabf',NULL),(200399,2061,1110,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeef83e-1691-11df-97a5-7038c432aabf',NULL),(200400,2061,1111,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeef9bf-1691-11df-97a5-7038c432aabf',NULL),(200401,2061,1255,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeefb78-1691-11df-97a5-7038c432aabf',NULL),(200402,2061,1277,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeefcf9-1691-11df-97a5-7038c432aabf',NULL),(200403,2061,1261,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbeefe7e-1691-11df-97a5-7038c432aabf',NULL),(200404,2061,1265,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbef026b-1691-11df-97a5-7038c432aabf',NULL),(200405,2061,1268,17781,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:10:04',0,1,NULL,NULL,NULL,'cbef03f5-1691-11df-97a5-7038c432aabf',NULL),(200406,3712,1246,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbef057a-1691-11df-97a5-7038c432aabf',NULL),(200407,3712,6096,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbef1645-1691-11df-97a5-7038c432aabf',NULL),(200408,3712,1154,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbef1931-1691-11df-97a5-7038c432aabf',NULL),(200409,3712,1192,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbef1ad0-1691-11df-97a5-7038c432aabf',NULL),(200410,3712,1164,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbef2020-1691-11df-97a5-7038c432aabf',NULL),(200411,3712,1156,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbef21b2-1691-11df-97a5-7038c432aabf',NULL),(200412,3712,5092,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbef2613-1691-11df-97a5-7038c432aabf',NULL),(200413,3712,5086,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbef3986-1691-11df-97a5-7038c432aabf',NULL),(200414,3712,5087,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbef3c43-1691-11df-97a5-7038c432aabf',NULL),(200415,3712,5085,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbef3e9e-1691-11df-97a5-7038c432aabf',NULL),(200416,3712,5088,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbef40f9-1691-11df-97a5-7038c432aabf',NULL),(200417,3712,5089,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbef5289-1691-11df-97a5-7038c432aabf',NULL),(200418,3712,5356,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbef5690-1691-11df-97a5-7038c432aabf',NULL),(200419,3712,1248,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbef58fc-1691-11df-97a5-7038c432aabf',NULL),(200420,3712,5096,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbef6ce6-1691-11df-97a5-7038c432aabf',NULL),(200421,3712,1088,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbef6f41-1691-11df-97a5-7038c432aabf',NULL),(200422,3712,1088,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbef8140-1691-11df-97a5-7038c432aabf',NULL),(200423,3712,1088,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbef91d3-1691-11df-97a5-7038c432aabf',NULL),(200424,3712,1112,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbefa33c-1691-11df-97a5-7038c432aabf',NULL),(200425,3712,1109,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbefcf29-1691-11df-97a5-7038c432aabf',NULL),(200426,3712,1110,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbefd09d-1691-11df-97a5-7038c432aabf',NULL),(200427,3712,1111,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbefd20d-1691-11df-97a5-7038c432aabf',NULL),(200428,3712,1255,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbefd379-1691-11df-97a5-7038c432aabf',NULL),(200429,3712,1277,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbefd4dc-1691-11df-97a5-7038c432aabf',NULL),(200430,3712,1261,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbefd643-1691-11df-97a5-7038c432aabf',NULL),(200431,3712,1265,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbefd88d-1691-11df-97a5-7038c432aabf',NULL),(200432,3712,1268,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbefda05-1691-11df-97a5-7038c432aabf',NULL),(200433,3712,1272,17782,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:09:24',0,1,NULL,NULL,NULL,'cbefdb79-1691-11df-97a5-7038c432aabf',NULL),(200434,1692,1246,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbefdcf6-1691-11df-97a5-7038c432aabf',NULL),(200435,1692,5282,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbefde77-1691-11df-97a5-7038c432aabf',NULL),(200436,1692,6096,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbefdff4-1691-11df-97a5-7038c432aabf',NULL),(200437,1692,5272,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbefe170-1691-11df-97a5-7038c432aabf',NULL),(200438,1692,1146,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbefe2e9-1691-11df-97a5-7038c432aabf',NULL),(200439,1692,1192,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbefe466-1691-11df-97a5-7038c432aabf',NULL),(200440,1692,1155,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbefe640-1691-11df-97a5-7038c432aabf',NULL),(200441,1692,1164,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbefe7ce-1691-11df-97a5-7038c432aabf',NULL),(200442,1692,1156,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbefe960-1691-11df-97a5-7038c432aabf',NULL),(200443,1692,5092,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbefeaee-1691-11df-97a5-7038c432aabf',NULL),(200444,1692,5086,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbefec84-1691-11df-97a5-7038c432aabf',NULL),(200445,1692,5087,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbefee45-1691-11df-97a5-7038c432aabf',NULL),(200446,1692,5085,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbefefba-1691-11df-97a5-7038c432aabf',NULL),(200447,1692,5088,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbeff13a-1691-11df-97a5-7038c432aabf',NULL),(200448,1692,5089,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbeff2b3-1691-11df-97a5-7038c432aabf',NULL),(200449,1692,5356,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbeff42b-1691-11df-97a5-7038c432aabf',NULL),(200450,1692,1248,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbeff5ac-1691-11df-97a5-7038c432aabf',NULL),(200451,1692,952,17785,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197800,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbeff729-1691-11df-97a5-7038c432aabf',NULL),(200452,1692,5497,17785,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,632,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbeff8a6-1691-11df-97a5-7038c432aabf',NULL),(200453,1692,730,17785,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbeffa1e-1691-11df-97a5-7038c432aabf',NULL),(200454,1692,853,17785,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,744,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbeffb9b-1691-11df-97a5-7038c432aabf',NULL),(200455,1692,21,17785,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbeffd13-1691-11df-97a5-7038c432aabf',NULL),(200456,1692,851,17785,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbeffe94-1691-11df-97a5-7038c432aabf',NULL),(200457,1692,729,17785,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246000,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbf00015-1691-11df-97a5-7038c432aabf',NULL),(200458,1692,678,17785,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbf00189-1691-11df-97a5-7038c432aabf',NULL),(200459,1692,5096,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbf00306-1691-11df-97a5-7038c432aabf',NULL),(200460,1692,1088,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbf0047e-1691-11df-97a5-7038c432aabf',NULL),(200461,1692,1088,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbf005fb-1691-11df-97a5-7038c432aabf',NULL),(200462,1692,1088,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbf00778-1691-11df-97a5-7038c432aabf',NULL),(200463,1692,1112,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbf008ec-1691-11df-97a5-7038c432aabf',NULL),(200464,1692,1109,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbf00a6d-1691-11df-97a5-7038c432aabf',NULL),(200465,1692,1110,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbf00be5-1691-11df-97a5-7038c432aabf',NULL),(200466,1692,1111,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbf00dc4-1691-11df-97a5-7038c432aabf',NULL),(200467,1692,1255,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbf00f52-1691-11df-97a5-7038c432aabf',NULL),(200468,1692,1277,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbf010e4-1691-11df-97a5-7038c432aabf',NULL),(200469,1692,1261,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbf0127a-1691-11df-97a5-7038c432aabf',NULL),(200470,1692,1265,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbf01400-1691-11df-97a5-7038c432aabf',NULL),(200471,1692,1268,17785,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:11:08',0,1,NULL,NULL,NULL,'cbf015b8-1691-11df-97a5-7038c432aabf',NULL),(200472,2884,1246,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf01730-1691-11df-97a5-7038c432aabf',NULL),(200473,2884,5282,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf018ad-1691-11df-97a5-7038c432aabf',NULL),(200474,2884,6096,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf01a2e-1691-11df-97a5-7038c432aabf',NULL),(200475,2884,5272,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf01ba2-1691-11df-97a5-7038c432aabf',NULL),(200476,2884,1279,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf01d1f-1691-11df-97a5-7038c432aabf',NULL),(200477,2884,1154,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf01e97-1691-11df-97a5-7038c432aabf',NULL),(200478,2884,1192,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf02014-1691-11df-97a5-7038c432aabf',NULL),(200479,2884,5092,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf0218c-1691-11df-97a5-7038c432aabf',NULL),(200480,2884,5086,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf02309-1691-11df-97a5-7038c432aabf',NULL),(200481,2884,5087,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf02486-1691-11df-97a5-7038c432aabf',NULL),(200482,2884,5085,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf025fa-1691-11df-97a5-7038c432aabf',NULL),(200483,2884,5088,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf02777-1691-11df-97a5-7038c432aabf',NULL),(200484,2884,5089,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf028ef-1691-11df-97a5-7038c432aabf',NULL),(200485,2884,5356,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf02a6c-1691-11df-97a5-7038c432aabf',NULL),(200486,2884,1248,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf02be4-1691-11df-97a5-7038c432aabf',NULL),(200487,2884,5096,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf02d5c-1691-11df-97a5-7038c432aabf',NULL),(200488,2884,6042,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf02edd-1691-11df-97a5-7038c432aabf',NULL),(200489,2884,1112,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf03056-1691-11df-97a5-7038c432aabf',NULL),(200490,2884,1109,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf031d2-1691-11df-97a5-7038c432aabf',NULL),(200491,2884,1110,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf03353-1691-11df-97a5-7038c432aabf',NULL),(200492,2884,1111,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf03577-1691-11df-97a5-7038c432aabf',NULL),(200493,2884,1255,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf04693-1691-11df-97a5-7038c432aabf',NULL),(200494,2884,1277,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf0480b-1691-11df-97a5-7038c432aabf',NULL),(200495,2884,1261,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf0497f-1691-11df-97a5-7038c432aabf',NULL),(200496,2884,1265,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf04b00-1691-11df-97a5-7038c432aabf',NULL),(200497,2884,1268,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf04c74-1691-11df-97a5-7038c432aabf',NULL),(200498,2884,1272,17789,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:13:29',0,1,NULL,NULL,NULL,'cbf04df1-1691-11df-97a5-7038c432aabf',NULL),(200499,1861,1246,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf04f6a-1691-11df-97a5-7038c432aabf',NULL),(200500,1861,5282,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf050eb-1691-11df-97a5-7038c432aabf',NULL),(200501,1861,6096,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf05270-1691-11df-97a5-7038c432aabf',NULL),(200502,1861,5272,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf054fa-1691-11df-97a5-7038c432aabf',NULL),(200503,1861,1146,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf0576a-1691-11df-97a5-7038c432aabf',NULL),(200504,1861,1154,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf059ce-1691-11df-97a5-7038c432aabf',NULL),(200505,1861,1192,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf05d99-1691-11df-97a5-7038c432aabf',NULL),(200506,1861,1155,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf06041-1691-11df-97a5-7038c432aabf',NULL),(200507,1861,1164,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf06325-1691-11df-97a5-7038c432aabf',NULL),(200508,1861,1156,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf065ab-1691-11df-97a5-7038c432aabf',NULL),(200509,1861,1165,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf06824-1691-11df-97a5-7038c432aabf',NULL),(200510,1861,5092,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf06aa6-1691-11df-97a5-7038c432aabf',NULL),(200511,1861,5086,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf06d23-1691-11df-97a5-7038c432aabf',NULL),(200512,1861,5087,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf06fa4-1691-11df-97a5-7038c432aabf',NULL),(200513,1861,5085,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf0721d-1691-11df-97a5-7038c432aabf',NULL),(200514,1861,5088,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf0749b-1691-11df-97a5-7038c432aabf',NULL),(200515,1861,5089,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf07718-1691-11df-97a5-7038c432aabf',NULL),(200516,1861,5356,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf07991-1691-11df-97a5-7038c432aabf',NULL),(200517,1861,1248,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf07c0e-1691-11df-97a5-7038c432aabf',NULL),(200518,1861,5096,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf07e88-1691-11df-97a5-7038c432aabf',NULL),(200519,1861,1088,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf08008-1691-11df-97a5-7038c432aabf',NULL),(200520,1861,1088,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf08189-1691-11df-97a5-7038c432aabf',NULL),(200521,1861,1088,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf083f1-1691-11df-97a5-7038c432aabf',NULL),(200522,1861,1112,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf08588-1691-11df-97a5-7038c432aabf',NULL),(200523,1861,1109,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf0871a-1691-11df-97a5-7038c432aabf',NULL),(200524,1861,1110,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf088ac-1691-11df-97a5-7038c432aabf',NULL),(200525,1861,1111,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf08a69-1691-11df-97a5-7038c432aabf',NULL),(200526,1861,1255,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf08bea-1691-11df-97a5-7038c432aabf',NULL),(200527,1861,1277,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf08d62-1691-11df-97a5-7038c432aabf',NULL),(200528,1861,1261,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf08ed6-1691-11df-97a5-7038c432aabf',NULL),(200529,1861,1265,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf09053-1691-11df-97a5-7038c432aabf',NULL),(200530,1861,1268,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf091c7-1691-11df-97a5-7038c432aabf',NULL),(200531,1861,1272,17792,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:15:02',0,1,NULL,NULL,NULL,'cbf0933f-1691-11df-97a5-7038c432aabf',NULL),(200532,2496,1246,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf094b8-1691-11df-97a5-7038c432aabf',NULL),(200533,2496,5282,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf09639-1691-11df-97a5-7038c432aabf',NULL),(200534,2496,6096,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf097ba-1691-11df-97a5-7038c432aabf',NULL),(200535,2496,5272,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf09932-1691-11df-97a5-7038c432aabf',NULL),(200536,2496,1146,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf09aaf-1691-11df-97a5-7038c432aabf',NULL),(200537,2496,1154,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf09c27-1691-11df-97a5-7038c432aabf',NULL),(200538,2496,1192,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf09da4-1691-11df-97a5-7038c432aabf',NULL),(200539,2496,5092,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf09f25-1691-11df-97a5-7038c432aabf',NULL),(200540,2496,5086,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf0a09d-1691-11df-97a5-7038c432aabf',NULL),(200541,2496,5087,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf0a21a-1691-11df-97a5-7038c432aabf',NULL),(200542,2496,5085,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf0a38e-1691-11df-97a5-7038c432aabf',NULL),(200543,2496,5088,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf0a50f-1691-11df-97a5-7038c432aabf',NULL),(200544,2496,5089,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf0a683-1691-11df-97a5-7038c432aabf',NULL),(200545,2496,5356,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf0a800-1691-11df-97a5-7038c432aabf',NULL),(200546,2496,1248,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf0aa34-1691-11df-97a5-7038c432aabf',NULL),(200547,2496,5096,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf0abcf-1691-11df-97a5-7038c432aabf',NULL),(200548,2496,1112,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf0ad6a-1691-11df-97a5-7038c432aabf',NULL),(200549,2496,1109,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf0aef7-1691-11df-97a5-7038c432aabf',NULL),(200550,2496,1110,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf0b089-1691-11df-97a5-7038c432aabf',NULL),(200551,2496,1111,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf0b24f-1691-11df-97a5-7038c432aabf',NULL),(200552,2496,1255,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf0b3c7-1691-11df-97a5-7038c432aabf',NULL),(200553,2496,1277,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf0b540-1691-11df-97a5-7038c432aabf',NULL),(200554,2496,1261,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf0b6b8-1691-11df-97a5-7038c432aabf',NULL),(200555,2496,1265,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf0b835-1691-11df-97a5-7038c432aabf',NULL),(200556,2496,1268,17796,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:32',0,1,NULL,NULL,NULL,'cbf0b9ad-1691-11df-97a5-7038c432aabf',NULL),(200557,1082,1246,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0bb2a-1691-11df-97a5-7038c432aabf',NULL),(200558,1082,5282,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0bcab-1691-11df-97a5-7038c432aabf',NULL),(200559,1082,6096,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0be23-1691-11df-97a5-7038c432aabf',NULL),(200560,1082,5272,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0bfa4-1691-11df-97a5-7038c432aabf',NULL),(200561,1082,1146,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0c121-1691-11df-97a5-7038c432aabf',NULL),(200562,1082,1154,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0c29d-1691-11df-97a5-7038c432aabf',NULL),(200563,1082,1192,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0c41e-1691-11df-97a5-7038c432aabf',NULL),(200564,1082,1164,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0c597-1691-11df-97a5-7038c432aabf',NULL),(200565,1082,1156,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0c714-1691-11df-97a5-7038c432aabf',NULL),(200566,1082,5092,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0c890-1691-11df-97a5-7038c432aabf',NULL),(200567,1082,5086,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0ca0d-1691-11df-97a5-7038c432aabf',NULL),(200568,1082,5087,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0cb8a-1691-11df-97a5-7038c432aabf',NULL),(200569,1082,5085,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0cd06-1691-11df-97a5-7038c432aabf',NULL),(200570,1082,5088,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0ce87-1691-11df-97a5-7038c432aabf',NULL),(200571,1082,5089,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0d051-1691-11df-97a5-7038c432aabf',NULL),(200572,1082,5356,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0d1e7-1691-11df-97a5-7038c432aabf',NULL),(200573,1082,1248,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0d37e-1691-11df-97a5-7038c432aabf',NULL),(200574,1082,5096,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0d518-1691-11df-97a5-7038c432aabf',NULL),(200575,1082,6042,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0d6aa-1691-11df-97a5-7038c432aabf',NULL),(200576,1082,6042,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0d874-1691-11df-97a5-7038c432aabf',NULL),(200577,1082,1088,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0d9f5-1691-11df-97a5-7038c432aabf',NULL),(200578,1082,1088,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0dcd0-1691-11df-97a5-7038c432aabf',NULL),(200579,1082,1112,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0edce-1691-11df-97a5-7038c432aabf',NULL),(200580,1082,1109,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0ef60-1691-11df-97a5-7038c432aabf',NULL),(200581,1082,1110,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0f0e6-1691-11df-97a5-7038c432aabf',NULL),(200582,1082,1111,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0f2a7-1691-11df-97a5-7038c432aabf',NULL),(200583,1082,1255,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0f42c-1691-11df-97a5-7038c432aabf',NULL),(200584,1082,1277,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0f5a9-1691-11df-97a5-7038c432aabf',NULL),(200585,1082,1261,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0f790-1691-11df-97a5-7038c432aabf',NULL),(200586,1082,1265,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0f927-1691-11df-97a5-7038c432aabf',NULL),(200587,1082,1268,17802,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:20:14',0,1,NULL,NULL,NULL,'cbf0fac1-1691-11df-97a5-7038c432aabf',NULL),(200588,7501,1246,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf0fc53-1691-11df-97a5-7038c432aabf',NULL),(200589,7501,5282,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf0fdee-1691-11df-97a5-7038c432aabf',NULL),(200590,7501,6096,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf0ff84-1691-11df-97a5-7038c432aabf',NULL),(200591,7501,5272,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf10116-1691-11df-97a5-7038c432aabf',NULL),(200592,7501,1146,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf102b1-1691-11df-97a5-7038c432aabf',NULL),(200593,7501,1154,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf10443-1691-11df-97a5-7038c432aabf',NULL),(200594,7501,1192,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf105d9-1691-11df-97a5-7038c432aabf',NULL),(200595,7501,5092,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf10774-1691-11df-97a5-7038c432aabf',NULL),(200596,7501,5086,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf10906-1691-11df-97a5-7038c432aabf',NULL),(200597,7501,5087,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf10a9c-1691-11df-97a5-7038c432aabf',NULL),(200598,7501,5085,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf10c2e-1691-11df-97a5-7038c432aabf',NULL),(200599,7501,5088,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf10dcd-1691-11df-97a5-7038c432aabf',NULL),(200600,7501,5089,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf10f5f-1691-11df-97a5-7038c432aabf',NULL),(200601,7501,5356,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf110fe-1691-11df-97a5-7038c432aabf',NULL),(200602,7501,1248,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf112a1-1691-11df-97a5-7038c432aabf',NULL),(200603,7501,1276,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf1143c-1691-11df-97a5-7038c432aabf',NULL),(200604,7501,5096,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf115f0-1691-11df-97a5-7038c432aabf',NULL),(200605,7501,6042,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf1178b-1691-11df-97a5-7038c432aabf',NULL),(200606,7501,1112,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf11910-1691-11df-97a5-7038c432aabf',NULL),(200607,7501,1109,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf11a95-1691-11df-97a5-7038c432aabf',NULL),(200608,7501,1110,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf11c16-1691-11df-97a5-7038c432aabf',NULL),(200609,7501,1111,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf11d97-1691-11df-97a5-7038c432aabf',NULL),(200610,7501,1255,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf11f21-1691-11df-97a5-7038c432aabf',NULL),(200611,7501,1277,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf120a6-1691-11df-97a5-7038c432aabf',NULL),(200612,7501,1261,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf1221e-1691-11df-97a5-7038c432aabf',NULL),(200613,7501,1265,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf1239b-1691-11df-97a5-7038c432aabf',NULL),(200614,7501,1268,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf1342e-1691-11df-97a5-7038c432aabf',NULL),(200615,7501,1272,17803,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:16:36',0,1,NULL,NULL,NULL,'cbf135ab-1691-11df-97a5-7038c432aabf',NULL),(200616,936,1246,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf13723-1691-11df-97a5-7038c432aabf',NULL),(200617,936,5282,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf13897-1691-11df-97a5-7038c432aabf',NULL),(200618,936,6096,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf13e6c-1691-11df-97a5-7038c432aabf',NULL),(200619,936,1154,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf13ffe-1691-11df-97a5-7038c432aabf',NULL),(200620,936,1192,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf15317-1691-11df-97a5-7038c432aabf',NULL),(200621,936,1155,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf155e6-1691-11df-97a5-7038c432aabf',NULL),(200622,936,1164,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf15852-1691-11df-97a5-7038c432aabf',NULL),(200623,936,1156,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf15aba-1691-11df-97a5-7038c432aabf',NULL),(200624,936,5092,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf16c70-1691-11df-97a5-7038c432aabf',NULL),(200625,936,5086,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf16ed3-1691-11df-97a5-7038c432aabf',NULL),(200626,936,5087,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf1741f-1691-11df-97a5-7038c432aabf',NULL),(200627,936,5085,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf18893-1691-11df-97a5-7038c432aabf',NULL),(200628,936,5088,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf18afb-1691-11df-97a5-7038c432aabf',NULL),(200629,936,5089,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf19cac-1691-11df-97a5-7038c432aabf',NULL),(200630,936,5356,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf1b746-1691-11df-97a5-7038c432aabf',NULL),(200631,936,5096,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf1eeed-1691-11df-97a5-7038c432aabf',NULL),(200632,936,1088,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf1f0fc-1691-11df-97a5-7038c432aabf',NULL),(200633,936,1088,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf1f28e-1691-11df-97a5-7038c432aabf',NULL),(200634,936,1088,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf1f431-1691-11df-97a5-7038c432aabf',NULL),(200635,936,1112,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf1f5d0-1691-11df-97a5-7038c432aabf',NULL),(200636,936,1109,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf1f762-1691-11df-97a5-7038c432aabf',NULL),(200637,936,1110,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf1f8fc-1691-11df-97a5-7038c432aabf',NULL),(200638,936,1111,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf1fa8e-1691-11df-97a5-7038c432aabf',NULL),(200639,936,1255,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf1fc29-1691-11df-97a5-7038c432aabf',NULL),(200640,936,1277,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf1fdc4-1691-11df-97a5-7038c432aabf',NULL),(200641,936,1261,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf1ff51-1691-11df-97a5-7038c432aabf',NULL),(200642,936,1265,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf200e4-1691-11df-97a5-7038c432aabf',NULL),(200643,936,1268,17805,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:21:31',0,1,NULL,NULL,NULL,'cbf2027a-1691-11df-97a5-7038c432aabf',NULL),(200644,243,1246,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf20415-1691-11df-97a5-7038c432aabf',NULL),(200645,243,5282,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf205a7-1691-11df-97a5-7038c432aabf',NULL),(200646,243,6096,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf2073d-1691-11df-97a5-7038c432aabf',NULL),(200647,243,1154,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf2098f-1691-11df-97a5-7038c432aabf',NULL),(200648,243,1192,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf20b48-1691-11df-97a5-7038c432aabf',NULL),(200649,243,1155,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf20ce3-1691-11df-97a5-7038c432aabf',NULL),(200650,243,1164,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf20e9f-1691-11df-97a5-7038c432aabf',NULL),(200651,243,1156,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf2102d-1691-11df-97a5-7038c432aabf',NULL),(200652,243,5092,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf211b7-1691-11df-97a5-7038c432aabf',NULL),(200653,243,5086,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf2132f-1691-11df-97a5-7038c432aabf',NULL),(200654,243,5087,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf214b4-1691-11df-97a5-7038c432aabf',NULL),(200655,243,5085,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf21631-1691-11df-97a5-7038c432aabf',NULL),(200656,243,5088,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf217b2-1691-11df-97a5-7038c432aabf',NULL),(200657,243,5089,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf21933-1691-11df-97a5-7038c432aabf',NULL),(200658,243,5356,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf21ab0-1691-11df-97a5-7038c432aabf',NULL),(200659,243,1248,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf21c31-1691-11df-97a5-7038c432aabf',NULL),(200660,243,952,17808,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2440,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf21dad-1691-11df-97a5-7038c432aabf',NULL),(200661,243,5497,17808,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf21f2e-1691-11df-97a5-7038c432aabf',NULL),(200662,243,730,17808,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf220ab-1691-11df-97a5-7038c432aabf',NULL),(200663,243,853,17808,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,688,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf2222c-1691-11df-97a5-7038c432aabf',NULL),(200664,243,21,17808,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.7,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf223b1-1691-11df-97a5-7038c432aabf',NULL),(200665,243,851,17808,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf2252a-1691-11df-97a5-7038c432aabf',NULL),(200666,243,729,17808,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272000,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf226a6-1691-11df-97a5-7038c432aabf',NULL),(200667,243,654,17808,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.2,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf22823-1691-11df-97a5-7038c432aabf',NULL),(200668,243,678,17808,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf229a0-1691-11df-97a5-7038c432aabf',NULL),(200669,243,5096,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf22b21-1691-11df-97a5-7038c432aabf',NULL),(200670,243,1088,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf22c9d-1691-11df-97a5-7038c432aabf',NULL),(200671,243,1088,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf22e1e-1691-11df-97a5-7038c432aabf',NULL),(200672,243,1088,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf2300a-1691-11df-97a5-7038c432aabf',NULL),(200673,243,1112,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf231a5-1691-11df-97a5-7038c432aabf',NULL),(200674,243,1109,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf23332-1691-11df-97a5-7038c432aabf',NULL),(200675,243,1110,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf234cd-1691-11df-97a5-7038c432aabf',NULL),(200676,243,1111,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf23663-1691-11df-97a5-7038c432aabf',NULL),(200677,243,1255,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf23825-1691-11df-97a5-7038c432aabf',NULL),(200678,243,1277,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf239a6-1691-11df-97a5-7038c432aabf',NULL),(200679,243,1261,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf23b22-1691-11df-97a5-7038c432aabf',NULL),(200680,243,1265,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf23c9f-1691-11df-97a5-7038c432aabf',NULL),(200681,243,1268,17808,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:34',0,1,NULL,NULL,NULL,'cbf23e20-1691-11df-97a5-7038c432aabf',NULL),(200682,6776,1246,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf23fa1-1691-11df-97a5-7038c432aabf',NULL),(200683,6776,5282,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf24122-1691-11df-97a5-7038c432aabf',NULL),(200684,6776,6096,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf2429e-1691-11df-97a5-7038c432aabf',NULL),(200685,6776,5272,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf24424-1691-11df-97a5-7038c432aabf',NULL),(200686,6776,1146,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf245a0-1691-11df-97a5-7038c432aabf',NULL),(200687,6776,1154,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf2471d-1691-11df-97a5-7038c432aabf',NULL),(200688,6776,1192,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf2489e-1691-11df-97a5-7038c432aabf',NULL),(200689,6776,1155,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf24fe7-1691-11df-97a5-7038c432aabf',NULL),(200690,6776,1164,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf251a8-1691-11df-97a5-7038c432aabf',NULL),(200691,6776,1156,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf25343-1691-11df-97a5-7038c432aabf',NULL),(200692,6776,6065,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf254dd-1691-11df-97a5-7038c432aabf',NULL),(200693,6776,1165,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf25696-1691-11df-97a5-7038c432aabf',NULL),(200694,6776,5092,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf2582c-1691-11df-97a5-7038c432aabf',NULL),(200695,6776,5086,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf259c7-1691-11df-97a5-7038c432aabf',NULL),(200696,6776,5087,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf25b5d-1691-11df-97a5-7038c432aabf',NULL),(200697,6776,5085,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf25cf3-1691-11df-97a5-7038c432aabf',NULL),(200698,6776,5088,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf25e85-1691-11df-97a5-7038c432aabf',NULL),(200699,6776,5089,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf26ada-1691-11df-97a5-7038c432aabf',NULL),(200700,6776,5356,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf26c70-1691-11df-97a5-7038c432aabf',NULL),(200701,6776,1248,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf26dfa-1691-11df-97a5-7038c432aabf',NULL),(200702,6776,5096,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf26f95-1691-11df-97a5-7038c432aabf',NULL),(200703,6776,1088,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf2712f-1691-11df-97a5-7038c432aabf',NULL),(200704,6776,1088,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf272c1-1691-11df-97a5-7038c432aabf',NULL),(200705,6776,1088,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf27458-1691-11df-97a5-7038c432aabf',NULL),(200706,6776,1112,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf275ea-1691-11df-97a5-7038c432aabf',NULL),(200707,6776,1109,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf2777c-1691-11df-97a5-7038c432aabf',NULL),(200708,6776,1110,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf2792c-1691-11df-97a5-7038c432aabf',NULL),(200709,6776,1111,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf27be9-1691-11df-97a5-7038c432aabf',NULL),(200710,6776,1255,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf27f27-1691-11df-97a5-7038c432aabf',NULL),(200711,6776,1277,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf281d8-1691-11df-97a5-7038c432aabf',NULL),(200712,6776,1261,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf286a8-1691-11df-97a5-7038c432aabf',NULL),(200713,6776,1265,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf2895c-1691-11df-97a5-7038c432aabf',NULL),(200714,6776,1268,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf28c27-1691-11df-97a5-7038c432aabf',NULL),(200715,6776,1272,17811,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:22:42',0,1,NULL,NULL,NULL,'cbf28eb9-1691-11df-97a5-7038c432aabf',NULL),(200716,1103,1246,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf2913b-1691-11df-97a5-7038c432aabf',NULL),(200717,1103,5282,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf293c5-1691-11df-97a5-7038c432aabf',NULL),(200718,1103,6096,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf29647-1691-11df-97a5-7038c432aabf',NULL),(200719,1103,1154,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf298d1-1691-11df-97a5-7038c432aabf',NULL),(200720,1103,1192,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf29b4e-1691-11df-97a5-7038c432aabf',NULL),(200721,1103,1155,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf29dd4-1691-11df-97a5-7038c432aabf',NULL),(200722,1103,1164,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf2a05a-1691-11df-97a5-7038c432aabf',NULL),(200723,1103,1156,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf2a2dc-1691-11df-97a5-7038c432aabf',NULL),(200724,1103,5092,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf2a5c0-1691-11df-97a5-7038c432aabf',NULL),(200725,1103,5086,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf2a756-1691-11df-97a5-7038c432aabf',NULL),(200726,1103,5087,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf2a8e8-1691-11df-97a5-7038c432aabf',NULL),(200727,1103,5085,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf2aa7e-1691-11df-97a5-7038c432aabf',NULL),(200728,1103,5088,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf2ac0c-1691-11df-97a5-7038c432aabf',NULL),(200729,1103,5089,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf2adcd-1691-11df-97a5-7038c432aabf',NULL),(200730,1103,5356,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf2af4a-1691-11df-97a5-7038c432aabf',NULL),(200731,1103,1248,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf2b0cb-1691-11df-97a5-7038c432aabf',NULL),(200732,1103,5096,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf2b24c-1691-11df-97a5-7038c432aabf',NULL),(200733,1103,1088,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf2b3c9-1691-11df-97a5-7038c432aabf',NULL),(200734,1103,1088,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf2b549-1691-11df-97a5-7038c432aabf',NULL),(200735,1103,1088,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf2b6c6-1691-11df-97a5-7038c432aabf',NULL),(200736,1103,1112,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf2b843-1691-11df-97a5-7038c432aabf',NULL),(200737,1103,1109,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf2b9c0-1691-11df-97a5-7038c432aabf',NULL),(200738,1103,1110,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf2bb40-1691-11df-97a5-7038c432aabf',NULL),(200739,1103,1111,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf2bcc1-1691-11df-97a5-7038c432aabf',NULL),(200740,1103,1255,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf2be3a-1691-11df-97a5-7038c432aabf',NULL),(200741,1103,1277,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf2bfbb-1691-11df-97a5-7038c432aabf',NULL),(200742,1103,1261,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf2c137-1691-11df-97a5-7038c432aabf',NULL),(200743,1103,1265,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf2c2b4-1691-11df-97a5-7038c432aabf',NULL),(200744,1103,1268,17815,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:26:40',0,1,NULL,NULL,NULL,'cbf2c42d-1691-11df-97a5-7038c432aabf',NULL),(200745,5032,1246,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cbf2c5a9-1691-11df-97a5-7038c432aabf',NULL),(200746,5032,5282,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cbf2c72a-1691-11df-97a5-7038c432aabf',NULL),(200747,5032,6096,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cbf2c8a7-1691-11df-97a5-7038c432aabf',NULL),(200748,5032,5272,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cbf2ca24-1691-11df-97a5-7038c432aabf',NULL),(200749,5032,1146,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cbf2cba0-1691-11df-97a5-7038c432aabf',NULL),(200750,5032,1154,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cbf2cd90-1691-11df-97a5-7038c432aabf',NULL),(200751,5032,1192,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cbf2cf22-1691-11df-97a5-7038c432aabf',NULL),(200752,5032,1155,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cbf2d0b0-1691-11df-97a5-7038c432aabf',NULL),(200753,5032,1164,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cbf2d247-1691-11df-97a5-7038c432aabf',NULL),(200754,5032,1156,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cbf2d3d4-1691-11df-97a5-7038c432aabf',NULL),(200755,5032,6065,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cbf2d58d-1691-11df-97a5-7038c432aabf',NULL),(200756,5032,1165,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cbf2d70a-1691-11df-97a5-7038c432aabf',NULL),(200757,5032,5092,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cbf2d886-1691-11df-97a5-7038c432aabf',NULL),(200758,5032,5086,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cbf2da0c-1691-11df-97a5-7038c432aabf',NULL),(200759,5032,5087,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cbf2db84-1691-11df-97a5-7038c432aabf',NULL),(200760,5032,5085,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cc0c8436-1691-11df-97a5-7038c432aabf',NULL),(200761,5032,5088,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cc0c8b2a-1691-11df-97a5-7038c432aabf',NULL),(200762,5032,5089,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cc0c90e5-1691-11df-97a5-7038c432aabf',NULL),(200763,5032,5356,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cc0c96a4-1691-11df-97a5-7038c432aabf',NULL),(200764,5032,1248,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cc0c9ba3-1691-11df-97a5-7038c432aabf',NULL),(200765,5032,1276,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cc0ca077-1691-11df-97a5-7038c432aabf',NULL),(200766,5032,5096,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cc0ca5fb-1691-11df-97a5-7038c432aabf',NULL),(200767,5032,1088,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cc0caae4-1691-11df-97a5-7038c432aabf',NULL),(200768,5032,1088,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cc0caf92-1691-11df-97a5-7038c432aabf',NULL),(200769,5032,1088,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cc0cb451-1691-11df-97a5-7038c432aabf',NULL),(200770,5032,1112,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cc0cb91c-1691-11df-97a5-7038c432aabf',NULL),(200771,5032,1109,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cc0cbe20-1691-11df-97a5-7038c432aabf',NULL),(200772,5032,1110,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cc0cc2e7-1691-11df-97a5-7038c432aabf',NULL),(200773,5032,1111,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cc0cc795-1691-11df-97a5-7038c432aabf',NULL),(200774,5032,1255,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cc0ccc53-1691-11df-97a5-7038c432aabf',NULL),(200775,5032,1277,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cc0cd112-1691-11df-97a5-7038c432aabf',NULL),(200776,5032,1261,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cc0cd5cc-1691-11df-97a5-7038c432aabf',NULL),(200777,5032,1266,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cc0cda90-1691-11df-97a5-7038c432aabf',NULL),(200778,5032,1265,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cc0cdf4a-1691-11df-97a5-7038c432aabf',NULL),(200779,5032,1268,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cc0ce52c-1691-11df-97a5-7038c432aabf',NULL),(200780,5032,1272,17817,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:25:53',0,1,NULL,NULL,NULL,'cc0cea95-1691-11df-97a5-7038c432aabf',NULL),(200781,2598,1246,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0cef6a-1691-11df-97a5-7038c432aabf',NULL),(200782,2598,5282,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0cf435-1691-11df-97a5-7038c432aabf',NULL),(200783,2598,6096,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0cf905-1691-11df-97a5-7038c432aabf',NULL),(200784,2598,5272,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0cfdd1-1691-11df-97a5-7038c432aabf',NULL),(200785,2598,1146,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0d1300-1691-11df-97a5-7038c432aabf',NULL),(200786,2598,1154,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0d3ad1-1691-11df-97a5-7038c432aabf',NULL),(200787,2598,1192,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0d405d-1691-11df-97a5-7038c432aabf',NULL),(200788,2598,1155,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0d450f-1691-11df-97a5-7038c432aabf',NULL),(200789,2598,1164,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0d49db-1691-11df-97a5-7038c432aabf',NULL),(200790,2598,1156,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0d4e95-1691-11df-97a5-7038c432aabf',NULL),(200791,2598,5092,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0d5365-1691-11df-97a5-7038c432aabf',NULL),(200792,2598,5086,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0d581b-1691-11df-97a5-7038c432aabf',NULL),(200793,2598,5087,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0d5cef-1691-11df-97a5-7038c432aabf',NULL),(200794,2598,5085,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0d61ff-1691-11df-97a5-7038c432aabf',NULL),(200795,2598,5088,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0d66b5-1691-11df-97a5-7038c432aabf',NULL),(200796,2598,5089,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0d6ba7-1691-11df-97a5-7038c432aabf',NULL),(200797,2598,5356,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0d7051-1691-11df-97a5-7038c432aabf',NULL),(200798,2598,1248,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0d7514-1691-11df-97a5-7038c432aabf',NULL),(200799,2598,5096,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0d79df-1691-11df-97a5-7038c432aabf',NULL),(200800,2598,1088,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0d7e91-1691-11df-97a5-7038c432aabf',NULL),(200801,2598,1088,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0d8b0d-1691-11df-97a5-7038c432aabf',NULL),(200802,2598,1088,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0d8fff-1691-11df-97a5-7038c432aabf',NULL),(200803,2598,1112,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0d94db-1691-11df-97a5-7038c432aabf',NULL),(200804,2598,1109,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0d9991-1691-11df-97a5-7038c432aabf',NULL),(200805,2598,1110,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0d9e6a-1691-11df-97a5-7038c432aabf',NULL),(200806,2598,1111,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0da331-1691-11df-97a5-7038c432aabf',NULL),(200807,2598,1255,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0da9cf-1691-11df-97a5-7038c432aabf',NULL),(200808,2598,1277,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0daeb9-1691-11df-97a5-7038c432aabf',NULL),(200809,2598,1261,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0db366-1691-11df-97a5-7038c432aabf',NULL),(200810,2598,1265,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0db82d-1691-11df-97a5-7038c432aabf',NULL),(200811,2598,1268,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0dbcdf-1691-11df-97a5-7038c432aabf',NULL),(200812,2598,1271,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0dc1e7-1691-11df-97a5-7038c432aabf',NULL),(200813,2598,1271,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0dc6ae-1691-11df-97a5-7038c432aabf',NULL),(200814,2598,1271,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0dcb24-1691-11df-97a5-7038c432aabf',NULL),(200815,2598,1272,17818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:28:06',0,1,NULL,NULL,NULL,'cc0dcfb4-1691-11df-97a5-7038c432aabf',NULL),(200816,2626,1246,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0dd426-1691-11df-97a5-7038c432aabf',NULL),(200817,2626,5282,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0dd8a0-1691-11df-97a5-7038c432aabf',NULL),(200818,2626,6096,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0ddd1f-1691-11df-97a5-7038c432aabf',NULL),(200819,2626,1154,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0de18c-1691-11df-97a5-7038c432aabf',NULL),(200820,2626,1192,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0de5fa-1691-11df-97a5-7038c432aabf',NULL),(200821,2626,1155,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0dea5a-1691-11df-97a5-7038c432aabf',NULL),(200822,2626,1164,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0e1bd8-1691-11df-97a5-7038c432aabf',NULL),(200823,2626,1156,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0e2070-1691-11df-97a5-7038c432aabf',NULL),(200824,2626,6077,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0e24d9-1691-11df-97a5-7038c432aabf',NULL),(200825,2626,5092,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0e3183-1691-11df-97a5-7038c432aabf',NULL),(200826,2626,5086,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0e36b5-1691-11df-97a5-7038c432aabf',NULL),(200827,2626,5087,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0e3b5a-1691-11df-97a5-7038c432aabf',NULL),(200828,2626,5085,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0e4015-1691-11df-97a5-7038c432aabf',NULL),(200829,2626,5088,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0e7a1c-1691-11df-97a5-7038c432aabf',NULL),(200830,2626,5089,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0e81c3-1691-11df-97a5-7038c432aabf',NULL),(200831,2626,5356,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0e88bf-1691-11df-97a5-7038c432aabf',NULL),(200832,2626,1248,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0e8fc8-1691-11df-97a5-7038c432aabf',NULL),(200833,2626,5096,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0ec3ad-1691-11df-97a5-7038c432aabf',NULL),(200834,2626,1088,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0ecff9-1691-11df-97a5-7038c432aabf',NULL),(200835,2626,1088,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0ed74f-1691-11df-97a5-7038c432aabf',NULL),(200836,2626,1088,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0f1313-1691-11df-97a5-7038c432aabf',NULL),(200837,2626,1112,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0f1a17-1691-11df-97a5-7038c432aabf',NULL),(200838,2626,1109,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0f4d51-1691-11df-97a5-7038c432aabf',NULL),(200839,2626,1110,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0f8103-1691-11df-97a5-7038c432aabf',NULL),(200840,2626,1111,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc0ffe0a-1691-11df-97a5-7038c432aabf',NULL),(200841,2626,1255,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc1002e3-1691-11df-97a5-7038c432aabf',NULL),(200842,2626,1277,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc100776-1691-11df-97a5-7038c432aabf',NULL),(200843,2626,1261,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc100c35-1691-11df-97a5-7038c432aabf',NULL),(200844,2626,1265,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc1010da-1691-11df-97a5-7038c432aabf',NULL),(200845,2626,1268,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc101588-1691-11df-97a5-7038c432aabf',NULL),(200846,2626,1271,17825,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:31:07',0,1,NULL,NULL,NULL,'cc101a4f-1691-11df-97a5-7038c432aabf',NULL),(200847,1218,1246,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc101ef4-1691-11df-97a5-7038c432aabf',NULL),(200848,1218,5282,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc1023af-1691-11df-97a5-7038c432aabf',NULL),(200849,1218,6096,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc10284b-1691-11df-97a5-7038c432aabf',NULL),(200850,1218,5272,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc102d02-1691-11df-97a5-7038c432aabf',NULL),(200851,1218,1146,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc1031bc-1691-11df-97a5-7038c432aabf',NULL),(200852,1218,1154,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc10365d-1691-11df-97a5-7038c432aabf',NULL),(200853,1218,1192,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc103bb1-1691-11df-97a5-7038c432aabf',NULL),(200854,1218,1155,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc104264-1691-11df-97a5-7038c432aabf',NULL),(200855,1218,1164,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc104770-1691-11df-97a5-7038c432aabf',NULL),(200856,1218,1156,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc104b5d-1691-11df-97a5-7038c432aabf',NULL),(200857,1218,5092,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc104cef-1691-11df-97a5-7038c432aabf',NULL),(200858,1218,5086,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc104e86-1691-11df-97a5-7038c432aabf',NULL),(200859,1218,5087,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc10501c-1691-11df-97a5-7038c432aabf',NULL),(200860,1218,5085,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc1051d5-1691-11df-97a5-7038c432aabf',NULL),(200861,1218,5088,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc105367-1691-11df-97a5-7038c432aabf',NULL),(200862,1218,5089,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc1054fd-1691-11df-97a5-7038c432aabf',NULL),(200863,1218,5356,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc105698-1691-11df-97a5-7038c432aabf',NULL),(200864,1218,952,17827,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2310,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc105826-1691-11df-97a5-7038c432aabf',NULL),(200865,1218,5497,17827,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,817,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc1059c0-1691-11df-97a5-7038c432aabf',NULL),(200866,1218,730,17827,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc105b4e-1691-11df-97a5-7038c432aabf',NULL),(200867,1218,853,17827,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,855,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc105ce4-1691-11df-97a5-7038c432aabf',NULL),(200868,1218,21,17827,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc105e76-1691-11df-97a5-7038c432aabf',NULL),(200869,1218,851,17827,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc106008-1691-11df-97a5-7038c432aabf',NULL),(200870,1218,729,17827,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149000,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc1061ce-1691-11df-97a5-7038c432aabf',NULL),(200871,1218,654,17827,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.7,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc106368-1691-11df-97a5-7038c432aabf',NULL),(200872,1218,678,17827,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc106518-1691-11df-97a5-7038c432aabf',NULL),(200873,1218,5096,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc1066b7-1691-11df-97a5-7038c432aabf',NULL),(200874,1218,1088,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc106863-1691-11df-97a5-7038c432aabf',NULL),(200875,1218,1088,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc1069fe-1691-11df-97a5-7038c432aabf',NULL),(200876,1218,1088,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc106b90-1691-11df-97a5-7038c432aabf',NULL),(200877,1218,1112,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc106d26-1691-11df-97a5-7038c432aabf',NULL),(200878,1218,1109,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc106eb8-1691-11df-97a5-7038c432aabf',NULL),(200879,1218,1110,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc10707e-1691-11df-97a5-7038c432aabf',NULL),(200880,1218,1111,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc10721c-1691-11df-97a5-7038c432aabf',NULL),(200881,1218,1255,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc1073ae-1691-11df-97a5-7038c432aabf',NULL),(200882,1218,1277,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc107549-1691-11df-97a5-7038c432aabf',NULL),(200883,1218,1261,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc1076e4-1691-11df-97a5-7038c432aabf',NULL),(200884,1218,1265,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc107876-1691-11df-97a5-7038c432aabf',NULL),(200885,1218,1268,17827,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:27:39',0,1,NULL,NULL,NULL,'cc107a15-1691-11df-97a5-7038c432aabf',NULL),(200886,2976,1246,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc107baf-1691-11df-97a5-7038c432aabf',NULL),(200887,2976,5282,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc107d4a-1691-11df-97a5-7038c432aabf',NULL),(200888,2976,6096,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc107ed8-1691-11df-97a5-7038c432aabf',NULL),(200889,2976,5272,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc10806e-1691-11df-97a5-7038c432aabf',NULL),(200890,2976,1146,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc108204-1691-11df-97a5-7038c432aabf',NULL),(200891,2976,1154,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc10839b-1691-11df-97a5-7038c432aabf',NULL),(200892,2976,1192,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc108531-1691-11df-97a5-7038c432aabf',NULL),(200893,2976,1155,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc1086bf-1691-11df-97a5-7038c432aabf',NULL),(200894,2976,1164,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc108855-1691-11df-97a5-7038c432aabf',NULL),(200895,2976,1156,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc1089ec-1691-11df-97a5-7038c432aabf',NULL),(200896,2976,5092,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc108b86-1691-11df-97a5-7038c432aabf',NULL),(200897,2976,5086,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc108d25-1691-11df-97a5-7038c432aabf',NULL),(200898,2976,5087,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc108eb3-1691-11df-97a5-7038c432aabf',NULL),(200899,2976,5085,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc10904d-1691-11df-97a5-7038c432aabf',NULL),(200900,2976,5088,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc1091db-1691-11df-97a5-7038c432aabf',NULL),(200901,2976,5089,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc1093bf-1691-11df-97a5-7038c432aabf',NULL),(200902,2976,5356,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc109562-1691-11df-97a5-7038c432aabf',NULL),(200903,2976,1248,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc1096fc-1691-11df-97a5-7038c432aabf',NULL),(200904,2976,5096,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc109893-1691-11df-97a5-7038c432aabf',NULL),(200905,2976,6042,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc109a29-1691-11df-97a5-7038c432aabf',NULL),(200906,2976,1088,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc109bbf-1691-11df-97a5-7038c432aabf',NULL),(200907,2976,1112,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc10a872-1691-11df-97a5-7038c432aabf',NULL),(200908,2976,1109,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc10aa00-1691-11df-97a5-7038c432aabf',NULL),(200909,2976,1110,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc10ab8e-1691-11df-97a5-7038c432aabf',NULL),(200910,2976,1111,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc10ad24-1691-11df-97a5-7038c432aabf',NULL),(200911,2976,1255,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc10aebf-1691-11df-97a5-7038c432aabf',NULL),(200912,2976,1277,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc10b04d-1691-11df-97a5-7038c432aabf',NULL),(200913,2976,1261,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc10b1e3-1691-11df-97a5-7038c432aabf',NULL),(200914,2976,1265,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc10b379-1691-11df-97a5-7038c432aabf',NULL),(200915,2976,1268,17829,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:44',0,1,NULL,NULL,NULL,'cc10b598-1691-11df-97a5-7038c432aabf',NULL),(200916,2375,1246,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10b751-1691-11df-97a5-7038c432aabf',NULL),(200917,2375,5282,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10ba24-1691-11df-97a5-7038c432aabf',NULL),(200918,2375,6096,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10bcbf-1691-11df-97a5-7038c432aabf',NULL),(200919,2375,5272,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10bf56-1691-11df-97a5-7038c432aabf',NULL),(200920,2375,1146,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10c3e6-1691-11df-97a5-7038c432aabf',NULL),(200921,2375,1154,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10c69b-1691-11df-97a5-7038c432aabf',NULL),(200922,2375,1192,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10c950-1691-11df-97a5-7038c432aabf',NULL),(200923,2375,1155,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10cc05-1691-11df-97a5-7038c432aabf',NULL),(200924,2375,1164,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10cead-1691-11df-97a5-7038c432aabf',NULL),(200925,2375,1156,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10d15d-1691-11df-97a5-7038c432aabf',NULL),(200926,2375,5092,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10d412-1691-11df-97a5-7038c432aabf',NULL),(200927,2375,5087,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10d6bf-1691-11df-97a5-7038c432aabf',NULL),(200928,2375,5088,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10d96b-1691-11df-97a5-7038c432aabf',NULL),(200929,2375,5089,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10dc42-1691-11df-97a5-7038c432aabf',NULL),(200930,2375,5356,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10def7-1691-11df-97a5-7038c432aabf',NULL),(200931,2375,1248,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10e1ac-1691-11df-97a5-7038c432aabf',NULL),(200932,2375,5096,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10e49d-1691-11df-97a5-7038c432aabf',NULL),(200933,2375,6042,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10e767-1691-11df-97a5-7038c432aabf',NULL),(200934,2375,6042,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10ea20-1691-11df-97a5-7038c432aabf',NULL),(200935,2375,1088,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10ebbb-1691-11df-97a5-7038c432aabf',NULL),(200936,2375,1088,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10ed5a-1691-11df-97a5-7038c432aabf',NULL),(200937,2375,1088,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10eef0-1691-11df-97a5-7038c432aabf',NULL),(200938,2375,1112,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10f086-1691-11df-97a5-7038c432aabf',NULL),(200939,2375,1109,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10f2ea-1691-11df-97a5-7038c432aabf',NULL),(200940,2375,1110,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10f480-1691-11df-97a5-7038c432aabf',NULL),(200941,2375,1111,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10f612-1691-11df-97a5-7038c432aabf',NULL),(200942,2375,1255,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10f7a5-1691-11df-97a5-7038c432aabf',NULL),(200943,2375,1277,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10f937-1691-11df-97a5-7038c432aabf',NULL),(200944,2375,1261,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10facd-1691-11df-97a5-7038c432aabf',NULL),(200945,2375,1265,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10fc63-1691-11df-97a5-7038c432aabf',NULL),(200946,2375,1268,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10fdf5-1691-11df-97a5-7038c432aabf',NULL),(200947,2375,1272,17830,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:33:30',0,1,NULL,NULL,NULL,'cc10ff8c-1691-11df-97a5-7038c432aabf',NULL),(200948,1281,1246,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc11011e-1691-11df-97a5-7038c432aabf',NULL),(200949,1281,5282,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc1102b4-1691-11df-97a5-7038c432aabf',NULL),(200950,1281,6096,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc110453-1691-11df-97a5-7038c432aabf',NULL),(200951,1281,5272,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc1105e5-1691-11df-97a5-7038c432aabf',NULL),(200952,1281,1146,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc11077b-1691-11df-97a5-7038c432aabf',NULL),(200953,1281,1154,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc11090d-1691-11df-97a5-7038c432aabf',NULL),(200954,1281,1192,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc110aa8-1691-11df-97a5-7038c432aabf',NULL),(200955,1281,1155,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc110c36-1691-11df-97a5-7038c432aabf',NULL),(200956,1281,1164,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc110dcc-1691-11df-97a5-7038c432aabf',NULL),(200957,1281,1156,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc110f5e-1691-11df-97a5-7038c432aabf',NULL),(200958,1281,5092,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc1110f0-1691-11df-97a5-7038c432aabf',NULL),(200959,1281,5086,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc111287-1691-11df-97a5-7038c432aabf',NULL),(200960,1281,5087,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc111414-1691-11df-97a5-7038c432aabf',NULL),(200961,1281,5085,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc1115ab-1691-11df-97a5-7038c432aabf',NULL),(200962,1281,5088,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc111745-1691-11df-97a5-7038c432aabf',NULL),(200963,1281,5089,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc1118dc-1691-11df-97a5-7038c432aabf',NULL),(200964,1281,5356,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc111a72-1691-11df-97a5-7038c432aabf',NULL),(200965,1281,1248,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc111c04-1691-11df-97a5-7038c432aabf',NULL),(200966,1281,5096,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc111d9f-1691-11df-97a5-7038c432aabf',NULL),(200967,1281,1088,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc111f35-1691-11df-97a5-7038c432aabf',NULL),(200968,1281,1088,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc1120c7-1691-11df-97a5-7038c432aabf',NULL),(200969,1281,1088,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc112259-1691-11df-97a5-7038c432aabf',NULL),(200970,1281,1112,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc1123e7-1691-11df-97a5-7038c432aabf',NULL),(200971,1281,1109,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc11257d-1691-11df-97a5-7038c432aabf',NULL),(200972,1281,1110,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc11270b-1691-11df-97a5-7038c432aabf',NULL),(200973,1281,1111,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc1128a2-1691-11df-97a5-7038c432aabf',NULL),(200974,1281,1255,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc112a40-1691-11df-97a5-7038c432aabf',NULL),(200975,1281,1277,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc112bce-1691-11df-97a5-7038c432aabf',NULL),(200976,1281,1261,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc112d65-1691-11df-97a5-7038c432aabf',NULL),(200977,1281,1265,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc112ef2-1691-11df-97a5-7038c432aabf',NULL),(200978,1281,1268,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc113084-1691-11df-97a5-7038c432aabf',NULL),(200979,1281,1271,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc113216-1691-11df-97a5-7038c432aabf',NULL),(200980,1281,1271,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc1133ad-1691-11df-97a5-7038c432aabf',NULL),(200981,1281,1271,17833,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:35:11',0,1,NULL,NULL,NULL,'cc11353b-1691-11df-97a5-7038c432aabf',NULL),(200982,1673,1246,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc1136cd-1691-11df-97a5-7038c432aabf',NULL),(200983,1673,5282,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc11385f-1691-11df-97a5-7038c432aabf',NULL),(200984,1673,6096,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc1139ed-1691-11df-97a5-7038c432aabf',NULL),(200985,1673,1154,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc113b7f-1691-11df-97a5-7038c432aabf',NULL),(200986,1673,1192,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc113d11-1691-11df-97a5-7038c432aabf',NULL),(200987,1673,1155,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc113e9e-1691-11df-97a5-7038c432aabf',NULL),(200988,1673,1164,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc11403d-1691-11df-97a5-7038c432aabf',NULL),(200989,1673,1156,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc1141d4-1691-11df-97a5-7038c432aabf',NULL),(200990,1673,5092,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc11436a-1691-11df-97a5-7038c432aabf',NULL),(200991,1673,5086,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc1144fc-1691-11df-97a5-7038c432aabf',NULL),(200992,1673,5087,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc114692-1691-11df-97a5-7038c432aabf',NULL),(200993,1673,5085,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc11482d-1691-11df-97a5-7038c432aabf',NULL),(200994,1673,5088,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc115529-1691-11df-97a5-7038c432aabf',NULL),(200995,1673,5089,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc1156bf-1691-11df-97a5-7038c432aabf',NULL),(200996,1673,5356,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc115848-1691-11df-97a5-7038c432aabf',NULL),(200997,1673,1248,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc1159e3-1691-11df-97a5-7038c432aabf',NULL),(200998,1673,5096,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc115b79-1691-11df-97a5-7038c432aabf',NULL),(200999,1673,1088,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc115d14-1691-11df-97a5-7038c432aabf',NULL),(201000,1673,1112,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc115ea6-1691-11df-97a5-7038c432aabf',NULL),(201001,1673,1109,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc11603c-1691-11df-97a5-7038c432aabf',NULL),(201002,1673,1110,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc1161d7-1691-11df-97a5-7038c432aabf',NULL),(201003,1673,1111,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc116376-1691-11df-97a5-7038c432aabf',NULL),(201004,1673,1255,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc116508-1691-11df-97a5-7038c432aabf',NULL),(201005,1673,1277,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc1166a3-1691-11df-97a5-7038c432aabf',NULL),(201006,1673,1261,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc116835-1691-11df-97a5-7038c432aabf',NULL),(201007,1673,1265,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc1169cb-1691-11df-97a5-7038c432aabf',NULL),(201008,1673,1268,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc116b5d-1691-11df-97a5-7038c432aabf',NULL),(201009,1673,1271,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc116cf3-1691-11df-97a5-7038c432aabf',NULL),(201010,1673,1271,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc116e8a-1691-11df-97a5-7038c432aabf',NULL),(201011,1673,1271,17837,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:37:23',0,1,NULL,NULL,NULL,'cc11701c-1691-11df-97a5-7038c432aabf',NULL),(201012,6492,1246,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc1171b2-1691-11df-97a5-7038c432aabf',NULL),(201013,6492,5282,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc117344-1691-11df-97a5-7038c432aabf',NULL),(201014,6492,6096,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc1174df-1691-11df-97a5-7038c432aabf',NULL),(201015,6492,5272,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc1176fe-1691-11df-97a5-7038c432aabf',NULL),(201016,6492,1146,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc1178ea-1691-11df-97a5-7038c432aabf',NULL),(201017,6492,1154,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc117a96-1691-11df-97a5-7038c432aabf',NULL),(201018,6492,1192,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc117c2c-1691-11df-97a5-7038c432aabf',NULL),(201019,6492,1156,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc117de0-1691-11df-97a5-7038c432aabf',NULL),(201020,6492,1165,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc117f6e-1691-11df-97a5-7038c432aabf',NULL),(201021,6492,5092,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc1180eb-1691-11df-97a5-7038c432aabf',NULL),(201022,6492,5086,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc118263-1691-11df-97a5-7038c432aabf',NULL),(201023,6492,5087,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc1183d7-1691-11df-97a5-7038c432aabf',NULL),(201024,6492,5085,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc118550-1691-11df-97a5-7038c432aabf',NULL),(201025,6492,5088,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc1186c4-1691-11df-97a5-7038c432aabf',NULL),(201026,6492,5089,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc118840-1691-11df-97a5-7038c432aabf',NULL),(201027,6492,5356,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc1189b5-1691-11df-97a5-7038c432aabf',NULL),(201028,6492,1248,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc118b2d-1691-11df-97a5-7038c432aabf',NULL),(201029,6492,5497,17839,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,640,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc119b80-1691-11df-97a5-7038c432aabf',NULL),(201030,6492,730,17839,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc119fc3-1691-11df-97a5-7038c432aabf',NULL),(201031,6492,853,17839,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1007,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc11a132-1691-11df-97a5-7038c432aabf',NULL),(201032,6492,1276,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc11a6dc-1691-11df-97a5-7038c432aabf',NULL),(201033,6492,5096,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc11a862-1691-11df-97a5-7038c432aabf',NULL),(201034,6492,1112,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc11a9e7-1691-11df-97a5-7038c432aabf',NULL),(201035,6492,1109,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc11c22e-1691-11df-97a5-7038c432aabf',NULL),(201036,6492,1110,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc11c49a-1691-11df-97a5-7038c432aabf',NULL),(201037,6492,1111,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc11c6f1-1691-11df-97a5-7038c432aabf',NULL),(201038,6492,1255,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc11c93b-1691-11df-97a5-7038c432aabf',NULL),(201039,6492,1277,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc11dae8-1691-11df-97a5-7038c432aabf',NULL),(201040,6492,1261,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc11deeb-1691-11df-97a5-7038c432aabf',NULL),(201041,6492,1265,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc11e13d-1691-11df-97a5-7038c432aabf',NULL),(201042,6492,1268,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc11f4e3-1691-11df-97a5-7038c432aabf',NULL),(201043,6492,1272,17839,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:29',0,1,NULL,NULL,NULL,'cc11f736-1691-11df-97a5-7038c432aabf',NULL),(201044,7794,1246,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc1208e3-1691-11df-97a5-7038c432aabf',NULL),(201045,7794,5282,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc121c8e-1691-11df-97a5-7038c432aabf',NULL),(201046,7794,6096,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc122f62-1691-11df-97a5-7038c432aabf',NULL),(201047,7794,5272,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc125d08-1691-11df-97a5-7038c432aabf',NULL),(201048,7794,1146,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc125e9e-1691-11df-97a5-7038c432aabf',NULL),(201049,7794,1154,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc12601b-1691-11df-97a5-7038c432aabf',NULL),(201050,7794,1192,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc12618f-1691-11df-97a5-7038c432aabf',NULL),(201051,7794,1164,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc126332-1691-11df-97a5-7038c432aabf',NULL),(201052,7794,1156,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc1264a6-1691-11df-97a5-7038c432aabf',NULL),(201053,7794,6065,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc12671f-1691-11df-97a5-7038c432aabf',NULL),(201054,7794,5092,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc1268a0-1691-11df-97a5-7038c432aabf',NULL),(201055,7794,5086,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc126a2a-1691-11df-97a5-7038c432aabf',NULL),(201056,7794,5087,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc126bb7-1691-11df-97a5-7038c432aabf',NULL),(201057,7794,5085,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc126d41-1691-11df-97a5-7038c432aabf',NULL),(201058,7794,5088,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc126ecf-1691-11df-97a5-7038c432aabf',NULL),(201059,7794,5089,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc127058-1691-11df-97a5-7038c432aabf',NULL),(201060,7794,5356,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc1271e6-1691-11df-97a5-7038c432aabf',NULL),(201061,7794,1248,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc127374-1691-11df-97a5-7038c432aabf',NULL),(201062,7794,5096,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc12770b-1691-11df-97a5-7038c432aabf',NULL),(201063,7794,1088,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc1278aa-1691-11df-97a5-7038c432aabf',NULL),(201064,7794,1088,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc127a38-1691-11df-97a5-7038c432aabf',NULL),(201065,7794,1088,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc127bca-1691-11df-97a5-7038c432aabf',NULL),(201066,7794,1112,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc127d5c-1691-11df-97a5-7038c432aabf',NULL),(201067,7794,1109,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc127ee6-1691-11df-97a5-7038c432aabf',NULL),(201068,7794,1110,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc128074-1691-11df-97a5-7038c432aabf',NULL),(201069,7794,1111,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc1281fd-1691-11df-97a5-7038c432aabf',NULL),(201070,7794,1255,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc12838f-1691-11df-97a5-7038c432aabf',NULL),(201071,7794,1277,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc128514-1691-11df-97a5-7038c432aabf',NULL),(201072,7794,1261,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc1286a2-1691-11df-97a5-7038c432aabf',NULL),(201073,7794,1265,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc128830-1691-11df-97a5-7038c432aabf',NULL),(201074,7794,1268,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc128a24-1691-11df-97a5-7038c432aabf',NULL),(201075,7794,1272,17840,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:36:36',0,1,NULL,NULL,NULL,'cc128bc3-1691-11df-97a5-7038c432aabf',NULL),(201076,4684,1246,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc128d49-1691-11df-97a5-7038c432aabf',NULL),(201077,4684,5282,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc128edb-1691-11df-97a5-7038c432aabf',NULL),(201078,4684,6096,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc129064-1691-11df-97a5-7038c432aabf',NULL),(201079,4684,5272,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc1291f6-1691-11df-97a5-7038c432aabf',NULL),(201080,4684,1146,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc129380-1691-11df-97a5-7038c432aabf',NULL),(201081,4684,1154,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc129509-1691-11df-97a5-7038c432aabf',NULL),(201082,4684,1192,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12969b-1691-11df-97a5-7038c432aabf',NULL),(201083,4684,1155,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc129825-1691-11df-97a5-7038c432aabf',NULL),(201084,4684,1164,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc1299b3-1691-11df-97a5-7038c432aabf',NULL),(201085,4684,1156,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc129b40-1691-11df-97a5-7038c432aabf',NULL),(201086,4684,6065,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc129cce-1691-11df-97a5-7038c432aabf',NULL),(201087,4684,5092,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc129e5c-1691-11df-97a5-7038c432aabf',NULL),(201088,4684,5086,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc129fe5-1691-11df-97a5-7038c432aabf',NULL),(201089,4684,5087,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12a16f-1691-11df-97a5-7038c432aabf',NULL),(201090,4684,5085,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12a301-1691-11df-97a5-7038c432aabf',NULL),(201091,4684,5088,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12a486-1691-11df-97a5-7038c432aabf',NULL),(201092,4684,5089,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12a610-1691-11df-97a5-7038c432aabf',NULL),(201093,4684,5356,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12a795-1691-11df-97a5-7038c432aabf',NULL),(201094,4684,1248,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12a927-1691-11df-97a5-7038c432aabf',NULL),(201095,4684,952,17842,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2570,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12aab1-1691-11df-97a5-7038c432aabf',NULL),(201096,4684,5497,17842,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12ac3a-1691-11df-97a5-7038c432aabf',NULL),(201097,4684,730,17842,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12adcc-1691-11df-97a5-7038c432aabf',NULL),(201098,4684,853,17842,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,742,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12af51-1691-11df-97a5-7038c432aabf',NULL),(201099,4684,21,17842,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12b0f0-1691-11df-97a5-7038c432aabf',NULL),(201100,4684,851,17842,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12b276-1691-11df-97a5-7038c432aabf',NULL),(201101,4684,729,17842,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,351000,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12b3ff-1691-11df-97a5-7038c432aabf',NULL),(201102,4684,654,17842,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12b58d-1691-11df-97a5-7038c432aabf',NULL),(201103,4684,678,17842,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12b712-1691-11df-97a5-7038c432aabf',NULL),(201104,4684,5096,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12b89c-1691-11df-97a5-7038c432aabf',NULL),(201105,4684,1088,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12ba25-1691-11df-97a5-7038c432aabf',NULL),(201106,4684,1088,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12bbb7-1691-11df-97a5-7038c432aabf',NULL),(201107,4684,1088,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12bd41-1691-11df-97a5-7038c432aabf',NULL),(201108,4684,1112,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12bece-1691-11df-97a5-7038c432aabf',NULL),(201109,4684,1109,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12c05c-1691-11df-97a5-7038c432aabf',NULL),(201110,4684,1110,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12c1e6-1691-11df-97a5-7038c432aabf',NULL),(201111,4684,1111,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12c36f-1691-11df-97a5-7038c432aabf',NULL),(201112,4684,1255,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12c4f5-1691-11df-97a5-7038c432aabf',NULL),(201113,4684,1277,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12c682-1691-11df-97a5-7038c432aabf',NULL),(201114,4684,1261,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12d286-1691-11df-97a5-7038c432aabf',NULL),(201115,4684,1262,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12d407-1691-11df-97a5-7038c432aabf',NULL),(201116,4684,1265,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12d58c-1691-11df-97a5-7038c432aabf',NULL),(201117,4684,1268,17842,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:38:35',0,1,NULL,NULL,NULL,'cc12d72f-1691-11df-97a5-7038c432aabf',NULL),(201118,6181,1246,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc12d93d-1691-11df-97a5-7038c432aabf',NULL),(201119,6181,5282,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc12daf1-1691-11df-97a5-7038c432aabf',NULL),(201120,6181,6096,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc12dc83-1691-11df-97a5-7038c432aabf',NULL),(201121,6181,1154,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc12de1a-1691-11df-97a5-7038c432aabf',NULL),(201122,6181,1192,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc12dfac-1691-11df-97a5-7038c432aabf',NULL),(201123,6181,1155,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc12e153-1691-11df-97a5-7038c432aabf',NULL),(201124,6181,1164,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc12e3f7-1691-11df-97a5-7038c432aabf',NULL),(201125,6181,1156,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc12e679-1691-11df-97a5-7038c432aabf',NULL),(201126,6181,6065,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc12e8fa-1691-11df-97a5-7038c432aabf',NULL),(201127,6181,1165,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc12ecac-1691-11df-97a5-7038c432aabf',NULL),(201128,6181,5092,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc12ef58-1691-11df-97a5-7038c432aabf',NULL),(201129,6181,5086,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc12f1fc-1691-11df-97a5-7038c432aabf',NULL),(201130,6181,5087,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc12f4a4-1691-11df-97a5-7038c432aabf',NULL),(201131,6181,5085,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc12f73f-1691-11df-97a5-7038c432aabf',NULL),(201132,6181,5088,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc12f9d6-1691-11df-97a5-7038c432aabf',NULL),(201133,6181,5089,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc12fc76-1691-11df-97a5-7038c432aabf',NULL),(201134,6181,5356,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc12ff33-1691-11df-97a5-7038c432aabf',NULL),(201135,6181,1248,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc1301ce-1691-11df-97a5-7038c432aabf',NULL),(201136,6181,1276,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc13046a-1691-11df-97a5-7038c432aabf',NULL),(201137,6181,5096,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc130705-1691-11df-97a5-7038c432aabf',NULL),(201138,6181,1088,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc1309a0-1691-11df-97a5-7038c432aabf',NULL),(201139,6181,1088,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc130c37-1691-11df-97a5-7038c432aabf',NULL),(201140,6181,1088,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc130ece-1691-11df-97a5-7038c432aabf',NULL),(201141,6181,1112,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc13105c-1691-11df-97a5-7038c432aabf',NULL),(201142,6181,1109,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc1311ee-1691-11df-97a5-7038c432aabf',NULL),(201143,6181,1110,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc13137c-1691-11df-97a5-7038c432aabf',NULL),(201144,6181,1111,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc13150a-1691-11df-97a5-7038c432aabf',NULL),(201145,6181,1255,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc131697-1691-11df-97a5-7038c432aabf',NULL),(201146,6181,1277,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc131821-1691-11df-97a5-7038c432aabf',NULL),(201147,6181,1261,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc1319af-1691-11df-97a5-7038c432aabf',NULL),(201148,6181,1265,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc131b38-1691-11df-97a5-7038c432aabf',NULL),(201149,6181,1268,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc131cca-1691-11df-97a5-7038c432aabf',NULL),(201150,6181,1272,17845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:39:15',0,1,NULL,NULL,NULL,'cc131e61-1691-11df-97a5-7038c432aabf',NULL),(201151,2097,1246,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc131fea-1691-11df-97a5-7038c432aabf',NULL),(201152,2097,5282,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc132180-1691-11df-97a5-7038c432aabf',NULL),(201153,2097,6096,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc132312-1691-11df-97a5-7038c432aabf',NULL),(201154,2097,1154,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc1324a9-1691-11df-97a5-7038c432aabf',NULL),(201155,2097,1192,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc132643-1691-11df-97a5-7038c432aabf',NULL),(201156,2097,1155,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc1327d1-1691-11df-97a5-7038c432aabf',NULL),(201157,2097,1164,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc132963-1691-11df-97a5-7038c432aabf',NULL),(201158,2097,1156,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc132af1-1691-11df-97a5-7038c432aabf',NULL),(201159,2097,5092,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc132c83-1691-11df-97a5-7038c432aabf',NULL),(201160,2097,5086,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc132e0d-1691-11df-97a5-7038c432aabf',NULL),(201161,2097,5087,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc132f9f-1691-11df-97a5-7038c432aabf',NULL),(201162,2097,5085,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc133131-1691-11df-97a5-7038c432aabf',NULL),(201163,2097,5088,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc1332bf-1691-11df-97a5-7038c432aabf',NULL),(201164,2097,5089,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc13344c-1691-11df-97a5-7038c432aabf',NULL),(201165,2097,5356,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc1335da-1691-11df-97a5-7038c432aabf',NULL),(201166,2097,1248,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc13376c-1691-11df-97a5-7038c432aabf',NULL),(201167,2097,5096,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc1338fe-1691-11df-97a5-7038c432aabf',NULL),(201168,2097,1088,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc133a8c-1691-11df-97a5-7038c432aabf',NULL),(201169,2097,1088,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc133c1e-1691-11df-97a5-7038c432aabf',NULL),(201170,2097,1088,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc133da8-1691-11df-97a5-7038c432aabf',NULL),(201171,2097,1112,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc133f35-1691-11df-97a5-7038c432aabf',NULL),(201172,2097,1109,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc1340c3-1691-11df-97a5-7038c432aabf',NULL),(201173,2097,1110,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc134255-1691-11df-97a5-7038c432aabf',NULL),(201174,2097,1111,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc1343e3-1691-11df-97a5-7038c432aabf',NULL),(201175,2097,1255,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc13456d-1691-11df-97a5-7038c432aabf',NULL),(201176,2097,1277,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc1346fa-1691-11df-97a5-7038c432aabf',NULL),(201177,2097,1261,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc134888-1691-11df-97a5-7038c432aabf',NULL),(201178,2097,1265,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc134a16-1691-11df-97a5-7038c432aabf',NULL),(201179,2097,1268,17855,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:46:17',0,1,NULL,NULL,NULL,'cc134ba4-1691-11df-97a5-7038c432aabf',NULL),(201180,6943,1246,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc134d4f-1691-11df-97a5-7038c432aabf',NULL),(201181,6943,5282,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc134ee6-1691-11df-97a5-7038c432aabf',NULL),(201182,6943,6096,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc135074-1691-11df-97a5-7038c432aabf',NULL),(201183,6943,5272,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc135201-1691-11df-97a5-7038c432aabf',NULL),(201184,6943,1146,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc13538f-1691-11df-97a5-7038c432aabf',NULL),(201185,6943,1154,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc135521-1691-11df-97a5-7038c432aabf',NULL),(201186,6943,1192,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc1356b3-1691-11df-97a5-7038c432aabf',NULL),(201187,6943,1156,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc13583d-1691-11df-97a5-7038c432aabf',NULL),(201188,6943,1165,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc1359cb-1691-11df-97a5-7038c432aabf',NULL),(201189,6943,5092,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc135b58-1691-11df-97a5-7038c432aabf',NULL),(201190,6943,5086,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc135cef-1691-11df-97a5-7038c432aabf',NULL),(201191,6943,5087,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc135e78-1691-11df-97a5-7038c432aabf',NULL),(201192,6943,5085,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc136006-1691-11df-97a5-7038c432aabf',NULL),(201193,6943,5088,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc136198-1691-11df-97a5-7038c432aabf',NULL),(201194,6943,5089,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc136322-1691-11df-97a5-7038c432aabf',NULL),(201195,6943,5356,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc1364bc-1691-11df-97a5-7038c432aabf',NULL),(201196,6943,1248,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc13664e-1691-11df-97a5-7038c432aabf',NULL),(201197,6943,1276,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc1367e5-1691-11df-97a5-7038c432aabf',NULL),(201198,6943,5096,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc136977-1691-11df-97a5-7038c432aabf',NULL),(201199,6943,1112,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc136b09-1691-11df-97a5-7038c432aabf',NULL),(201200,6943,1109,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc136c9b-1691-11df-97a5-7038c432aabf',NULL),(201201,6943,1110,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc137e0c-1691-11df-97a5-7038c432aabf',NULL),(201202,6943,1111,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc137f9e-1691-11df-97a5-7038c432aabf',NULL),(201203,6943,1255,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc13812c-1691-11df-97a5-7038c432aabf',NULL),(201204,6943,1277,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc1382c3-1691-11df-97a5-7038c432aabf',NULL),(201205,6943,1261,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc138459-1691-11df-97a5-7038c432aabf',NULL),(201206,6943,1265,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc1385eb-1691-11df-97a5-7038c432aabf',NULL),(201207,6943,1268,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc13877d-1691-11df-97a5-7038c432aabf',NULL),(201208,6943,1271,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc13890b-1691-11df-97a5-7038c432aabf',NULL),(201209,6943,1272,17856,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:45:08',0,1,NULL,NULL,NULL,'cc138aa1-1691-11df-97a5-7038c432aabf',NULL),(201210,3108,1246,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc138c3c-1691-11df-97a5-7038c432aabf',NULL),(201211,3108,5282,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc138dca-1691-11df-97a5-7038c432aabf',NULL),(201212,3108,6096,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc138f60-1691-11df-97a5-7038c432aabf',NULL),(201213,3108,5272,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc1390ee-1691-11df-97a5-7038c432aabf',NULL),(201214,3108,1146,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc139284-1691-11df-97a5-7038c432aabf',NULL),(201215,3108,1154,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc13941f-1691-11df-97a5-7038c432aabf',NULL),(201216,3108,1192,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc1395ac-1691-11df-97a5-7038c432aabf',NULL),(201217,3108,1155,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc13973e-1691-11df-97a5-7038c432aabf',NULL),(201218,3108,1164,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc1398cc-1691-11df-97a5-7038c432aabf',NULL),(201219,3108,1156,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc139a63-1691-11df-97a5-7038c432aabf',NULL),(201220,3108,5092,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc139bf0-1691-11df-97a5-7038c432aabf',NULL),(201221,3108,5086,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc139d82-1691-11df-97a5-7038c432aabf',NULL),(201222,3108,5087,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc139f19-1691-11df-97a5-7038c432aabf',NULL),(201223,3108,5085,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc13a0ab-1691-11df-97a5-7038c432aabf',NULL),(201224,3108,5088,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc13a241-1691-11df-97a5-7038c432aabf',NULL),(201225,3108,5356,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc13a3d3-1691-11df-97a5-7038c432aabf',NULL),(201226,3108,1248,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc13a57f-1691-11df-97a5-7038c432aabf',NULL),(201227,3108,5096,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc13a711-1691-11df-97a5-7038c432aabf',NULL),(201228,3108,6042,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc13a88e-1691-11df-97a5-7038c432aabf',NULL),(201229,3108,1088,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc13aa0f-1691-11df-97a5-7038c432aabf',NULL),(201230,3108,1088,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc13ab87-1691-11df-97a5-7038c432aabf',NULL),(201231,3108,1088,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc13ad08-1691-11df-97a5-7038c432aabf',NULL),(201232,3108,1112,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc13ae89-1691-11df-97a5-7038c432aabf',NULL),(201233,3108,1109,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc13b006-1691-11df-97a5-7038c432aabf',NULL),(201234,3108,1110,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc13b17e-1691-11df-97a5-7038c432aabf',NULL),(201235,3108,1111,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc13b2f6-1691-11df-97a5-7038c432aabf',NULL),(201236,3108,1255,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc13c349-1691-11df-97a5-7038c432aabf',NULL),(201237,3108,1277,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc13c4cf-1691-11df-97a5-7038c432aabf',NULL),(201238,3108,1261,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc13c643-1691-11df-97a5-7038c432aabf',NULL),(201239,3108,1265,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc13cb68-1691-11df-97a5-7038c432aabf',NULL),(201240,3108,1268,17858,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:16',0,1,NULL,NULL,NULL,'cc13cced-1691-11df-97a5-7038c432aabf',NULL),(201241,2789,1246,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc13ce73-1691-11df-97a5-7038c432aabf',NULL),(201242,2789,5282,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc13d009-1691-11df-97a5-7038c432aabf',NULL),(201243,2789,6096,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc13e3de-1691-11df-97a5-7038c432aabf',NULL),(201244,2789,5272,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc13e639-1691-11df-97a5-7038c432aabf',NULL),(201245,2789,1146,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc13e93b-1691-11df-97a5-7038c432aabf',NULL),(201246,2789,1154,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc13ebe3-1691-11df-97a5-7038c432aabf',NULL),(201247,2789,1192,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc13fea7-1691-11df-97a5-7038c432aabf',NULL),(201248,2789,1155,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc14010a-1691-11df-97a5-7038c432aabf',NULL),(201249,2789,1164,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc14037f-1691-11df-97a5-7038c432aabf',NULL),(201250,2789,1156,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc141725-1691-11df-97a5-7038c432aabf',NULL),(201251,2789,6065,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc141978-1691-11df-97a5-7038c432aabf',NULL),(201252,2789,5092,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc142a8b-1691-11df-97a5-7038c432aabf',NULL),(201253,2789,5086,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc143bb0-1691-11df-97a5-7038c432aabf',NULL),(201254,2789,5087,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc146843-1691-11df-97a5-7038c432aabf',NULL),(201255,2789,5085,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc1469d1-1691-11df-97a5-7038c432aabf',NULL),(201256,2789,5088,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc146b4a-1691-11df-97a5-7038c432aabf',NULL),(201257,2789,5089,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc146cc6-1691-11df-97a5-7038c432aabf',NULL),(201258,2789,5356,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc146e3a-1691-11df-97a5-7038c432aabf',NULL),(201259,2789,1248,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc146fb7-1691-11df-97a5-7038c432aabf',NULL),(201260,2789,5497,17860,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc147223-1691-11df-97a5-7038c432aabf',NULL),(201261,2789,730,17860,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc1473a8-1691-11df-97a5-7038c432aabf',NULL),(201262,2789,853,17860,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc14752e-1691-11df-97a5-7038c432aabf',NULL),(201263,2789,5096,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc1476bc-1691-11df-97a5-7038c432aabf',NULL),(201264,2789,6042,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc147852-1691-11df-97a5-7038c432aabf',NULL),(201265,2789,1088,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc1479e8-1691-11df-97a5-7038c432aabf',NULL),(201266,2789,1088,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc147b72-1691-11df-97a5-7038c432aabf',NULL),(201267,2789,1088,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc147d04-1691-11df-97a5-7038c432aabf',NULL),(201268,2789,1112,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc147e96-1691-11df-97a5-7038c432aabf',NULL),(201269,2789,1109,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc148028-1691-11df-97a5-7038c432aabf',NULL),(201270,2789,1110,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc1481b6-1691-11df-97a5-7038c432aabf',NULL),(201271,2789,1111,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc14833b-1691-11df-97a5-7038c432aabf',NULL),(201272,2789,1255,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc1484d6-1691-11df-97a5-7038c432aabf',NULL),(201273,2789,1277,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc148663-1691-11df-97a5-7038c432aabf',NULL),(201274,2789,1261,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc1487f1-1691-11df-97a5-7038c432aabf',NULL),(201275,2789,1265,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc14897b-1691-11df-97a5-7038c432aabf',NULL),(201276,2789,1268,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc148b11-1691-11df-97a5-7038c432aabf',NULL),(201277,2789,1271,17860,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:48:26',0,1,NULL,NULL,NULL,'cc148ca3-1691-11df-97a5-7038c432aabf',NULL),(201278,8644,1246,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc148e31-1691-11df-97a5-7038c432aabf',NULL),(201279,8644,5282,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc148fbf-1691-11df-97a5-7038c432aabf',NULL),(201280,8644,6096,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14914c-1691-11df-97a5-7038c432aabf',NULL),(201281,8644,5272,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc1492e3-1691-11df-97a5-7038c432aabf',NULL),(201282,8644,1146,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc149475-1691-11df-97a5-7038c432aabf',NULL),(201283,8644,1154,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc1495fe-1691-11df-97a5-7038c432aabf',NULL),(201284,8644,1192,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc149795-1691-11df-97a5-7038c432aabf',NULL),(201285,8644,1164,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14991e-1691-11df-97a5-7038c432aabf',NULL),(201286,8644,1156,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc149ab5-1691-11df-97a5-7038c432aabf',NULL),(201287,8644,5092,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc149c3e-1691-11df-97a5-7038c432aabf',NULL),(201288,8644,5086,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc149dd4-1691-11df-97a5-7038c432aabf',NULL),(201289,8644,5087,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc149f66-1691-11df-97a5-7038c432aabf',NULL),(201290,8644,5085,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14a0f0-1691-11df-97a5-7038c432aabf',NULL),(201291,8644,5088,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14a282-1691-11df-97a5-7038c432aabf',NULL),(201292,8644,5089,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14a410-1691-11df-97a5-7038c432aabf',NULL),(201293,8644,5356,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14a5a6-1691-11df-97a5-7038c432aabf',NULL),(201294,8644,1248,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14a738-1691-11df-97a5-7038c432aabf',NULL),(201295,8644,952,17861,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2860,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14a8c6-1691-11df-97a5-7038c432aabf',NULL),(201296,8644,5497,17861,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,706,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14aa58-1691-11df-97a5-7038c432aabf',NULL),(201297,8644,730,17861,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14abee-1691-11df-97a5-7038c432aabf',NULL),(201298,8644,853,17861,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,646,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14ad80-1691-11df-97a5-7038c432aabf',NULL),(201299,8644,21,17861,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14af0a-1691-11df-97a5-7038c432aabf',NULL),(201300,8644,851,17861,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14b098-1691-11df-97a5-7038c432aabf',NULL),(201301,8644,729,17861,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319000,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14b221-1691-11df-97a5-7038c432aabf',NULL),(201302,8644,678,17861,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9200,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14b3af-1691-11df-97a5-7038c432aabf',NULL),(201303,8644,5096,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14b541-1691-11df-97a5-7038c432aabf',NULL),(201304,8644,1088,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14b6cf-1691-11df-97a5-7038c432aabf',NULL),(201305,8644,1088,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14b861-1691-11df-97a5-7038c432aabf',NULL),(201306,8644,1088,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14b9f3-1691-11df-97a5-7038c432aabf',NULL),(201307,8644,1112,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14bb7d-1691-11df-97a5-7038c432aabf',NULL),(201308,8644,1109,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14bd13-1691-11df-97a5-7038c432aabf',NULL),(201309,8644,1110,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14be9c-1691-11df-97a5-7038c432aabf',NULL),(201310,8644,1111,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14c02e-1691-11df-97a5-7038c432aabf',NULL),(201311,8644,1255,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14c1b8-1691-11df-97a5-7038c432aabf',NULL),(201312,8644,1277,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14c34e-1691-11df-97a5-7038c432aabf',NULL),(201313,8644,1261,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14c4e5-1691-11df-97a5-7038c432aabf',NULL),(201314,8644,1265,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14c66e-1691-11df-97a5-7038c432aabf',NULL),(201315,8644,1268,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14c800-1691-11df-97a5-7038c432aabf',NULL),(201316,8644,1272,17861,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:37',0,1,NULL,NULL,NULL,'cc14c98a-1691-11df-97a5-7038c432aabf',NULL),(201317,823,1246,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc14cb1c-1691-11df-97a5-7038c432aabf',NULL),(201318,823,5282,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc14ccae-1691-11df-97a5-7038c432aabf',NULL),(201319,823,6096,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc14ce3c-1691-11df-97a5-7038c432aabf',NULL),(201320,823,5272,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc14cfc9-1691-11df-97a5-7038c432aabf',NULL),(201321,823,1146,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc14dc1e-1691-11df-97a5-7038c432aabf',NULL),(201322,823,1154,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc14ddb4-1691-11df-97a5-7038c432aabf',NULL),(201323,823,1192,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc14df42-1691-11df-97a5-7038c432aabf',NULL),(201324,823,1155,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc14e0d0-1691-11df-97a5-7038c432aabf',NULL),(201325,823,1164,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc14e25e-1691-11df-97a5-7038c432aabf',NULL),(201326,823,1156,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc14e3e7-1691-11df-97a5-7038c432aabf',NULL),(201327,823,5092,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc14e579-1691-11df-97a5-7038c432aabf',NULL),(201328,823,5086,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc14e710-1691-11df-97a5-7038c432aabf',NULL),(201329,823,5087,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc14e89e-1691-11df-97a5-7038c432aabf',NULL),(201330,823,5085,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc14ea3c-1691-11df-97a5-7038c432aabf',NULL),(201331,823,5088,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc14ecd8-1691-11df-97a5-7038c432aabf',NULL),(201332,823,5089,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc14ef6a-1691-11df-97a5-7038c432aabf',NULL),(201333,823,5356,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc14f1f9-1691-11df-97a5-7038c432aabf',NULL),(201334,823,1248,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc14f588-1691-11df-97a5-7038c432aabf',NULL),(201335,823,5096,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc14f838-1691-11df-97a5-7038c432aabf',NULL),(201336,823,1088,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc14faed-1691-11df-97a5-7038c432aabf',NULL),(201337,823,1088,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc14fd9a-1691-11df-97a5-7038c432aabf',NULL),(201338,823,1088,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc150031-1691-11df-97a5-7038c432aabf',NULL),(201339,823,1112,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc1502dd-1691-11df-97a5-7038c432aabf',NULL),(201340,823,1109,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc150585-1691-11df-97a5-7038c432aabf',NULL),(201341,823,1110,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc150825-1691-11df-97a5-7038c432aabf',NULL),(201342,823,1111,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc150ac4-1691-11df-97a5-7038c432aabf',NULL),(201343,823,1255,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc150d60-1691-11df-97a5-7038c432aabf',NULL),(201344,823,1277,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc151003-1691-11df-97a5-7038c432aabf',NULL),(201345,823,1261,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc1512a7-1691-11df-97a5-7038c432aabf',NULL),(201346,823,1265,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc151547-1691-11df-97a5-7038c432aabf',NULL),(201347,823,1268,17862,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:50:01',0,1,NULL,NULL,NULL,'cc1517e6-1691-11df-97a5-7038c432aabf',NULL),(201348,53,1246,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc151978-1691-11df-97a5-7038c432aabf',NULL),(201349,53,5282,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc151b0a-1691-11df-97a5-7038c432aabf',NULL),(201350,53,6096,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc151c98-1691-11df-97a5-7038c432aabf',NULL),(201351,53,5272,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc151e2e-1691-11df-97a5-7038c432aabf',NULL),(201352,53,1146,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc151fc5-1691-11df-97a5-7038c432aabf',NULL),(201353,53,1154,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc152168-1691-11df-97a5-7038c432aabf',NULL),(201354,53,1192,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc1522fe-1691-11df-97a5-7038c432aabf',NULL),(201355,53,1155,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc15248c-1691-11df-97a5-7038c432aabf',NULL),(201356,53,1164,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc152622-1691-11df-97a5-7038c432aabf',NULL),(201357,53,1156,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc1527b5-1691-11df-97a5-7038c432aabf',NULL),(201358,53,5092,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc152947-1691-11df-97a5-7038c432aabf',NULL),(201359,53,5086,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc152add-1691-11df-97a5-7038c432aabf',NULL),(201360,53,5087,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc152c6b-1691-11df-97a5-7038c432aabf',NULL),(201361,53,5085,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc152dfd-1691-11df-97a5-7038c432aabf',NULL),(201362,53,5088,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc152f8b-1691-11df-97a5-7038c432aabf',NULL),(201363,53,5089,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc15311d-1691-11df-97a5-7038c432aabf',NULL),(201364,53,5356,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc1532b3-1691-11df-97a5-7038c432aabf',NULL),(201365,53,1248,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc153441-1691-11df-97a5-7038c432aabf',NULL),(201366,53,5096,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc1535d3-1691-11df-97a5-7038c432aabf',NULL),(201367,53,6042,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc153765-1691-11df-97a5-7038c432aabf',NULL),(201368,53,1088,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc1538f7-1691-11df-97a5-7038c432aabf',NULL),(201369,53,1088,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc153a89-1691-11df-97a5-7038c432aabf',NULL),(201370,53,1112,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc153c1b-1691-11df-97a5-7038c432aabf',NULL),(201371,53,1109,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc153db1-1691-11df-97a5-7038c432aabf',NULL),(201372,53,1110,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc153f3f-1691-11df-97a5-7038c432aabf',NULL),(201373,53,1111,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc1540d1-1691-11df-97a5-7038c432aabf',NULL),(201374,53,1255,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc15425f-1691-11df-97a5-7038c432aabf',NULL),(201375,53,1277,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc1543f5-1691-11df-97a5-7038c432aabf',NULL),(201376,53,1261,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc154588-1691-11df-97a5-7038c432aabf',NULL),(201377,53,1265,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc15471e-1691-11df-97a5-7038c432aabf',NULL),(201378,53,1268,17864,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:04',0,1,NULL,NULL,NULL,'cc1548ce-1691-11df-97a5-7038c432aabf',NULL),(201379,2326,1246,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc154a60-1691-11df-97a5-7038c432aabf',NULL),(201380,2326,5282,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc154bfb-1691-11df-97a5-7038c432aabf',NULL),(201381,2326,6096,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc154d88-1691-11df-97a5-7038c432aabf',NULL),(201382,2326,5272,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc154f1a-1691-11df-97a5-7038c432aabf',NULL),(201383,2326,1154,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc1550b5-1691-11df-97a5-7038c432aabf',NULL),(201384,2326,1192,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc155243-1691-11df-97a5-7038c432aabf',NULL),(201385,2326,1155,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc1553d9-1691-11df-97a5-7038c432aabf',NULL),(201386,2326,1156,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc155567-1691-11df-97a5-7038c432aabf',NULL),(201387,2326,5092,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc1556f9-1691-11df-97a5-7038c432aabf',NULL),(201388,2326,5086,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc155894-1691-11df-97a5-7038c432aabf',NULL),(201389,2326,5087,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc155a21-1691-11df-97a5-7038c432aabf',NULL),(201390,2326,5085,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc155bb3-1691-11df-97a5-7038c432aabf',NULL),(201391,2326,5088,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc155d46-1691-11df-97a5-7038c432aabf',NULL),(201392,2326,5089,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.2,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc155edc-1691-11df-97a5-7038c432aabf',NULL),(201393,2326,5356,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc156065-1691-11df-97a5-7038c432aabf',NULL),(201394,2326,1248,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc1561f7-1691-11df-97a5-7038c432aabf',NULL),(201395,2326,1276,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc15638e-1691-11df-97a5-7038c432aabf',NULL),(201396,2326,5096,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc15651c-1691-11df-97a5-7038c432aabf',NULL),(201397,2326,1088,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc1566b2-1691-11df-97a5-7038c432aabf',NULL),(201398,2326,1088,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc156840-1691-11df-97a5-7038c432aabf',NULL),(201399,2326,1088,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc1569d2-1691-11df-97a5-7038c432aabf',NULL),(201400,2326,1112,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc156b68-1691-11df-97a5-7038c432aabf',NULL),(201401,2326,1109,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc156cfa-1691-11df-97a5-7038c432aabf',NULL),(201402,2326,1110,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc156e99-1691-11df-97a5-7038c432aabf',NULL),(201403,2326,1111,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc157092-1691-11df-97a5-7038c432aabf',NULL),(201404,2326,1255,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc157235-1691-11df-97a5-7038c432aabf',NULL),(201405,2326,1277,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc1573c7-1691-11df-97a5-7038c432aabf',NULL),(201406,2326,1261,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc15755d-1691-11df-97a5-7038c432aabf',NULL),(201407,2326,1265,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc1576f8-1691-11df-97a5-7038c432aabf',NULL),(201408,2326,1268,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc158304-1691-11df-97a5-7038c432aabf',NULL),(201409,2326,1271,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc15849a-1691-11df-97a5-7038c432aabf',NULL),(201410,2326,1271,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc158620-1691-11df-97a5-7038c432aabf',NULL),(201411,2326,1271,17866,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:51:07',0,1,NULL,NULL,NULL,'cc1587ba-1691-11df-97a5-7038c432aabf',NULL),(201412,7711,1246,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc158955-1691-11df-97a5-7038c432aabf',NULL),(201413,7711,5282,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc158aeb-1691-11df-97a5-7038c432aabf',NULL),(201414,7711,6096,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc158c86-1691-11df-97a5-7038c432aabf',NULL),(201415,7711,5272,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc158e1c-1691-11df-97a5-7038c432aabf',NULL),(201416,7711,1146,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc158fb7-1691-11df-97a5-7038c432aabf',NULL),(201417,7711,1154,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15914d-1691-11df-97a5-7038c432aabf',NULL),(201418,7711,1192,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc1592e3-1691-11df-97a5-7038c432aabf',NULL),(201419,7711,1155,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15947e-1691-11df-97a5-7038c432aabf',NULL),(201420,7711,1164,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc159610-1691-11df-97a5-7038c432aabf',NULL),(201421,7711,1156,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc1597b8-1691-11df-97a5-7038c432aabf',NULL),(201422,7711,5092,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15994a-1691-11df-97a5-7038c432aabf',NULL),(201423,7711,5086,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc159ae0-1691-11df-97a5-7038c432aabf',NULL),(201424,7711,5087,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc159c7b-1691-11df-97a5-7038c432aabf',NULL),(201425,7711,5085,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc159e0d-1691-11df-97a5-7038c432aabf',NULL),(201426,7711,5088,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc159fa3-1691-11df-97a5-7038c432aabf',NULL),(201427,7711,5089,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15a139-1691-11df-97a5-7038c432aabf',NULL),(201428,7711,5356,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15a2d4-1691-11df-97a5-7038c432aabf',NULL),(201429,7711,1248,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15a46a-1691-11df-97a5-7038c432aabf',NULL),(201430,7711,952,17867,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1430,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15a605-1691-11df-97a5-7038c432aabf',NULL),(201431,7711,5497,17867,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,396,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15a79f-1691-11df-97a5-7038c432aabf',NULL),(201432,7711,730,17867,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15a936-1691-11df-97a5-7038c432aabf',NULL),(201433,7711,853,17867,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,411,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15aae2-1691-11df-97a5-7038c432aabf',NULL),(201434,7711,21,17867,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15ac74-1691-11df-97a5-7038c432aabf',NULL),(201435,7711,851,17867,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15adf5-1691-11df-97a5-7038c432aabf',NULL),(201436,7711,729,17867,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15af71-1691-11df-97a5-7038c432aabf',NULL),(201437,7711,654,17867,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15b0ea-1691-11df-97a5-7038c432aabf',NULL),(201438,7711,678,17867,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.9,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15b26b-1691-11df-97a5-7038c432aabf',NULL),(201439,7711,5096,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15b3e7-1691-11df-97a5-7038c432aabf',NULL),(201440,7711,6042,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15b568-1691-11df-97a5-7038c432aabf',NULL),(201441,7711,1088,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15b6e5-1691-11df-97a5-7038c432aabf',NULL),(201442,7711,1088,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15b85d-1691-11df-97a5-7038c432aabf',NULL),(201443,7711,1088,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15c8a8-1691-11df-97a5-7038c432aabf',NULL),(201444,7711,1112,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15ca24-1691-11df-97a5-7038c432aabf',NULL),(201445,7711,1109,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15cba1-1691-11df-97a5-7038c432aabf',NULL),(201446,7711,1110,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15d079-1691-11df-97a5-7038c432aabf',NULL),(201447,7711,1111,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15d1ff-1691-11df-97a5-7038c432aabf',NULL),(201448,7711,1255,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15d38c-1691-11df-97a5-7038c432aabf',NULL),(201449,7711,1277,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15e632-1691-11df-97a5-7038c432aabf',NULL),(201450,7711,1261,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15e8ab-1691-11df-97a5-7038c432aabf',NULL),(201451,7711,1265,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15eb06-1691-11df-97a5-7038c432aabf',NULL),(201452,7711,1268,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15ed59-1691-11df-97a5-7038c432aabf',NULL),(201453,7711,1272,17867,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:47:50',0,1,NULL,NULL,NULL,'cc15fe70-1691-11df-97a5-7038c432aabf',NULL),(201454,2762,1246,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc16026a-1691-11df-97a5-7038c432aabf',NULL),(201455,2762,5282,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc1604d6-1691-11df-97a5-7038c432aabf',NULL),(201456,2762,6096,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc16187d-1691-11df-97a5-7038c432aabf',NULL),(201457,2762,5272,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc161ad8-1691-11df-97a5-7038c432aabf',NULL),(201458,2762,1146,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc162be7-1691-11df-97a5-7038c432aabf',NULL),(201459,2762,1154,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc163d1c-1691-11df-97a5-7038c432aabf',NULL),(201460,2762,1192,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc1665d0-1691-11df-97a5-7038c432aabf',NULL),(201461,2762,1155,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc16676a-1691-11df-97a5-7038c432aabf',NULL),(201462,2762,1164,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc1668f4-1691-11df-97a5-7038c432aabf',NULL),(201463,2762,1156,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc166a93-1691-11df-97a5-7038c432aabf',NULL),(201464,2762,5092,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc166c2e-1691-11df-97a5-7038c432aabf',NULL),(201465,2762,5086,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc166dc0-1691-11df-97a5-7038c432aabf',NULL),(201466,2762,5087,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc166f56-1691-11df-97a5-7038c432aabf',NULL),(201467,2762,5085,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc1670e8-1691-11df-97a5-7038c432aabf',NULL),(201468,2762,5088,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc16727e-1691-11df-97a5-7038c432aabf',NULL),(201469,2762,5089,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc167410-1691-11df-97a5-7038c432aabf',NULL),(201470,2762,5356,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc1675a7-1691-11df-97a5-7038c432aabf',NULL),(201471,2762,1248,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc16773d-1691-11df-97a5-7038c432aabf',NULL),(201472,2762,952,17868,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1630,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc1678d3-1691-11df-97a5-7038c432aabf',NULL),(201473,2762,5497,17868,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc167a6a-1691-11df-97a5-7038c432aabf',NULL),(201474,2762,730,17868,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc167bf8-1691-11df-97a5-7038c432aabf',NULL),(201475,2762,853,17868,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,750,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc167d8e-1691-11df-97a5-7038c432aabf',NULL),(201476,2762,21,17868,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc167f29-1691-11df-97a5-7038c432aabf',NULL),(201477,2762,851,17868,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc16822f-1691-11df-97a5-7038c432aabf',NULL),(201478,2762,729,17868,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321000,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc168412-1691-11df-97a5-7038c432aabf',NULL),(201479,2762,654,17868,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc1685b5-1691-11df-97a5-7038c432aabf',NULL),(201480,2762,678,17868,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc16877b-1691-11df-97a5-7038c432aabf',NULL),(201481,2762,5096,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc168900-1691-11df-97a5-7038c432aabf',NULL),(201482,2762,1088,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc168ba8-1691-11df-97a5-7038c432aabf',NULL),(201483,2762,1088,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc168d36-1691-11df-97a5-7038c432aabf',NULL),(201484,2762,1088,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc168ebb-1691-11df-97a5-7038c432aabf',NULL),(201485,2762,1112,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc169033-1691-11df-97a5-7038c432aabf',NULL),(201486,2762,1109,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc1691b9-1691-11df-97a5-7038c432aabf',NULL),(201487,2762,1110,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc169335-1691-11df-97a5-7038c432aabf',NULL),(201488,2762,1111,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc1694bb-1691-11df-97a5-7038c432aabf',NULL),(201489,2762,1255,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc169637-1691-11df-97a5-7038c432aabf',NULL),(201490,2762,1277,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc1697b4-1691-11df-97a5-7038c432aabf',NULL),(201491,2762,1261,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc169939-1691-11df-97a5-7038c432aabf',NULL),(201492,2762,1265,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc169ab6-1691-11df-97a5-7038c432aabf',NULL),(201493,2762,1268,17868,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:05',0,1,NULL,NULL,NULL,'cc169c3b-1691-11df-97a5-7038c432aabf',NULL),(201494,2335,1246,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL,NULL,'cc169db3-1691-11df-97a5-7038c432aabf',NULL),(201495,2335,5282,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL,NULL,'cc169f39-1691-11df-97a5-7038c432aabf',NULL),(201496,2335,6096,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL,NULL,'cc16a0b5-1691-11df-97a5-7038c432aabf',NULL),(201497,2335,1154,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL,NULL,'cc16a23b-1691-11df-97a5-7038c432aabf',NULL),(201498,2335,1192,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL,NULL,'cc16a3bc-1691-11df-97a5-7038c432aabf',NULL),(201499,2335,1155,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL,NULL,'cc16a538-1691-11df-97a5-7038c432aabf',NULL),(201500,2335,1164,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL,NULL,'cc16a6bd-1691-11df-97a5-7038c432aabf',NULL),(201501,2335,1156,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL,NULL,'cc16a9c4-1691-11df-97a5-7038c432aabf',NULL),(201502,2335,6077,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL,NULL,'cc16ab5e-1691-11df-97a5-7038c432aabf',NULL),(201503,2335,5356,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL,NULL,'cc16acf5-1691-11df-97a5-7038c432aabf',NULL),(201504,2335,1248,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL,NULL,'cc16ae87-1691-11df-97a5-7038c432aabf',NULL),(201505,2335,5096,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL,NULL,'cc16b055-1691-11df-97a5-7038c432aabf',NULL),(201506,2335,1088,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL,NULL,'cc16b1cd-1691-11df-97a5-7038c432aabf',NULL),(201507,2335,1088,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL,NULL,'cc16b34e-1691-11df-97a5-7038c432aabf',NULL),(201508,2335,1088,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL,NULL,'cc16b4cf-1691-11df-97a5-7038c432aabf',NULL),(201509,2335,1112,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL,NULL,'cc16b647-1691-11df-97a5-7038c432aabf',NULL),(201510,2335,1109,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL,NULL,'cc16b7c8-1691-11df-97a5-7038c432aabf',NULL),(201511,2335,1110,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL,NULL,'cc16b941-1691-11df-97a5-7038c432aabf',NULL),(201512,2335,1111,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL,NULL,'cc16bac6-1691-11df-97a5-7038c432aabf',NULL),(201513,2335,1255,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL,NULL,'cc16bc3e-1691-11df-97a5-7038c432aabf',NULL),(201514,2335,1277,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL,NULL,'cc16bdbb-1691-11df-97a5-7038c432aabf',NULL),(201515,2335,1261,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL,NULL,'cc16bf3c-1691-11df-97a5-7038c432aabf',NULL),(201516,2335,1265,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL,NULL,'cc16c0b4-1691-11df-97a5-7038c432aabf',NULL),(201517,2335,1268,17869,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:44',0,1,NULL,NULL,NULL,'cc16c235-1691-11df-97a5-7038c432aabf',NULL),(201518,5408,1246,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16c3a9-1691-11df-97a5-7038c432aabf',NULL),(201519,5408,5282,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16c52a-1691-11df-97a5-7038c432aabf',NULL),(201520,5408,6096,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16c6a7-1691-11df-97a5-7038c432aabf',NULL),(201521,5408,5272,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16c824-1691-11df-97a5-7038c432aabf',NULL),(201522,5408,1146,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16c9a0-1691-11df-97a5-7038c432aabf',NULL),(201523,5408,1154,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16cb19-1691-11df-97a5-7038c432aabf',NULL),(201524,5408,1192,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16cc95-1691-11df-97a5-7038c432aabf',NULL),(201525,5408,1155,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16ce12-1691-11df-97a5-7038c432aabf',NULL),(201526,5408,1164,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16cff1-1691-11df-97a5-7038c432aabf',NULL),(201527,5408,1156,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16d188-1691-11df-97a5-7038c432aabf',NULL),(201528,5408,5092,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16e28a-1691-11df-97a5-7038c432aabf',NULL),(201529,5408,5086,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16e407-1691-11df-97a5-7038c432aabf',NULL),(201530,5408,5087,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16e57f-1691-11df-97a5-7038c432aabf',NULL),(201531,5408,5085,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16e6f7-1691-11df-97a5-7038c432aabf',NULL),(201532,5408,5088,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16e878-1691-11df-97a5-7038c432aabf',NULL),(201533,5408,5356,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16e9f5-1691-11df-97a5-7038c432aabf',NULL),(201534,5408,1248,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16eb72-1691-11df-97a5-7038c432aabf',NULL),(201535,5408,1273,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16ecea-1691-11df-97a5-7038c432aabf',NULL),(201536,5408,1088,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16ee6f-1691-11df-97a5-7038c432aabf',NULL),(201537,5408,1088,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16effd-1691-11df-97a5-7038c432aabf',NULL),(201538,5408,1088,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16f27a-1691-11df-97a5-7038c432aabf',NULL),(201539,5408,1112,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16f4ef-1691-11df-97a5-7038c432aabf',NULL),(201540,5408,1109,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16f7dc-1691-11df-97a5-7038c432aabf',NULL),(201541,5408,1110,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16fb91-1691-11df-97a5-7038c432aabf',NULL),(201542,5408,1111,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc16fe42-1691-11df-97a5-7038c432aabf',NULL),(201543,5408,1255,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc170104-1691-11df-97a5-7038c432aabf',NULL),(201544,5408,1277,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc17038e-1691-11df-97a5-7038c432aabf',NULL),(201545,5408,1261,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc17060b-1691-11df-97a5-7038c432aabf',NULL),(201546,5408,1265,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc170891-1691-11df-97a5-7038c432aabf',NULL),(201547,5408,1268,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc170b13-1691-11df-97a5-7038c432aabf',NULL),(201548,5408,1272,17870,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:52:14',0,1,NULL,NULL,NULL,'cc170d98-1691-11df-97a5-7038c432aabf',NULL),(201549,182,1246,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc17101a-1691-11df-97a5-7038c432aabf',NULL),(201550,182,5282,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc17129c-1691-11df-97a5-7038c432aabf',NULL),(201551,182,6096,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc171526-1691-11df-97a5-7038c432aabf',NULL),(201552,182,5272,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc1717a7-1691-11df-97a5-7038c432aabf',NULL),(201553,182,1146,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc171a25-1691-11df-97a5-7038c432aabf',NULL),(201554,182,1154,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc171ca2-1691-11df-97a5-7038c432aabf',NULL),(201555,182,1192,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc171f68-1691-11df-97a5-7038c432aabf',NULL),(201556,182,5092,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc17210b-1691-11df-97a5-7038c432aabf',NULL),(201557,182,5086,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc1722a2-1691-11df-97a5-7038c432aabf',NULL),(201558,182,5087,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc172438-1691-11df-97a5-7038c432aabf',NULL),(201559,182,5085,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc1725c6-1691-11df-97a5-7038c432aabf',NULL),(201560,182,5088,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc172760-1691-11df-97a5-7038c432aabf',NULL),(201561,182,5089,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc1728f7-1691-11df-97a5-7038c432aabf',NULL),(201562,182,5356,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc172a89-1691-11df-97a5-7038c432aabf',NULL),(201563,182,1248,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc172c23-1691-11df-97a5-7038c432aabf',NULL),(201564,182,952,17872,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2090,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc172db5-1691-11df-97a5-7038c432aabf',NULL),(201565,182,5497,17872,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,342,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc172f4c-1691-11df-97a5-7038c432aabf',NULL),(201566,182,730,17872,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc1730da-1691-11df-97a5-7038c432aabf',NULL),(201567,182,853,17872,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc173274-1691-11df-97a5-7038c432aabf',NULL),(201568,182,21,17872,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc17340a-1691-11df-97a5-7038c432aabf',NULL),(201569,182,851,17872,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc17359d-1691-11df-97a5-7038c432aabf',NULL),(201570,182,729,17872,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,313000,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc17372f-1691-11df-97a5-7038c432aabf',NULL),(201571,182,678,17872,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc173997-1691-11df-97a5-7038c432aabf',NULL),(201572,182,5096,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc173b3a-1691-11df-97a5-7038c432aabf',NULL),(201573,182,1112,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc173cd0-1691-11df-97a5-7038c432aabf',NULL),(201574,182,1109,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc173e66-1691-11df-97a5-7038c432aabf',NULL),(201575,182,1110,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc173ffd-1691-11df-97a5-7038c432aabf',NULL),(201576,182,1111,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc17418f-1691-11df-97a5-7038c432aabf',NULL),(201577,182,1255,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc174325-1691-11df-97a5-7038c432aabf',NULL),(201578,182,1277,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc1744c0-1691-11df-97a5-7038c432aabf',NULL),(201579,182,1261,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc17465a-1691-11df-97a5-7038c432aabf',NULL),(201580,182,1265,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc1747ec-1691-11df-97a5-7038c432aabf',NULL),(201581,182,1268,17872,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:54:51',0,1,NULL,NULL,NULL,'cc17497f-1691-11df-97a5-7038c432aabf',NULL),(201582,4064,1246,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc174b15-1691-11df-97a5-7038c432aabf',NULL),(201583,4064,5282,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc174ca7-1691-11df-97a5-7038c432aabf',NULL),(201584,4064,6096,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc174e3d-1691-11df-97a5-7038c432aabf',NULL),(201585,4064,1154,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc174fcb-1691-11df-97a5-7038c432aabf',NULL),(201586,4064,1192,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc175161-1691-11df-97a5-7038c432aabf',NULL),(201587,4064,1155,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc1752f8-1691-11df-97a5-7038c432aabf',NULL),(201588,4064,1164,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc175481-1691-11df-97a5-7038c432aabf',NULL),(201589,4064,1156,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc175618-1691-11df-97a5-7038c432aabf',NULL),(201590,4064,6065,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc1757a5-1691-11df-97a5-7038c432aabf',NULL),(201591,4064,5092,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc175937-1691-11df-97a5-7038c432aabf',NULL),(201592,4064,5086,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc175ad2-1691-11df-97a5-7038c432aabf',NULL),(201593,4064,5087,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc175c64-1691-11df-97a5-7038c432aabf',NULL),(201594,4064,5085,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc175dfa-1691-11df-97a5-7038c432aabf',NULL),(201595,4064,5088,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc175f88-1691-11df-97a5-7038c432aabf',NULL),(201596,4064,5089,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc17611f-1691-11df-97a5-7038c432aabf',NULL),(201597,4064,5356,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc1762b1-1691-11df-97a5-7038c432aabf',NULL),(201598,4064,1248,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc176447-1691-11df-97a5-7038c432aabf',NULL),(201599,4064,1276,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc1765dd-1691-11df-97a5-7038c432aabf',NULL),(201600,4064,5096,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc17676f-1691-11df-97a5-7038c432aabf',NULL),(201601,4064,1088,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc176906-1691-11df-97a5-7038c432aabf',NULL),(201602,4064,1088,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc176a94-1691-11df-97a5-7038c432aabf',NULL),(201603,4064,1088,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc176c37-1691-11df-97a5-7038c432aabf',NULL),(201604,4064,1112,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc176dcd-1691-11df-97a5-7038c432aabf',NULL),(201605,4064,1109,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc176f5b-1691-11df-97a5-7038c432aabf',NULL),(201606,4064,1110,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc1770f1-1691-11df-97a5-7038c432aabf',NULL),(201607,4064,1111,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc177283-1691-11df-97a5-7038c432aabf',NULL),(201608,4064,1255,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc17741a-1691-11df-97a5-7038c432aabf',NULL),(201609,4064,1277,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc1775b0-1691-11df-97a5-7038c432aabf',NULL),(201610,4064,1261,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc17774b-1691-11df-97a5-7038c432aabf',NULL),(201611,4064,1265,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc1778e5-1691-11df-97a5-7038c432aabf',NULL),(201612,4064,1268,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc177a7c-1691-11df-97a5-7038c432aabf',NULL),(201613,4064,1272,17873,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:55:21',0,1,NULL,NULL,NULL,'cc177c12-1691-11df-97a5-7038c432aabf',NULL),(201614,6337,1246,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc177da4-1691-11df-97a5-7038c432aabf',NULL),(201615,6337,5282,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc1789ac-1691-11df-97a5-7038c432aabf',NULL),(201616,6337,6096,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc178b3e-1691-11df-97a5-7038c432aabf',NULL),(201617,6337,5272,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc178cc7-1691-11df-97a5-7038c432aabf',NULL),(201618,6337,1146,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc178e62-1691-11df-97a5-7038c432aabf',NULL),(201619,6337,1154,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc178ff4-1691-11df-97a5-7038c432aabf',NULL),(201620,6337,1192,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc179193-1691-11df-97a5-7038c432aabf',NULL),(201621,6337,1155,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc179343-1691-11df-97a5-7038c432aabf',NULL),(201622,6337,1164,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc1794d5-1691-11df-97a5-7038c432aabf',NULL),(201623,6337,1156,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc179667-1691-11df-97a5-7038c432aabf',NULL),(201624,6337,6065,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc1797f9-1691-11df-97a5-7038c432aabf',NULL),(201625,6337,1165,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc179994-1691-11df-97a5-7038c432aabf',NULL),(201626,6337,5092,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc179b2a-1691-11df-97a5-7038c432aabf',NULL),(201627,6337,5086,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc179d63-1691-11df-97a5-7038c432aabf',NULL),(201628,6337,5087,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc179efd-1691-11df-97a5-7038c432aabf',NULL),(201629,6337,5085,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17a08f-1691-11df-97a5-7038c432aabf',NULL),(201630,6337,5088,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17a22e-1691-11df-97a5-7038c432aabf',NULL),(201631,6337,5089,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17a3c0-1691-11df-97a5-7038c432aabf',NULL),(201632,6337,5356,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17a557-1691-11df-97a5-7038c432aabf',NULL),(201633,6337,1248,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17a6ed-1691-11df-97a5-7038c432aabf',NULL),(201634,6337,952,17877,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2110,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17a883-1691-11df-97a5-7038c432aabf',NULL),(201635,6337,5497,17877,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17aa1a-1691-11df-97a5-7038c432aabf',NULL),(201636,6337,730,17877,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17abb0-1691-11df-97a5-7038c432aabf',NULL),(201637,6337,853,17877,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,739,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17ad4b-1691-11df-97a5-7038c432aabf',NULL),(201638,6337,21,17877,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17aee1-1691-11df-97a5-7038c432aabf',NULL),(201639,6337,851,17877,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17b07c-1691-11df-97a5-7038c432aabf',NULL),(201640,6337,729,17877,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,329000,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17b22c-1691-11df-97a5-7038c432aabf',NULL),(201641,6337,654,17877,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.3,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17b3c2-1691-11df-97a5-7038c432aabf',NULL),(201642,6337,678,17877,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17b547-1691-11df-97a5-7038c432aabf',NULL),(201643,6337,1276,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17b6c0-1691-11df-97a5-7038c432aabf',NULL),(201644,6337,5096,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17b845-1691-11df-97a5-7038c432aabf',NULL),(201645,6337,1088,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17b9d3-1691-11df-97a5-7038c432aabf',NULL),(201646,6337,1088,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17bb58-1691-11df-97a5-7038c432aabf',NULL),(201647,6337,1088,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17bcdd-1691-11df-97a5-7038c432aabf',NULL),(201648,6337,1112,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17be56-1691-11df-97a5-7038c432aabf',NULL),(201649,6337,1109,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17bfd7-1691-11df-97a5-7038c432aabf',NULL),(201650,6337,1110,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17d014-1691-11df-97a5-7038c432aabf',NULL),(201651,6337,1111,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17d191-1691-11df-97a5-7038c432aabf',NULL),(201652,6337,1255,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17d30d-1691-11df-97a5-7038c432aabf',NULL),(201653,6337,1277,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17d81d-1691-11df-97a5-7038c432aabf',NULL),(201654,6337,1261,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17d9b0-1691-11df-97a5-7038c432aabf',NULL),(201655,6337,1265,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17db39-1691-11df-97a5-7038c432aabf',NULL),(201656,6337,1268,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17dcd8-1691-11df-97a5-7038c432aabf',NULL),(201657,6337,1272,17877,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 15:53:23',0,1,NULL,NULL,NULL,'cc17f54a-1691-11df-97a5-7038c432aabf',NULL),(201658,6066,1246,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc17f7c7-1691-11df-97a5-7038c432aabf',NULL),(201659,6066,5282,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc17fa22-1691-11df-97a5-7038c432aabf',NULL),(201660,6066,6096,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc17fc81-1691-11df-97a5-7038c432aabf',NULL),(201661,6066,1154,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc180db7-1691-11df-97a5-7038c432aabf',NULL),(201662,6066,1192,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc1811e0-1691-11df-97a5-7038c432aabf',NULL),(201663,6066,1155,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc181459-1691-11df-97a5-7038c432aabf',NULL),(201664,6066,1164,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc182877-1691-11df-97a5-7038c432aabf',NULL),(201665,6066,1156,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc182adb-1691-11df-97a5-7038c432aabf',NULL),(201666,6066,5092,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc183c50-1691-11df-97a5-7038c432aabf',NULL),(201667,6066,5086,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc184dac-1691-11df-97a5-7038c432aabf',NULL),(201668,6066,5087,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc18713f-1691-11df-97a5-7038c432aabf',NULL),(201669,6066,5085,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc1872de-1691-11df-97a5-7038c432aabf',NULL),(201670,6066,5088,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc187470-1691-11df-97a5-7038c432aabf',NULL),(201671,6066,5089,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc187606-1691-11df-97a5-7038c432aabf',NULL),(201672,6066,5356,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc18779c-1691-11df-97a5-7038c432aabf',NULL),(201673,6066,1248,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc187937-1691-11df-97a5-7038c432aabf',NULL),(201674,6066,1276,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc187acd-1691-11df-97a5-7038c432aabf',NULL),(201675,6066,5096,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc187ce8-1691-11df-97a5-7038c432aabf',NULL),(201676,6066,1088,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc187fc0-1691-11df-97a5-7038c432aabf',NULL),(201677,6066,1088,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc188163-1691-11df-97a5-7038c432aabf',NULL),(201678,6066,1088,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc188306-1691-11df-97a5-7038c432aabf',NULL),(201679,6066,1112,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc18849c-1691-11df-97a5-7038c432aabf',NULL),(201680,6066,1109,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc188637-1691-11df-97a5-7038c432aabf',NULL),(201681,6066,1110,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc1887cd-1691-11df-97a5-7038c432aabf',NULL),(201682,6066,1111,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc18896c-1691-11df-97a5-7038c432aabf',NULL),(201683,6066,1255,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc188b07-1691-11df-97a5-7038c432aabf',NULL),(201684,6066,1277,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc188ca1-1691-11df-97a5-7038c432aabf',NULL),(201685,6066,1261,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc188e3c-1691-11df-97a5-7038c432aabf',NULL),(201686,6066,1265,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc188fd2-1691-11df-97a5-7038c432aabf',NULL),(201687,6066,1268,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc1891b1-1691-11df-97a5-7038c432aabf',NULL),(201688,6066,1272,17882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:01:26',0,1,NULL,NULL,NULL,'cc189350-1691-11df-97a5-7038c432aabf',NULL),(201689,5582,1246,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc1894eb-1691-11df-97a5-7038c432aabf',NULL),(201690,5582,5282,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc18968a-1691-11df-97a5-7038c432aabf',NULL),(201691,5582,6096,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc18981c-1691-11df-97a5-7038c432aabf',NULL),(201692,5582,5272,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc1899b6-1691-11df-97a5-7038c432aabf',NULL),(201693,5582,1146,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc189b51-1691-11df-97a5-7038c432aabf',NULL),(201694,5582,1154,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc189cec-1691-11df-97a5-7038c432aabf',NULL),(201695,5582,1192,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc189e8b-1691-11df-97a5-7038c432aabf',NULL),(201696,5582,1164,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc18a01d-1691-11df-97a5-7038c432aabf',NULL),(201697,5582,1156,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc18a1b7-1691-11df-97a5-7038c432aabf',NULL),(201698,5582,5092,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc18a34e-1691-11df-97a5-7038c432aabf',NULL),(201699,5582,5086,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc18a4f1-1691-11df-97a5-7038c432aabf',NULL),(201700,5582,5087,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc18a687-1691-11df-97a5-7038c432aabf',NULL),(201701,5582,5085,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc18a81d-1691-11df-97a5-7038c432aabf',NULL),(201702,5582,5088,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc18a9b8-1691-11df-97a5-7038c432aabf',NULL),(201703,5582,5089,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc18ab4a-1691-11df-97a5-7038c432aabf',NULL),(201704,5582,5096,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc18ace5-1691-11df-97a5-7038c432aabf',NULL),(201705,5582,1088,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc18ae77-1691-11df-97a5-7038c432aabf',NULL),(201706,5582,1088,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc18b011-1691-11df-97a5-7038c432aabf',NULL),(201707,5582,1088,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc18b1b0-1691-11df-97a5-7038c432aabf',NULL),(201708,5582,1112,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc18b347-1691-11df-97a5-7038c432aabf',NULL),(201709,5582,1109,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc18b4e6-1691-11df-97a5-7038c432aabf',NULL),(201710,5582,1110,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc18b67c-1691-11df-97a5-7038c432aabf',NULL),(201711,5582,1111,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc18b817-1691-11df-97a5-7038c432aabf',NULL),(201712,5582,1255,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc18b9ad-1691-11df-97a5-7038c432aabf',NULL),(201713,5582,1277,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc18bb47-1691-11df-97a5-7038c432aabf',NULL),(201714,5582,1261,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc18bce2-1691-11df-97a5-7038c432aabf',NULL),(201715,5582,1265,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc18be7d-1691-11df-97a5-7038c432aabf',NULL),(201716,5582,1268,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc18c017-1691-11df-97a5-7038c432aabf',NULL),(201717,5582,1272,17885,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:03:04',0,1,NULL,NULL,NULL,'cc18c1a9-1691-11df-97a5-7038c432aabf',NULL),(201718,5689,1246,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18c348-1691-11df-97a5-7038c432aabf',NULL),(201719,5689,5282,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18c4df-1691-11df-97a5-7038c432aabf',NULL),(201720,5689,6096,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18c679-1691-11df-97a5-7038c432aabf',NULL),(201721,5689,5272,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18c814-1691-11df-97a5-7038c432aabf',NULL),(201722,5689,1146,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18c9aa-1691-11df-97a5-7038c432aabf',NULL),(201723,5689,1154,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18cb4d-1691-11df-97a5-7038c432aabf',NULL),(201724,5689,1192,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18ccdf-1691-11df-97a5-7038c432aabf',NULL),(201725,5689,1155,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18ce7e-1691-11df-97a5-7038c432aabf',NULL),(201726,5689,1164,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18d019-1691-11df-97a5-7038c432aabf',NULL),(201727,5689,1156,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18d1ab-1691-11df-97a5-7038c432aabf',NULL),(201728,5689,1165,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18d346-1691-11df-97a5-7038c432aabf',NULL),(201729,5689,5092,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18d4d8-1691-11df-97a5-7038c432aabf',NULL),(201730,5689,5086,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18d672-1691-11df-97a5-7038c432aabf',NULL),(201731,5689,5087,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18d811-1691-11df-97a5-7038c432aabf',NULL),(201732,5689,5085,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18d99f-1691-11df-97a5-7038c432aabf',NULL),(201733,5689,5088,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18db35-1691-11df-97a5-7038c432aabf',NULL),(201734,5689,5089,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18dcc7-1691-11df-97a5-7038c432aabf',NULL),(201735,5689,5356,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18de66-1691-11df-97a5-7038c432aabf',NULL),(201736,5689,1248,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18eac4-1691-11df-97a5-7038c432aabf',NULL),(201737,5689,1276,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18ec51-1691-11df-97a5-7038c432aabf',NULL),(201738,5689,5096,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18ede8-1691-11df-97a5-7038c432aabf',NULL),(201739,5689,1088,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18ef7a-1691-11df-97a5-7038c432aabf',NULL),(201740,5689,1088,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18f119-1691-11df-97a5-7038c432aabf',NULL),(201741,5689,1088,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18f2bc-1691-11df-97a5-7038c432aabf',NULL),(201742,5689,1112,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18f44e-1691-11df-97a5-7038c432aabf',NULL),(201743,5689,1109,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18f5e4-1691-11df-97a5-7038c432aabf',NULL),(201744,5689,1110,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18f78c-1691-11df-97a5-7038c432aabf',NULL),(201745,5689,1111,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18fa41-1691-11df-97a5-7038c432aabf',NULL),(201746,5689,1255,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18fcdc-1691-11df-97a5-7038c432aabf',NULL),(201747,5689,1277,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc18ff7b-1691-11df-97a5-7038c432aabf',NULL),(201748,5689,1261,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc190357-1691-11df-97a5-7038c432aabf',NULL),(201749,5689,1265,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc190611-1691-11df-97a5-7038c432aabf',NULL),(201750,5689,1268,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc1908d7-1691-11df-97a5-7038c432aabf',NULL),(201751,5689,1272,17887,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:02:47',0,1,NULL,NULL,NULL,'cc190b8c-1691-11df-97a5-7038c432aabf',NULL),(201752,2852,1246,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc190e3c-1691-11df-97a5-7038c432aabf',NULL),(201753,2852,5282,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc1910f5-1691-11df-97a5-7038c432aabf',NULL),(201754,2852,6096,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc1913aa-1691-11df-97a5-7038c432aabf',NULL),(201755,2852,5272,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc191664-1691-11df-97a5-7038c432aabf',NULL),(201756,2852,1146,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc191918-1691-11df-97a5-7038c432aabf',NULL),(201757,2852,1154,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc191bc9-1691-11df-97a5-7038c432aabf',NULL),(201758,2852,1192,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc191e7a-1691-11df-97a5-7038c432aabf',NULL),(201759,2852,1156,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc192133-1691-11df-97a5-7038c432aabf',NULL),(201760,2852,5092,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc1923e8-1691-11df-97a5-7038c432aabf',NULL),(201761,2852,5086,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc192694-1691-11df-97a5-7038c432aabf',NULL),(201762,2852,5087,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc192833-1691-11df-97a5-7038c432aabf',NULL),(201763,2852,5085,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc1929c5-1691-11df-97a5-7038c432aabf',NULL),(201764,2852,5088,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc192b60-1691-11df-97a5-7038c432aabf',NULL),(201765,2852,5089,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc192cff-1691-11df-97a5-7038c432aabf',NULL),(201766,2852,5356,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc192e99-1691-11df-97a5-7038c432aabf',NULL),(201767,2852,1248,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc193038-1691-11df-97a5-7038c432aabf',NULL),(201768,2852,5096,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc1931cf-1691-11df-97a5-7038c432aabf',NULL),(201769,2852,1112,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc193472-1691-11df-97a5-7038c432aabf',NULL),(201770,2852,1109,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc193616-1691-11df-97a5-7038c432aabf',NULL),(201771,2852,1110,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc1937b0-1691-11df-97a5-7038c432aabf',NULL),(201772,2852,1111,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc19394f-1691-11df-97a5-7038c432aabf',NULL),(201773,2852,1255,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc193aea-1691-11df-97a5-7038c432aabf',NULL),(201774,2852,1277,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc193c89-1691-11df-97a5-7038c432aabf',NULL),(201775,2852,1265,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc193e23-1691-11df-97a5-7038c432aabf',NULL),(201776,2852,1268,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc193fc6-1691-11df-97a5-7038c432aabf',NULL),(201777,2852,1271,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc194165-1691-11df-97a5-7038c432aabf',NULL),(201778,2852,1271,17890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:08:53',0,1,NULL,NULL,NULL,'cc194304-1691-11df-97a5-7038c432aabf',NULL),(201779,8846,1246,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc1944a7-1691-11df-97a5-7038c432aabf',NULL),(201780,8846,5282,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc19463e-1691-11df-97a5-7038c432aabf',NULL),(201781,8846,6096,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc1947dd-1691-11df-97a5-7038c432aabf',NULL),(201782,8846,5272,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc194977-1691-11df-97a5-7038c432aabf',NULL),(201783,8846,1146,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc194b12-1691-11df-97a5-7038c432aabf',NULL),(201784,8846,1154,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc194cb1-1691-11df-97a5-7038c432aabf',NULL),(201785,8846,1155,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc194e47-1691-11df-97a5-7038c432aabf',NULL),(201786,8846,1164,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc194fe6-1691-11df-97a5-7038c432aabf',NULL),(201787,8846,1156,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc195181-1691-11df-97a5-7038c432aabf',NULL),(201788,8846,6065,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc19531f-1691-11df-97a5-7038c432aabf',NULL),(201789,8846,5092,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc1954ba-1691-11df-97a5-7038c432aabf',NULL),(201790,8846,5086,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc195659-1691-11df-97a5-7038c432aabf',NULL),(201791,8846,5087,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc1959bd-1691-11df-97a5-7038c432aabf',NULL),(201792,8846,5085,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc195b5c-1691-11df-97a5-7038c432aabf',NULL),(201793,8846,5088,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc195cf7-1691-11df-97a5-7038c432aabf',NULL),(201794,8846,5089,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc195e8d-1691-11df-97a5-7038c432aabf',NULL),(201795,8846,5356,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc19602c-1691-11df-97a5-7038c432aabf',NULL),(201796,8846,1248,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc1961c7-1691-11df-97a5-7038c432aabf',NULL),(201797,8846,952,17892,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2330,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc19635d-1691-11df-97a5-7038c432aabf',NULL),(201798,8846,5497,17892,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,342,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc1964fc-1691-11df-97a5-7038c432aabf',NULL),(201799,8846,730,17892,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc196692-1691-11df-97a5-7038c432aabf',NULL),(201800,8846,853,17892,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1070,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc196894-1691-11df-97a5-7038c432aabf',NULL),(201801,8846,21,17892,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc196a32-1691-11df-97a5-7038c432aabf',NULL),(201802,8846,851,17892,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc196bcd-1691-11df-97a5-7038c432aabf',NULL),(201803,8846,729,17892,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,152000,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc196d68-1691-11df-97a5-7038c432aabf',NULL),(201804,8846,790,17892,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.4,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc196efe-1691-11df-97a5-7038c432aabf',NULL),(201805,8846,654,17892,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.9,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc19709d-1691-11df-97a5-7038c432aabf',NULL),(201806,8846,678,17892,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc197238-1691-11df-97a5-7038c432aabf',NULL),(201807,8846,5096,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc1973d6-1691-11df-97a5-7038c432aabf',NULL),(201808,8846,1088,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc197575-1691-11df-97a5-7038c432aabf',NULL),(201809,8846,1088,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc19783b-1691-11df-97a5-7038c432aabf',NULL),(201810,8846,1088,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc1979e7-1691-11df-97a5-7038c432aabf',NULL),(201811,8846,1112,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc197b82-1691-11df-97a5-7038c432aabf',NULL),(201812,8846,1109,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc197d18-1691-11df-97a5-7038c432aabf',NULL),(201813,8846,1110,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc197eae-1691-11df-97a5-7038c432aabf',NULL),(201814,8846,1111,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc198049-1691-11df-97a5-7038c432aabf',NULL),(201815,8846,1255,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc1981e4-1691-11df-97a5-7038c432aabf',NULL),(201816,8846,1277,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc198383-1691-11df-97a5-7038c432aabf',NULL),(201817,8846,1261,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc198521-1691-11df-97a5-7038c432aabf',NULL),(201818,8846,1262,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc1987ec-1691-11df-97a5-7038c432aabf',NULL),(201819,8846,1265,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc19898f-1691-11df-97a5-7038c432aabf',NULL),(201820,8846,1268,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc198b2a-1691-11df-97a5-7038c432aabf',NULL),(201821,8846,1272,17892,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:05:28',0,1,NULL,NULL,NULL,'cc198ccd-1691-11df-97a5-7038c432aabf',NULL),(201822,5035,1246,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19a026-1691-11df-97a5-7038c432aabf',NULL),(201823,5035,5282,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19a1c5-1691-11df-97a5-7038c432aabf',NULL),(201824,5035,6096,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19a35f-1691-11df-97a5-7038c432aabf',NULL),(201825,5035,5272,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19a636-1691-11df-97a5-7038c432aabf',NULL),(201826,5035,1146,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19a7e6-1691-11df-97a5-7038c432aabf',NULL),(201827,5035,1154,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19a992-1691-11df-97a5-7038c432aabf',NULL),(201828,5035,1192,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19ab3a-1691-11df-97a5-7038c432aabf',NULL),(201829,5035,1155,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19acee-1691-11df-97a5-7038c432aabf',NULL),(201830,5035,1164,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19ae9a-1691-11df-97a5-7038c432aabf',NULL),(201831,5035,1156,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19b04a-1691-11df-97a5-7038c432aabf',NULL),(201832,5035,1165,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19b1f5-1691-11df-97a5-7038c432aabf',NULL),(201833,5035,5092,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19b39d-1691-11df-97a5-7038c432aabf',NULL),(201834,5035,5086,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19b678-1691-11df-97a5-7038c432aabf',NULL),(201835,5035,5087,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19b828-1691-11df-97a5-7038c432aabf',NULL),(201836,5035,5085,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19b9d4-1691-11df-97a5-7038c432aabf',NULL),(201837,5035,5088,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19bb84-1691-11df-97a5-7038c432aabf',NULL),(201838,5035,5089,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19bd2b-1691-11df-97a5-7038c432aabf',NULL),(201839,5035,5356,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19bedb-1691-11df-97a5-7038c432aabf',NULL),(201840,5035,1248,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19c083-1691-11df-97a5-7038c432aabf',NULL),(201841,5035,1276,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19c22f-1691-11df-97a5-7038c432aabf',NULL),(201842,5035,5096,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19c3d6-1691-11df-97a5-7038c432aabf',NULL),(201843,5035,1088,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19c6a9-1691-11df-97a5-7038c432aabf',NULL),(201844,5035,1088,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19c862-1691-11df-97a5-7038c432aabf',NULL),(201845,5035,1088,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19ca12-1691-11df-97a5-7038c432aabf',NULL),(201846,5035,1112,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19cee1-1691-11df-97a5-7038c432aabf',NULL),(201847,5035,1109,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19d0b8-1691-11df-97a5-7038c432aabf',NULL),(201848,5035,1110,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19d25b-1691-11df-97a5-7038c432aabf',NULL),(201849,5035,1111,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19d3dc-1691-11df-97a5-7038c432aabf',NULL),(201850,5035,1255,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19d680-1691-11df-97a5-7038c432aabf',NULL),(201851,5035,1277,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19d80e-1691-11df-97a5-7038c432aabf',NULL),(201852,5035,1261,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19d98a-1691-11df-97a5-7038c432aabf',NULL),(201853,5035,1266,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19db07-1691-11df-97a5-7038c432aabf',NULL),(201854,5035,1265,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19dc8c-1691-11df-97a5-7038c432aabf',NULL),(201855,5035,1268,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19de09-1691-11df-97a5-7038c432aabf',NULL),(201856,5035,1272,17893,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:09:47',0,1,NULL,NULL,NULL,'cc19df86-1691-11df-97a5-7038c432aabf',NULL),(201857,7780,1246,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc19f151-1691-11df-97a5-7038c432aabf',NULL),(201858,7780,5282,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc19f2d6-1691-11df-97a5-7038c432aabf',NULL),(201859,7780,6096,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc19f44a-1691-11df-97a5-7038c432aabf',NULL),(201860,7780,5272,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc19f6e5-1691-11df-97a5-7038c432aabf',NULL),(201861,7780,1146,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc19fc31-1691-11df-97a5-7038c432aabf',NULL),(201862,7780,1154,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc19fdb7-1691-11df-97a5-7038c432aabf',NULL),(201863,7780,1192,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1a1378-1691-11df-97a5-7038c432aabf',NULL),(201864,7780,1155,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1a1602-1691-11df-97a5-7038c432aabf',NULL),(201865,7780,1164,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1a1850-1691-11df-97a5-7038c432aabf',NULL),(201866,7780,1156,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1a1aab-1691-11df-97a5-7038c432aabf',NULL),(201867,7780,6065,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1a2d40-1691-11df-97a5-7038c432aabf',NULL),(201868,7780,1165,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1a30c2-1691-11df-97a5-7038c432aabf',NULL),(201869,7780,5092,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1a34da-1691-11df-97a5-7038c432aabf',NULL),(201870,7780,5086,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1a4b17-1691-11df-97a5-7038c432aabf',NULL),(201871,7780,5087,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1a4d7a-1691-11df-97a5-7038c432aabf',NULL),(201872,7780,5085,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1a600f-1691-11df-97a5-7038c432aabf',NULL),(201873,7780,5088,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1a729b-1691-11df-97a5-7038c432aabf',NULL),(201874,7780,5089,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1aa360-1691-11df-97a5-7038c432aabf',NULL),(201875,7780,5356,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1aa4fb-1691-11df-97a5-7038c432aabf',NULL),(201876,7780,1248,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1aa680-1691-11df-97a5-7038c432aabf',NULL),(201877,7780,5096,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1aa885-1691-11df-97a5-7038c432aabf',NULL),(201878,7780,1088,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1aaa1c-1691-11df-97a5-7038c432aabf',NULL),(201879,7780,1088,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1aaba9-1691-11df-97a5-7038c432aabf',NULL),(201880,7780,1088,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1aae5a-1691-11df-97a5-7038c432aabf',NULL),(201881,7780,1112,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1aafec-1691-11df-97a5-7038c432aabf',NULL),(201882,7780,1109,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1ab1a0-1691-11df-97a5-7038c432aabf',NULL),(201883,7780,1110,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1ab315-1691-11df-97a5-7038c432aabf',NULL),(201884,7780,1111,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1ab4ef-1691-11df-97a5-7038c432aabf',NULL),(201885,7780,1255,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1ab67d-1691-11df-97a5-7038c432aabf',NULL),(201886,7780,1277,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1ab80f-1691-11df-97a5-7038c432aabf',NULL),(201887,7780,1261,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1abab7-1691-11df-97a5-7038c432aabf',NULL),(201888,7780,1262,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1abcb9-1691-11df-97a5-7038c432aabf',NULL),(201889,7780,1265,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1abe4b-1691-11df-97a5-7038c432aabf',NULL),(201890,7780,1268,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1abfd4-1691-11df-97a5-7038c432aabf',NULL),(201891,7780,1272,17895,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:11:47',0,1,NULL,NULL,NULL,'cc1ac166-1691-11df-97a5-7038c432aabf',NULL),(201892,986,1246,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1ac2f8-1691-11df-97a5-7038c432aabf',NULL),(201893,986,5282,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1ac482-1691-11df-97a5-7038c432aabf',NULL),(201894,986,6096,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1ac7bb-1691-11df-97a5-7038c432aabf',NULL),(201895,986,1154,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1ac95a-1691-11df-97a5-7038c432aabf',NULL),(201896,986,1192,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1acaec-1691-11df-97a5-7038c432aabf',NULL),(201897,986,1164,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1acc76-1691-11df-97a5-7038c432aabf',NULL),(201898,986,1156,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1ace08-1691-11df-97a5-7038c432aabf',NULL),(201899,986,5092,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1ad012-1691-11df-97a5-7038c432aabf',NULL),(201900,986,5086,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1ad197-1691-11df-97a5-7038c432aabf',NULL),(201901,986,5087,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1ad443-1691-11df-97a5-7038c432aabf',NULL),(201902,986,5085,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1ad5ef-1691-11df-97a5-7038c432aabf',NULL),(201903,986,5088,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1ad7b9-1691-11df-97a5-7038c432aabf',NULL),(201904,986,5089,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1ad93a-1691-11df-97a5-7038c432aabf',NULL),(201905,986,5356,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1adb0c-1691-11df-97a5-7038c432aabf',NULL),(201906,986,1248,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1adca2-1691-11df-97a5-7038c432aabf',NULL),(201907,986,5096,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1ade30-1691-11df-97a5-7038c432aabf',NULL),(201908,986,1088,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1adfbe-1691-11df-97a5-7038c432aabf',NULL),(201909,986,1088,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1ae2ef-1691-11df-97a5-7038c432aabf',NULL),(201910,986,1112,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1ae47d-1691-11df-97a5-7038c432aabf',NULL),(201911,986,1109,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1ae60f-1691-11df-97a5-7038c432aabf',NULL),(201912,986,1110,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1ae790-1691-11df-97a5-7038c432aabf',NULL),(201913,986,1111,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1ae922-1691-11df-97a5-7038c432aabf',NULL),(201914,986,1255,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1aeb23-1691-11df-97a5-7038c432aabf',NULL),(201915,986,1277,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1aecb1-1691-11df-97a5-7038c432aabf',NULL),(201916,986,1261,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1aee4b-1691-11df-97a5-7038c432aabf',NULL),(201917,986,1265,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1af10d-1691-11df-97a5-7038c432aabf',NULL),(201918,986,1268,17897,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:50',0,1,NULL,NULL,NULL,'cc1af2a3-1691-11df-97a5-7038c432aabf',NULL),(201919,8566,1246,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1af460-1691-11df-97a5-7038c432aabf',NULL),(201920,8566,5282,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1af5d4-1691-11df-97a5-7038c432aabf',NULL),(201921,8566,6096,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1af7a7-1691-11df-97a5-7038c432aabf',NULL),(201922,8566,5272,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1af939-1691-11df-97a5-7038c432aabf',NULL),(201923,8566,1146,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1afac6-1691-11df-97a5-7038c432aabf',NULL),(201924,8566,1154,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1afc4c-1691-11df-97a5-7038c432aabf',NULL),(201925,8566,1164,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1aff30-1691-11df-97a5-7038c432aabf',NULL),(201926,8566,1156,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b0102-1691-11df-97a5-7038c432aabf',NULL),(201927,8566,6065,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b028b-1691-11df-97a5-7038c432aabf',NULL),(201928,8566,5092,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b0419-1691-11df-97a5-7038c432aabf',NULL),(201929,8566,5086,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b05a3-1691-11df-97a5-7038c432aabf',NULL),(201930,8566,5087,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b0730-1691-11df-97a5-7038c432aabf',NULL),(201931,8566,5085,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b0929-1691-11df-97a5-7038c432aabf',NULL),(201932,8566,5088,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b0ab7-1691-11df-97a5-7038c432aabf',NULL),(201933,8566,5089,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b0c45-1691-11df-97a5-7038c432aabf',NULL),(201934,8566,5356,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b107f-1691-11df-97a5-7038c432aabf',NULL),(201935,8566,1248,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b1204-1691-11df-97a5-7038c432aabf',NULL),(201936,8566,5096,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b137d-1691-11df-97a5-7038c432aabf',NULL),(201937,8566,1088,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b1557-1691-11df-97a5-7038c432aabf',NULL),(201938,8566,1088,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b16e9-1691-11df-97a5-7038c432aabf',NULL),(201939,8566,1088,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b1877-1691-11df-97a5-7038c432aabf',NULL),(201940,8566,1112,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b1a09-1691-11df-97a5-7038c432aabf',NULL),(201941,8566,1109,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b1ce9-1691-11df-97a5-7038c432aabf',NULL),(201942,8566,1110,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b3071-1691-11df-97a5-7038c432aabf',NULL),(201943,8566,1111,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b3203-1691-11df-97a5-7038c432aabf',NULL),(201944,8566,1255,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b3384-1691-11df-97a5-7038c432aabf',NULL),(201945,8566,1277,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b36e0-1691-11df-97a5-7038c432aabf',NULL),(201946,8566,1261,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b387a-1691-11df-97a5-7038c432aabf',NULL),(201947,8566,1265,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b3a00-1691-11df-97a5-7038c432aabf',NULL),(201948,8566,1268,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b3b8e-1691-11df-97a5-7038c432aabf',NULL),(201949,8566,1271,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b3d20-1691-11df-97a5-7038c432aabf',NULL),(201950,8566,1272,17899,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:12:52',0,1,NULL,NULL,NULL,'cc1b3ee9-1691-11df-97a5-7038c432aabf',NULL),(201951,6020,1246,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b40c4-1691-11df-97a5-7038c432aabf',NULL),(201952,6020,5282,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b448f-1691-11df-97a5-7038c432aabf',NULL),(201953,6020,6096,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b4715-1691-11df-97a5-7038c432aabf',NULL),(201954,6020,5272,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b4a12-1691-11df-97a5-7038c432aabf',NULL),(201955,6020,1146,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b4f00-1691-11df-97a5-7038c432aabf',NULL),(201956,6020,1154,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b5224-1691-11df-97a5-7038c432aabf',NULL),(201957,6020,1192,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b54cc-1691-11df-97a5-7038c432aabf',NULL),(201958,6020,1155,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b57a4-1691-11df-97a5-7038c432aabf',NULL),(201959,6020,1164,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b5a3f-1691-11df-97a5-7038c432aabf',NULL),(201960,6020,1156,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b5e86-1691-11df-97a5-7038c432aabf',NULL),(201961,6020,6065,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b6121-1691-11df-97a5-7038c432aabf',NULL),(201962,6020,5092,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b63d6-1691-11df-97a5-7038c432aabf',NULL),(201963,6020,5086,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b6682-1691-11df-97a5-7038c432aabf',NULL),(201964,6020,5087,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b6a89-1691-11df-97a5-7038c432aabf',NULL),(201965,6020,5085,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b6d29-1691-11df-97a5-7038c432aabf',NULL),(201966,6020,5088,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b6fc0-1691-11df-97a5-7038c432aabf',NULL),(201967,6020,5089,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b7185-1691-11df-97a5-7038c432aabf',NULL),(201968,6020,5356,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b72f9-1691-11df-97a5-7038c432aabf',NULL),(201969,6020,1248,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b75cc-1691-11df-97a5-7038c432aabf',NULL),(201970,6020,5096,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b7767-1691-11df-97a5-7038c432aabf',NULL),(201971,6020,1088,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b78ec-1691-11df-97a5-7038c432aabf',NULL),(201972,6020,1088,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b7a82-1691-11df-97a5-7038c432aabf',NULL),(201973,6020,1088,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b7c0c-1691-11df-97a5-7038c432aabf',NULL),(201974,6020,1112,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b7e09-1691-11df-97a5-7038c432aabf',NULL),(201975,6020,1109,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b7f92-1691-11df-97a5-7038c432aabf',NULL),(201976,6020,1110,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b811c-1691-11df-97a5-7038c432aabf',NULL),(201977,6020,1111,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b83c0-1691-11df-97a5-7038c432aabf',NULL),(201978,6020,1255,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b8556-1691-11df-97a5-7038c432aabf',NULL),(201979,6020,1277,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b870f-1691-11df-97a5-7038c432aabf',NULL),(201980,6020,1261,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b8883-1691-11df-97a5-7038c432aabf',NULL),(201981,6020,1265,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b89f7-1691-11df-97a5-7038c432aabf',NULL),(201982,6020,1268,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b8ca3-1691-11df-97a5-7038c432aabf',NULL),(201983,6020,1272,17902,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:16:24',0,1,NULL,NULL,NULL,'cc1b8e7a-1691-11df-97a5-7038c432aabf',NULL),(201984,6632,1246,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1b90bb-1691-11df-97a5-7038c432aabf',NULL),(201985,6632,5282,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1b924d-1691-11df-97a5-7038c432aabf',NULL),(201986,6632,6096,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1b9413-1691-11df-97a5-7038c432aabf',NULL),(201987,6632,5272,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1b9587-1691-11df-97a5-7038c432aabf',NULL),(201988,6632,1146,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1b9708-1691-11df-97a5-7038c432aabf',NULL),(201989,6632,1154,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1b9880-1691-11df-97a5-7038c432aabf',NULL),(201990,6632,1192,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1b99f8-1691-11df-97a5-7038c432aabf',NULL),(201991,6632,1156,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1b9b71-1691-11df-97a5-7038c432aabf',NULL),(201992,6632,1165,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1b9ce5-1691-11df-97a5-7038c432aabf',NULL),(201993,6632,5092,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1b9e5d-1691-11df-97a5-7038c432aabf',NULL),(201994,6632,5086,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1b9fd2-1691-11df-97a5-7038c432aabf',NULL),(201995,6632,5087,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1ba14e-1691-11df-97a5-7038c432aabf',NULL),(201996,6632,5085,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1ba2cb-1691-11df-97a5-7038c432aabf',NULL),(201997,6632,5088,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1ba43f-1691-11df-97a5-7038c432aabf',NULL),(201998,6632,5089,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1ba5b7-1691-11df-97a5-7038c432aabf',NULL),(201999,6632,5356,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1ba72c-1691-11df-97a5-7038c432aabf',NULL),(202000,6632,1248,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1ba8a8-1691-11df-97a5-7038c432aabf',NULL),(202001,6632,5497,17904,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,495,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1baa21-1691-11df-97a5-7038c432aabf',NULL),(202002,6632,730,17904,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1bab95-1691-11df-97a5-7038c432aabf',NULL),(202003,6632,853,17904,NULL,'2206-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1218,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1bad0d-1691-11df-97a5-7038c432aabf',NULL),(202004,6632,1276,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1bae86-1691-11df-97a5-7038c432aabf',NULL),(202005,6632,5096,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1bb002-1691-11df-97a5-7038c432aabf',NULL),(202006,6632,1112,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1bb1d0-1691-11df-97a5-7038c432aabf',NULL),(202007,6632,1109,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1bb35e-1691-11df-97a5-7038c432aabf',NULL),(202008,6632,1110,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1bb4f0-1691-11df-97a5-7038c432aabf',NULL),(202009,6632,1111,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1bb675-1691-11df-97a5-7038c432aabf',NULL),(202010,6632,1255,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1bb803-1691-11df-97a5-7038c432aabf',NULL),(202011,6632,1277,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1bb9c0-1691-11df-97a5-7038c432aabf',NULL),(202012,6632,1261,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1bbb3d-1691-11df-97a5-7038c432aabf',NULL),(202013,6632,1265,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1bbcb1-1691-11df-97a5-7038c432aabf',NULL),(202014,6632,1268,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1bbe29-1691-11df-97a5-7038c432aabf',NULL),(202015,6632,1272,17904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:13:49',0,1,NULL,NULL,NULL,'cc1bbfa1-1691-11df-97a5-7038c432aabf',NULL),(202016,3145,1246,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1bc116-1691-11df-97a5-7038c432aabf',NULL),(202017,3145,5282,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1bc3b1-1691-11df-97a5-7038c432aabf',NULL),(202018,3145,6096,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1bc594-1691-11df-97a5-7038c432aabf',NULL),(202019,3145,5272,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1bc726-1691-11df-97a5-7038c432aabf',NULL),(202020,3145,1146,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1bc8b4-1691-11df-97a5-7038c432aabf',NULL),(202021,3145,1154,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1bca3e-1691-11df-97a5-7038c432aabf',NULL),(202022,3145,1192,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1bcbdc-1691-11df-97a5-7038c432aabf',NULL),(202023,3145,1155,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1bcdd9-1691-11df-97a5-7038c432aabf',NULL),(202024,3145,1164,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1bcf67-1691-11df-97a5-7038c432aabf',NULL),(202025,3145,1156,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1bd0f9-1691-11df-97a5-7038c432aabf',NULL),(202026,3145,5092,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1bd3b3-1691-11df-97a5-7038c432aabf',NULL),(202027,3145,5086,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1bd5b8-1691-11df-97a5-7038c432aabf',NULL),(202028,3145,5087,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1be20d-1691-11df-97a5-7038c432aabf',NULL),(202029,3145,5085,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1be506-1691-11df-97a5-7038c432aabf',NULL),(202030,3145,5088,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1be690-1691-11df-97a5-7038c432aabf',NULL),(202031,3145,5089,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1be81d-1691-11df-97a5-7038c432aabf',NULL),(202032,3145,5356,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1be9af-1691-11df-97a5-7038c432aabf',NULL),(202033,3145,1248,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1beb41-1691-11df-97a5-7038c432aabf',NULL),(202034,3145,12,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,6050,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1bed47-1691-11df-97a5-7038c432aabf',NULL),(202035,3145,5096,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1beedd-1691-11df-97a5-7038c432aabf',NULL),(202036,3145,6042,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1bf067-1691-11df-97a5-7038c432aabf',NULL),(202037,3145,1088,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1bf313-1691-11df-97a5-7038c432aabf',NULL),(202038,3145,1088,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1bf521-1691-11df-97a5-7038c432aabf',NULL),(202039,3145,1088,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1bf6b3-1691-11df-97a5-7038c432aabf',NULL),(202040,3145,1112,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1bf83d-1691-11df-97a5-7038c432aabf',NULL),(202041,3145,1109,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1bf9d3-1691-11df-97a5-7038c432aabf',NULL),(202042,3145,1110,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1bfb6a-1691-11df-97a5-7038c432aabf',NULL),(202043,3145,1111,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1bfd6b-1691-11df-97a5-7038c432aabf',NULL),(202044,3145,1255,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1bfefd-1691-11df-97a5-7038c432aabf',NULL),(202045,3145,1277,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1c0093-1691-11df-97a5-7038c432aabf',NULL),(202046,3145,1261,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1c0225-1691-11df-97a5-7038c432aabf',NULL),(202047,3145,1265,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1c03af-1691-11df-97a5-7038c432aabf',NULL),(202048,3145,1268,17905,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:17:19',0,1,NULL,NULL,NULL,'cc1c06e4-1691-11df-97a5-7038c432aabf',NULL),(202049,8214,1246,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c0883-1691-11df-97a5-7038c432aabf',NULL),(202050,8214,5282,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c0a15-1691-11df-97a5-7038c432aabf',NULL),(202051,8214,6096,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c0ba7-1691-11df-97a5-7038c432aabf',NULL),(202052,8214,5272,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c0d35-1691-11df-97a5-7038c432aabf',NULL),(202053,8214,1146,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c0f3a-1691-11df-97a5-7038c432aabf',NULL),(202054,8214,1154,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c10d1-1691-11df-97a5-7038c432aabf',NULL),(202055,8214,1192,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c126b-1691-11df-97a5-7038c432aabf',NULL),(202056,8214,1164,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c1402-1691-11df-97a5-7038c432aabf',NULL),(202057,8214,1156,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c16a6-1691-11df-97a5-7038c432aabf',NULL),(202058,8214,1156,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c1896-1691-11df-97a5-7038c432aabf',NULL),(202059,8214,1156,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c1a0e-1691-11df-97a5-7038c432aabf',NULL),(202060,8214,1165,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c1b8b-1691-11df-97a5-7038c432aabf',NULL),(202061,8214,5092,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c1d0c-1691-11df-97a5-7038c432aabf',NULL),(202062,8214,5086,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c1eb3-1691-11df-97a5-7038c432aabf',NULL),(202063,8214,5087,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c2063-1691-11df-97a5-7038c432aabf',NULL),(202064,8214,5085,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c21c2-1691-11df-97a5-7038c432aabf',NULL),(202065,8214,5088,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c34d2-1691-11df-97a5-7038c432aabf',NULL),(202066,8214,5089,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c3658-1691-11df-97a5-7038c432aabf',NULL),(202067,8214,5356,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c37cc-1691-11df-97a5-7038c432aabf',NULL),(202068,8214,1248,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c3d1c-1691-11df-97a5-7038c432aabf',NULL),(202069,8214,5096,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c3ea1-1691-11df-97a5-7038c432aabf',NULL),(202070,8214,1088,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c4149-1691-11df-97a5-7038c432aabf',NULL),(202071,8214,1088,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c4353-1691-11df-97a5-7038c432aabf',NULL),(202072,8214,1088,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c57f1-1691-11df-97a5-7038c432aabf',NULL),(202073,8214,1112,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c5a84-1691-11df-97a5-7038c432aabf',NULL),(202074,8214,1109,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c5cdf-1691-11df-97a5-7038c432aabf',NULL),(202075,8214,1110,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c5f29-1691-11df-97a5-7038c432aabf',NULL),(202076,8214,1111,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c729c-1691-11df-97a5-7038c432aabf',NULL),(202077,8214,1255,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c76bc-1691-11df-97a5-7038c432aabf',NULL),(202078,8214,1277,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c799c-1691-11df-97a5-7038c432aabf',NULL),(202079,8214,1261,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c8e9d-1691-11df-97a5-7038c432aabf',NULL),(202080,8214,1265,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1c9201-1691-11df-97a5-7038c432aabf',NULL),(202081,8214,1268,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1ca466-1691-11df-97a5-7038c432aabf',NULL),(202082,8214,1272,17909,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:20:14',0,1,NULL,NULL,NULL,'cc1cb6d0-1691-11df-97a5-7038c432aabf',NULL),(202083,2297,1246,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1ce4e4-1691-11df-97a5-7038c432aabf',NULL),(202084,2297,5282,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1ce66e-1691-11df-97a5-7038c432aabf',NULL),(202085,2297,6096,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1ce7da-1691-11df-97a5-7038c432aabf',NULL),(202086,2297,5272,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1ce95f-1691-11df-97a5-7038c432aabf',NULL),(202087,2297,1146,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1ceb46-1691-11df-97a5-7038c432aabf',NULL),(202088,2297,1154,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1cecd4-1691-11df-97a5-7038c432aabf',NULL),(202089,2297,1192,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1cee66-1691-11df-97a5-7038c432aabf',NULL),(202090,2297,1155,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1ceff0-1691-11df-97a5-7038c432aabf',NULL),(202091,2297,1164,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1cf17e-1691-11df-97a5-7038c432aabf',NULL),(202092,2297,1156,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1cf332-1691-11df-97a5-7038c432aabf',NULL),(202093,2297,6065,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1cf4a6-1691-11df-97a5-7038c432aabf',NULL),(202094,2297,5092,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1cf681-1691-11df-97a5-7038c432aabf',NULL),(202095,2297,5086,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1cf80f-1691-11df-97a5-7038c432aabf',NULL),(202096,2297,5087,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1cf99c-1691-11df-97a5-7038c432aabf',NULL),(202097,2297,5085,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1cfbf3-1691-11df-97a5-7038c432aabf',NULL),(202098,2297,5088,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1cfdc5-1691-11df-97a5-7038c432aabf',NULL),(202099,2297,5089,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1cff42-1691-11df-97a5-7038c432aabf',NULL),(202100,2297,5356,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1d00ba-1691-11df-97a5-7038c432aabf',NULL),(202101,2297,1248,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1d0288-1691-11df-97a5-7038c432aabf',NULL),(202102,2297,5096,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1d041a-1691-11df-97a5-7038c432aabf',NULL),(202103,2297,1088,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1d05ad-1691-11df-97a5-7038c432aabf',NULL),(202104,2297,1088,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1d073a-1691-11df-97a5-7038c432aabf',NULL),(202105,2297,1088,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1d09a2-1691-11df-97a5-7038c432aabf',NULL),(202106,2297,1112,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1d0ba8-1691-11df-97a5-7038c432aabf',NULL),(202107,2297,1109,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1d0d31-1691-11df-97a5-7038c432aabf',NULL),(202108,2297,1110,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1d0ec3-1691-11df-97a5-7038c432aabf',NULL),(202109,2297,1111,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1d104d-1691-11df-97a5-7038c432aabf',NULL),(202110,2297,1255,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1d1252-1691-11df-97a5-7038c432aabf',NULL),(202111,2297,1277,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1d1454-1691-11df-97a5-7038c432aabf',NULL),(202112,2297,1261,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1d15d9-1691-11df-97a5-7038c432aabf',NULL),(202113,2297,1265,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1d184e-1691-11df-97a5-7038c432aabf',NULL),(202114,2297,1268,17910,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:19:50',0,1,NULL,NULL,NULL,'cc1d19db-1691-11df-97a5-7038c432aabf',NULL),(202115,7191,1246,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d1b98-1691-11df-97a5-7038c432aabf',NULL),(202116,7191,5282,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d1d15-1691-11df-97a5-7038c432aabf',NULL),(202117,7191,6096,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d1eec-1691-11df-97a5-7038c432aabf',NULL),(202118,7191,5272,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d2082-1691-11df-97a5-7038c432aabf',NULL),(202119,7191,1146,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d220b-1691-11df-97a5-7038c432aabf',NULL),(202120,7191,1154,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d2466-1691-11df-97a5-7038c432aabf',NULL),(202121,7191,1192,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d2628-1691-11df-97a5-7038c432aabf',NULL),(202122,7191,1155,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d27a4-1691-11df-97a5-7038c432aabf',NULL),(202123,7191,1164,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d2921-1691-11df-97a5-7038c432aabf',NULL),(202124,7191,1156,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d2aef-1691-11df-97a5-7038c432aabf',NULL),(202125,7191,5092,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d2c89-1691-11df-97a5-7038c432aabf',NULL),(202126,7191,5086,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d2e13-1691-11df-97a5-7038c432aabf',NULL),(202127,7191,5087,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d2fa1-1691-11df-97a5-7038c432aabf',NULL),(202128,7191,5085,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d3233-1691-11df-97a5-7038c432aabf',NULL),(202129,7191,5088,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d33a8-1691-11df-97a5-7038c432aabf',NULL),(202130,7191,5089,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d351c-1691-11df-97a5-7038c432aabf',NULL),(202131,7191,5356,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d36e5-1691-11df-97a5-7038c432aabf',NULL),(202132,7191,1248,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d3c42-1691-11df-97a5-7038c432aabf',NULL),(202133,7191,1276,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d3eeb-1691-11df-97a5-7038c432aabf',NULL),(202134,7191,5096,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d4089-1691-11df-97a5-7038c432aabf',NULL),(202135,7191,1088,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d4220-1691-11df-97a5-7038c432aabf',NULL),(202136,7191,1088,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d43ae-1691-11df-97a5-7038c432aabf',NULL),(202137,7191,1088,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d4544-1691-11df-97a5-7038c432aabf',NULL),(202138,7191,1112,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d46da-1691-11df-97a5-7038c432aabf',NULL),(202139,7191,1109,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d4871-1691-11df-97a5-7038c432aabf',NULL),(202140,7191,1110,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d4a03-1691-11df-97a5-7038c432aabf',NULL),(202141,7191,1111,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d4c89-1691-11df-97a5-7038c432aabf',NULL),(202142,7191,1255,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d4e27-1691-11df-97a5-7038c432aabf',NULL),(202143,7191,1277,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d4fbe-1691-11df-97a5-7038c432aabf',NULL),(202144,7191,1261,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d514c-1691-11df-97a5-7038c432aabf',NULL),(202145,7191,1265,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d52de-1691-11df-97a5-7038c432aabf',NULL),(202146,7191,1268,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d5470-1691-11df-97a5-7038c432aabf',NULL),(202147,7191,1272,17911,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:18:46',0,1,NULL,NULL,NULL,'cc1d5606-1691-11df-97a5-7038c432aabf',NULL),(202148,8908,1246,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d579c-1691-11df-97a5-7038c432aabf',NULL),(202149,8908,5282,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d5937-1691-11df-97a5-7038c432aabf',NULL),(202150,8908,6096,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d5ae7-1691-11df-97a5-7038c432aabf',NULL),(202151,8908,1154,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d689f-1691-11df-97a5-7038c432aabf',NULL),(202152,8908,1192,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d6a57-1691-11df-97a5-7038c432aabf',NULL),(202153,8908,1155,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d6bcb-1691-11df-97a5-7038c432aabf',NULL),(202154,8908,1164,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d6d4c-1691-11df-97a5-7038c432aabf',NULL),(202155,8908,1156,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d6ec9-1691-11df-97a5-7038c432aabf',NULL),(202156,8908,6077,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d703d-1691-11df-97a5-7038c432aabf',NULL),(202157,8908,5092,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d71ba-1691-11df-97a5-7038c432aabf',NULL),(202158,8908,5086,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d732e-1691-11df-97a5-7038c432aabf',NULL),(202159,8908,5087,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d74b7-1691-11df-97a5-7038c432aabf',NULL),(202160,8908,5085,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d7753-1691-11df-97a5-7038c432aabf',NULL),(202161,8908,5088,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d79bf-1691-11df-97a5-7038c432aabf',NULL),(202162,8908,5089,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d7c2b-1691-11df-97a5-7038c432aabf',NULL),(202163,8908,5356,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d7ff6-1691-11df-97a5-7038c432aabf',NULL),(202164,8908,1248,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d827c-1691-11df-97a5-7038c432aabf',NULL),(202165,8908,1276,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d84fd-1691-11df-97a5-7038c432aabf',NULL),(202166,8908,5096,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d87f3-1691-11df-97a5-7038c432aabf',NULL),(202167,8908,1088,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d8a92-1691-11df-97a5-7038c432aabf',NULL),(202168,8908,1088,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d8d32-1691-11df-97a5-7038c432aabf',NULL),(202169,8908,1088,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d8ff8-1691-11df-97a5-7038c432aabf',NULL),(202170,8908,1112,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d9271-1691-11df-97a5-7038c432aabf',NULL),(202171,8908,1109,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d94ee-1691-11df-97a5-7038c432aabf',NULL),(202172,8908,1110,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d9767-1691-11df-97a5-7038c432aabf',NULL),(202173,8908,1111,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d99e4-1691-11df-97a5-7038c432aabf',NULL),(202174,8908,1255,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d9c62-1691-11df-97a5-7038c432aabf',NULL),(202175,8908,1277,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1d9ed6-1691-11df-97a5-7038c432aabf',NULL),(202176,8908,1261,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1da14f-1691-11df-97a5-7038c432aabf',NULL),(202177,8908,1265,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1da2c8-1691-11df-97a5-7038c432aabf',NULL),(202178,8908,1268,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1da445-1691-11df-97a5-7038c432aabf',NULL),(202179,8908,1272,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1da5b9-1691-11df-97a5-7038c432aabf',NULL),(202180,8908,1272,17913,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:23:28',0,1,NULL,NULL,NULL,'cc1da735-1691-11df-97a5-7038c432aabf',NULL),(202181,3252,1246,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1da8ae-1691-11df-97a5-7038c432aabf',NULL),(202182,3252,5282,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1daa26-1691-11df-97a5-7038c432aabf',NULL),(202183,3252,5272,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1daba3-1691-11df-97a5-7038c432aabf',NULL),(202184,3252,1146,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1dad68-1691-11df-97a5-7038c432aabf',NULL),(202185,3252,1154,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1daefa-1691-11df-97a5-7038c432aabf',NULL),(202186,3252,1155,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1db08c-1691-11df-97a5-7038c432aabf',NULL),(202187,3252,1164,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1db216-1691-11df-97a5-7038c432aabf',NULL),(202188,3252,1156,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1db3a4-1691-11df-97a5-7038c432aabf',NULL),(202189,3252,5092,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1db565-1691-11df-97a5-7038c432aabf',NULL),(202190,3252,5086,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1db6e1-1691-11df-97a5-7038c432aabf',NULL),(202191,3252,5087,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1db856-1691-11df-97a5-7038c432aabf',NULL),(202192,3252,5085,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1db9d2-1691-11df-97a5-7038c432aabf',NULL),(202193,3252,5088,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1dbb4f-1691-11df-97a5-7038c432aabf',NULL),(202194,3252,5089,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1dbcc3-1691-11df-97a5-7038c432aabf',NULL),(202195,3252,5356,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1dbe3b-1691-11df-97a5-7038c432aabf',NULL),(202196,3252,1248,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1dbfb4-1691-11df-97a5-7038c432aabf',NULL),(202197,3252,5096,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1dc131-1691-11df-97a5-7038c432aabf',NULL),(202198,3252,1088,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1dc2ad-1691-11df-97a5-7038c432aabf',NULL),(202199,3252,1088,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1dc421-1691-11df-97a5-7038c432aabf',NULL),(202200,3252,1088,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1dc59a-1691-11df-97a5-7038c432aabf',NULL),(202201,3252,1112,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1dc70e-1691-11df-97a5-7038c432aabf',NULL),(202202,3252,1109,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1dc886-1691-11df-97a5-7038c432aabf',NULL),(202203,3252,1110,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1dc9fa-1691-11df-97a5-7038c432aabf',NULL),(202204,3252,1111,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1dcb73-1691-11df-97a5-7038c432aabf',NULL),(202205,3252,1255,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1dccef-1691-11df-97a5-7038c432aabf',NULL),(202206,3252,1277,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1dce64-1691-11df-97a5-7038c432aabf',NULL),(202207,3252,1261,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1dcfdc-1691-11df-97a5-7038c432aabf',NULL),(202208,3252,1265,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1dd150-1691-11df-97a5-7038c432aabf',NULL),(202209,3252,1268,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1dd2cd-1691-11df-97a5-7038c432aabf',NULL),(202210,3252,1272,17914,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:22:52',0,1,NULL,NULL,NULL,'cc1dd4b0-1691-11df-97a5-7038c432aabf',NULL),(202211,75,1246,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1dd646-1691-11df-97a5-7038c432aabf',NULL),(202212,75,5282,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1dd7dd-1691-11df-97a5-7038c432aabf',NULL),(202213,75,6096,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1dd96b-1691-11df-97a5-7038c432aabf',NULL),(202214,75,5272,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1ddaf8-1691-11df-97a5-7038c432aabf',NULL),(202215,75,1146,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1ddc7e-1691-11df-97a5-7038c432aabf',NULL),(202216,75,1154,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1dde36-1691-11df-97a5-7038c432aabf',NULL),(202217,75,1192,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1ddfb3-1691-11df-97a5-7038c432aabf',NULL),(202218,75,1155,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1de127-1691-11df-97a5-7038c432aabf',NULL),(202219,75,1164,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1de29b-1691-11df-97a5-7038c432aabf',NULL),(202220,75,1156,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1de414-1691-11df-97a5-7038c432aabf',NULL),(202221,75,5092,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1de58c-1691-11df-97a5-7038c432aabf',NULL),(202222,75,5086,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1de709-1691-11df-97a5-7038c432aabf',NULL),(202223,75,5087,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1de87d-1691-11df-97a5-7038c432aabf',NULL),(202224,75,5085,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1de9f5-1691-11df-97a5-7038c432aabf',NULL),(202225,75,5088,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1deb6e-1691-11df-97a5-7038c432aabf',NULL),(202226,75,5089,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1dece2-1691-11df-97a5-7038c432aabf',NULL),(202227,75,5356,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1dee56-1691-11df-97a5-7038c432aabf',NULL),(202228,75,1248,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1defd2-1691-11df-97a5-7038c432aabf',NULL),(202229,75,5096,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1df153-1691-11df-97a5-7038c432aabf',NULL),(202230,75,6042,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1df2c3-1691-11df-97a5-7038c432aabf',NULL),(202231,75,1088,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1df448-1691-11df-97a5-7038c432aabf',NULL),(202232,75,1088,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1df5c5-1691-11df-97a5-7038c432aabf',NULL),(202233,75,1088,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1df74a-1691-11df-97a5-7038c432aabf',NULL),(202234,75,1112,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1df8cb-1691-11df-97a5-7038c432aabf',NULL),(202235,75,1109,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1dfa44-1691-11df-97a5-7038c432aabf',NULL),(202236,75,1110,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1dfc6c-1691-11df-97a5-7038c432aabf',NULL),(202237,75,1111,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1e0862-1691-11df-97a5-7038c432aabf',NULL),(202238,75,1255,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1e09df-1691-11df-97a5-7038c432aabf',NULL),(202239,75,1277,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1e0b53-1691-11df-97a5-7038c432aabf',NULL),(202240,75,1261,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1e0cd0-1691-11df-97a5-7038c432aabf',NULL),(202241,75,1265,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1e0e4c-1691-11df-97a5-7038c432aabf',NULL),(202242,75,1268,17915,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:16',0,1,NULL,NULL,NULL,'cc1e0fc5-1691-11df-97a5-7038c432aabf',NULL),(202243,4500,1246,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e1146-1691-11df-97a5-7038c432aabf',NULL),(202244,4500,5282,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e12be-1691-11df-97a5-7038c432aabf',NULL),(202245,4500,6096,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e143f-1691-11df-97a5-7038c432aabf',NULL),(202246,4500,5272,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e15c0-1691-11df-97a5-7038c432aabf',NULL),(202247,4500,1146,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e1734-1691-11df-97a5-7038c432aabf',NULL),(202248,4500,1154,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e18b5-1691-11df-97a5-7038c432aabf',NULL),(202249,4500,1192,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e1a2d-1691-11df-97a5-7038c432aabf',NULL),(202250,4500,1155,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e1bb3-1691-11df-97a5-7038c432aabf',NULL),(202251,4500,1164,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e1d2b-1691-11df-97a5-7038c432aabf',NULL),(202252,4500,1156,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e1eac-1691-11df-97a5-7038c432aabf',NULL),(202253,4500,5092,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e2029-1691-11df-97a5-7038c432aabf',NULL),(202254,4500,5086,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e21a1-1691-11df-97a5-7038c432aabf',NULL),(202255,4500,5087,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e2380-1691-11df-97a5-7038c432aabf',NULL),(202256,4500,5085,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e2512-1691-11df-97a5-7038c432aabf',NULL),(202257,4500,5088,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e26a9-1691-11df-97a5-7038c432aabf',NULL),(202258,4500,5089,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e283f-1691-11df-97a5-7038c432aabf',NULL),(202259,4500,5356,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e29cd-1691-11df-97a5-7038c432aabf',NULL),(202260,4500,1248,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e2b92-1691-11df-97a5-7038c432aabf',NULL),(202261,4500,1276,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e2d0f-1691-11df-97a5-7038c432aabf',NULL),(202262,4500,5096,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e2ea1-1691-11df-97a5-7038c432aabf',NULL),(202263,4500,1088,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e302a-1691-11df-97a5-7038c432aabf',NULL),(202264,4500,1088,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e3192-1691-11df-97a5-7038c432aabf',NULL),(202265,4500,1088,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e32fd-1691-11df-97a5-7038c432aabf',NULL),(202266,4500,1112,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e3460-1691-11df-97a5-7038c432aabf',NULL),(202267,4500,1109,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e35cc-1691-11df-97a5-7038c432aabf',NULL),(202268,4500,1110,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e3733-1691-11df-97a5-7038c432aabf',NULL),(202269,4500,1111,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e389f-1691-11df-97a5-7038c432aabf',NULL),(202270,4500,1255,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e3a06-1691-11df-97a5-7038c432aabf',NULL),(202271,4500,1277,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e3b65-1691-11df-97a5-7038c432aabf',NULL),(202272,4500,1261,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e4b6b-1691-11df-97a5-7038c432aabf',NULL),(202273,4500,1265,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e4ce3-1691-11df-97a5-7038c432aabf',NULL),(202274,4500,1268,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e4e60-1691-11df-97a5-7038c432aabf',NULL),(202275,4500,1272,17918,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:25:20',0,1,NULL,NULL,NULL,'cc1e4fdc-1691-11df-97a5-7038c432aabf',NULL),(202276,8183,1246,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1e5535-1691-11df-97a5-7038c432aabf',NULL),(202277,8183,5282,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1e56a9-1691-11df-97a5-7038c432aabf',NULL),(202278,8183,6096,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1e69cf-1691-11df-97a5-7038c432aabf',NULL),(202279,8183,5272,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1e6c08-1691-11df-97a5-7038c432aabf',NULL),(202280,8183,1146,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1e6e41-1691-11df-97a5-7038c432aabf',NULL),(202281,8183,1154,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1e70cb-1691-11df-97a5-7038c432aabf',NULL),(202282,8183,1192,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1e81d6-1691-11df-97a5-7038c432aabf',NULL),(202283,8183,1155,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1e840f-1691-11df-97a5-7038c432aabf',NULL),(202284,8183,1164,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1e87eb-1691-11df-97a5-7038c432aabf',NULL),(202285,8183,1156,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1e9c3c-1691-11df-97a5-7038c432aabf',NULL),(202286,8183,5092,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1e9ed3-1691-11df-97a5-7038c432aabf',NULL),(202287,8183,5086,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1eb055-1691-11df-97a5-7038c432aabf',NULL),(202288,8183,5087,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1ec29d-1691-11df-97a5-7038c432aabf',NULL),(202289,8183,5085,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1eec15-1691-11df-97a5-7038c432aabf',NULL),(202290,8183,5088,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1eed9e-1691-11df-97a5-7038c432aabf',NULL),(202291,8183,5089,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1eef13-1691-11df-97a5-7038c432aabf',NULL),(202292,8183,5356,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1ef098-1691-11df-97a5-7038c432aabf',NULL),(202293,8183,1248,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1ef219-1691-11df-97a5-7038c432aabf',NULL),(202294,8183,952,17920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1ef395-1691-11df-97a5-7038c432aabf',NULL),(202295,8183,5497,17920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1ef51b-1691-11df-97a5-7038c432aabf',NULL),(202296,8183,730,17920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1ef697-1691-11df-97a5-7038c432aabf',NULL),(202297,8183,853,17920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1321,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1ef818-1691-11df-97a5-7038c432aabf',NULL),(202298,8183,21,17920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1ef991-1691-11df-97a5-7038c432aabf',NULL),(202299,8183,851,17920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1efb0d-1691-11df-97a5-7038c432aabf',NULL),(202300,8183,729,17920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164000,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1efc8a-1691-11df-97a5-7038c432aabf',NULL),(202301,8183,790,17920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.3,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1efe07-1691-11df-97a5-7038c432aabf',NULL),(202302,8183,654,17920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1eff83-1691-11df-97a5-7038c432aabf',NULL),(202303,8183,678,17920,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1f00fc-1691-11df-97a5-7038c432aabf',NULL),(202304,8183,5096,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1f0281-1691-11df-97a5-7038c432aabf',NULL),(202305,8183,1088,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1f03fe-1691-11df-97a5-7038c432aabf',NULL),(202306,8183,1088,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1f057f-1691-11df-97a5-7038c432aabf',NULL),(202307,8183,1088,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1f06fb-1691-11df-97a5-7038c432aabf',NULL),(202308,8183,1112,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1f0878-1691-11df-97a5-7038c432aabf',NULL),(202309,8183,1109,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1f09f9-1691-11df-97a5-7038c432aabf',NULL),(202310,8183,1110,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1f0b71-1691-11df-97a5-7038c432aabf',NULL),(202311,8183,1111,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1f0d48-1691-11df-97a5-7038c432aabf',NULL),(202312,8183,1255,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1f0ed6-1691-11df-97a5-7038c432aabf',NULL),(202313,8183,1277,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1f1068-1691-11df-97a5-7038c432aabf',NULL),(202314,8183,1261,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1f11fe-1691-11df-97a5-7038c432aabf',NULL),(202315,8183,1265,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1f138c-1691-11df-97a5-7038c432aabf',NULL),(202316,8183,1268,17920,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:28:18',0,1,NULL,NULL,NULL,'cc1f1551-1691-11df-97a5-7038c432aabf',NULL),(202317,6621,1246,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f16ce-1691-11df-97a5-7038c432aabf',NULL),(202318,6621,5282,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f1853-1691-11df-97a5-7038c432aabf',NULL),(202319,6621,6096,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f19d4-1691-11df-97a5-7038c432aabf',NULL),(202320,6621,1154,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f1b51-1691-11df-97a5-7038c432aabf',NULL),(202321,6621,1192,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f1cd2-1691-11df-97a5-7038c432aabf',NULL),(202322,6621,1155,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f1e4f-1691-11df-97a5-7038c432aabf',NULL),(202323,6621,1164,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f1fcb-1691-11df-97a5-7038c432aabf',NULL),(202324,6621,1156,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f214c-1691-11df-97a5-7038c432aabf',NULL),(202325,6621,1165,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f22c9-1691-11df-97a5-7038c432aabf',NULL),(202326,6621,5092,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f244a-1691-11df-97a5-7038c432aabf',NULL),(202327,6621,5086,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f25c2-1691-11df-97a5-7038c432aabf',NULL),(202328,6621,5087,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f2747-1691-11df-97a5-7038c432aabf',NULL),(202329,6621,5085,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f28c4-1691-11df-97a5-7038c432aabf',NULL),(202330,6621,5088,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f2a41-1691-11df-97a5-7038c432aabf',NULL),(202331,6621,5089,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f2bbd-1691-11df-97a5-7038c432aabf',NULL),(202332,6621,5356,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f2d36-1691-11df-97a5-7038c432aabf',NULL),(202333,6621,1248,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f2ebb-1691-11df-97a5-7038c432aabf',NULL),(202334,6621,5096,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f3033-1691-11df-97a5-7038c432aabf',NULL),(202335,6621,1088,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f31b4-1691-11df-97a5-7038c432aabf',NULL),(202336,6621,1088,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f3331-1691-11df-97a5-7038c432aabf',NULL),(202337,6621,1088,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f3510-1691-11df-97a5-7038c432aabf',NULL),(202338,6621,1112,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f36a7-1691-11df-97a5-7038c432aabf',NULL),(202339,6621,1109,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f3834-1691-11df-97a5-7038c432aabf',NULL),(202340,6621,1110,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f39c6-1691-11df-97a5-7038c432aabf',NULL),(202341,6621,1111,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f3b54-1691-11df-97a5-7038c432aabf',NULL),(202342,6621,1255,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f3d11-1691-11df-97a5-7038c432aabf',NULL),(202343,6621,1277,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f3e92-1691-11df-97a5-7038c432aabf',NULL),(202344,6621,1261,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f4006-1691-11df-97a5-7038c432aabf',NULL),(202345,6621,1266,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f4187-1691-11df-97a5-7038c432aabf',NULL),(202346,6621,1265,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f4304-1691-11df-97a5-7038c432aabf',NULL),(202347,6621,1268,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f4485-1691-11df-97a5-7038c432aabf',NULL),(202348,6621,1272,17921,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:30',0,1,NULL,NULL,NULL,'cc1f4601-1691-11df-97a5-7038c432aabf',NULL),(202349,8208,1246,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f477e-1691-11df-97a5-7038c432aabf',NULL),(202350,8208,5282,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f48ff-1691-11df-97a5-7038c432aabf',NULL),(202351,8208,6096,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f4a77-1691-11df-97a5-7038c432aabf',NULL),(202352,8208,5272,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f4bf8-1691-11df-97a5-7038c432aabf',NULL),(202353,8208,1146,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f4d75-1691-11df-97a5-7038c432aabf',NULL),(202354,8208,1154,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f4ef2-1691-11df-97a5-7038c432aabf',NULL),(202355,8208,1192,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f506e-1691-11df-97a5-7038c432aabf',NULL),(202356,8208,1155,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f51e7-1691-11df-97a5-7038c432aabf',NULL),(202357,8208,1164,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f5dd5-1691-11df-97a5-7038c432aabf',NULL),(202358,8208,1156,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f5f63-1691-11df-97a5-7038c432aabf',NULL),(202359,8208,6065,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f60ec-1691-11df-97a5-7038c432aabf',NULL),(202360,8208,1165,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f6282-1691-11df-97a5-7038c432aabf',NULL),(202361,8208,5092,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f6432-1691-11df-97a5-7038c432aabf',NULL),(202362,8208,5086,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f65af-1691-11df-97a5-7038c432aabf',NULL),(202363,8208,5087,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f6727-1691-11df-97a5-7038c432aabf',NULL),(202364,8208,5085,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f68a4-1691-11df-97a5-7038c432aabf',NULL),(202365,8208,5088,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f6a21-1691-11df-97a5-7038c432aabf',NULL),(202366,8208,5089,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f6ba6-1691-11df-97a5-7038c432aabf',NULL),(202367,8208,5356,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f6e23-1691-11df-97a5-7038c432aabf',NULL),(202368,8208,1248,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f7094-1691-11df-97a5-7038c432aabf',NULL),(202369,8208,5096,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f7304-1691-11df-97a5-7038c432aabf',NULL),(202370,8208,1088,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f767e-1691-11df-97a5-7038c432aabf',NULL),(202371,8208,1088,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f790c-1691-11df-97a5-7038c432aabf',NULL),(202372,8208,1088,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f7b9b-1691-11df-97a5-7038c432aabf',NULL),(202373,8208,1112,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f7e21-1691-11df-97a5-7038c432aabf',NULL),(202374,8208,1109,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f80a2-1691-11df-97a5-7038c432aabf',NULL),(202375,8208,1110,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f8397-1691-11df-97a5-7038c432aabf',NULL),(202376,8208,1111,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f8644-1691-11df-97a5-7038c432aabf',NULL),(202377,8208,1255,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f88f0-1691-11df-97a5-7038c432aabf',NULL),(202378,8208,1277,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f8bb2-1691-11df-97a5-7038c432aabf',NULL),(202379,8208,1261,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f8e38-1691-11df-97a5-7038c432aabf',NULL),(202380,8208,1265,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f90b5-1691-11df-97a5-7038c432aabf',NULL),(202381,8208,1272,17922,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:27:23',0,1,NULL,NULL,NULL,'cc1f933b-1691-11df-97a5-7038c432aabf',NULL),(202382,6302,1246,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1f95b4-1691-11df-97a5-7038c432aabf',NULL),(202383,6302,5282,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1f9739-1691-11df-97a5-7038c432aabf',NULL),(202384,6302,6096,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1f98be-1691-11df-97a5-7038c432aabf',NULL),(202385,6302,1154,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1f9a37-1691-11df-97a5-7038c432aabf',NULL),(202386,6302,1192,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1f9ce8-1691-11df-97a5-7038c432aabf',NULL),(202387,6302,1155,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1f9e6d-1691-11df-97a5-7038c432aabf',NULL),(202388,6302,1164,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1f9fe9-1691-11df-97a5-7038c432aabf',NULL),(202389,6302,1156,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fa16f-1691-11df-97a5-7038c432aabf',NULL),(202390,6302,5092,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fa2e7-1691-11df-97a5-7038c432aabf',NULL),(202391,6302,5086,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fa468-1691-11df-97a5-7038c432aabf',NULL),(202392,6302,5087,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fa5e9-1691-11df-97a5-7038c432aabf',NULL),(202393,6302,5085,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fa766-1691-11df-97a5-7038c432aabf',NULL),(202394,6302,5088,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fa93c-1691-11df-97a5-7038c432aabf',NULL),(202395,6302,5089,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1faace-1691-11df-97a5-7038c432aabf',NULL),(202396,6302,5356,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fac65-1691-11df-97a5-7038c432aabf',NULL),(202397,6302,1248,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fadf2-1691-11df-97a5-7038c432aabf',NULL),(202398,6302,5096,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1faf89-1691-11df-97a5-7038c432aabf',NULL),(202399,6302,1088,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fb152-1691-11df-97a5-7038c432aabf',NULL),(202400,6302,1088,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fb2d3-1691-11df-97a5-7038c432aabf',NULL),(202401,6302,1088,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fb450-1691-11df-97a5-7038c432aabf',NULL),(202402,6302,1112,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fb5c8-1691-11df-97a5-7038c432aabf',NULL),(202403,6302,1109,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fb749-1691-11df-97a5-7038c432aabf',NULL),(202404,6302,1110,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fb8ca-1691-11df-97a5-7038c432aabf',NULL),(202405,6302,1111,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fba47-1691-11df-97a5-7038c432aabf',NULL),(202406,6302,1255,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fbbc4-1691-11df-97a5-7038c432aabf',NULL),(202407,6302,1277,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fbd3c-1691-11df-97a5-7038c432aabf',NULL),(202408,6302,1261,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fbebd-1691-11df-97a5-7038c432aabf',NULL),(202409,6302,1265,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fc035-1691-11df-97a5-7038c432aabf',NULL),(202410,6302,1264,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fc1b2-1691-11df-97a5-7038c432aabf',NULL),(202411,6302,1268,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fc32f-1691-11df-97a5-7038c432aabf',NULL),(202412,6302,1271,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fc4a7-1691-11df-97a5-7038c432aabf',NULL),(202413,6302,1271,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fc628-1691-11df-97a5-7038c432aabf',NULL),(202414,6302,1271,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fc79c-1691-11df-97a5-7038c432aabf',NULL),(202415,6302,1272,17924,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:30:27',0,1,NULL,NULL,NULL,'cc1fc919-1691-11df-97a5-7038c432aabf',NULL),(202416,6357,1246,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1fca91-1691-11df-97a5-7038c432aabf',NULL),(202417,6357,5282,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1fcc17-1691-11df-97a5-7038c432aabf',NULL),(202418,6357,6096,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1fcd93-1691-11df-97a5-7038c432aabf',NULL),(202419,6357,5272,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1fcf0c-1691-11df-97a5-7038c432aabf',NULL),(202420,6357,1146,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1fd0eb-1691-11df-97a5-7038c432aabf',NULL),(202421,6357,1154,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1fd274-1691-11df-97a5-7038c432aabf',NULL),(202422,6357,1192,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1fd40b-1691-11df-97a5-7038c432aabf',NULL),(202423,6357,1164,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1fd5a1-1691-11df-97a5-7038c432aabf',NULL),(202424,6357,1156,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1fd72f-1691-11df-97a5-7038c432aabf',NULL),(202425,6357,5092,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1fd8f0-1691-11df-97a5-7038c432aabf',NULL),(202426,6357,5086,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1fda6d-1691-11df-97a5-7038c432aabf',NULL),(202427,6357,5087,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1fdbed-1691-11df-97a5-7038c432aabf',NULL),(202428,6357,5085,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1fdd6a-1691-11df-97a5-7038c432aabf',NULL),(202429,6357,5088,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1fdee7-1691-11df-97a5-7038c432aabf',NULL),(202430,6357,5089,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1fe064-1691-11df-97a5-7038c432aabf',NULL),(202431,6357,5356,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1fe1dc-1691-11df-97a5-7038c432aabf',NULL),(202432,6357,1248,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1fe35d-1691-11df-97a5-7038c432aabf',NULL),(202433,6357,5096,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1fe4da-1691-11df-97a5-7038c432aabf',NULL),(202434,6357,1088,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1fe65b-1691-11df-97a5-7038c432aabf',NULL),(202435,6357,1088,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1fe7db-1691-11df-97a5-7038c432aabf',NULL),(202436,6357,1088,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1fe958-1691-11df-97a5-7038c432aabf',NULL),(202437,6357,1112,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1feadd-1691-11df-97a5-7038c432aabf',NULL),(202438,6357,1109,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1fec5e-1691-11df-97a5-7038c432aabf',NULL),(202439,6357,1110,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1fede4-1691-11df-97a5-7038c432aabf',NULL),(202440,6357,1111,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1fef60-1691-11df-97a5-7038c432aabf',NULL),(202441,6357,1255,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1ff0e5-1691-11df-97a5-7038c432aabf',NULL),(202442,6357,1277,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1ff26b-1691-11df-97a5-7038c432aabf',NULL),(202443,6357,1261,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc1ff3ec-1691-11df-97a5-7038c432aabf',NULL),(202444,6357,1265,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc200590-1691-11df-97a5-7038c432aabf',NULL),(202445,6357,1268,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc200709-1691-11df-97a5-7038c432aabf',NULL),(202446,6357,1272,17927,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:03',0,1,NULL,NULL,NULL,'cc200886-1691-11df-97a5-7038c432aabf',NULL),(202447,5194,1246,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc200a0b-1691-11df-97a5-7038c432aabf',NULL),(202448,5194,5282,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc200b8c-1691-11df-97a5-7038c432aabf',NULL),(202449,5194,6096,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc200d11-1691-11df-97a5-7038c432aabf',NULL),(202450,5194,5272,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc200e92-1691-11df-97a5-7038c432aabf',NULL),(202451,5194,1146,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc201013-1691-11df-97a5-7038c432aabf',NULL),(202452,5194,1154,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc201198-1691-11df-97a5-7038c432aabf',NULL),(202453,5194,1192,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc201315-1691-11df-97a5-7038c432aabf',NULL),(202454,5194,1156,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc20149a-1691-11df-97a5-7038c432aabf',NULL),(202455,5194,1165,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc201617-1691-11df-97a5-7038c432aabf',NULL),(202456,5194,5092,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc20179c-1691-11df-97a5-7038c432aabf',NULL),(202457,5194,5086,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc20191d-1691-11df-97a5-7038c432aabf',NULL),(202458,5194,5087,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc201a9e-1691-11df-97a5-7038c432aabf',NULL),(202459,5194,5085,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc201c1f-1691-11df-97a5-7038c432aabf',NULL),(202460,5194,5088,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc201d97-1691-11df-97a5-7038c432aabf',NULL),(202461,5194,5089,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc201f90-1691-11df-97a5-7038c432aabf',NULL),(202462,5194,5356,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc202195-1691-11df-97a5-7038c432aabf',NULL),(202463,5194,1248,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc202352-1691-11df-97a5-7038c432aabf',NULL),(202464,5194,5096,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc2024fe-1691-11df-97a5-7038c432aabf',NULL),(202465,5194,1112,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc202694-1691-11df-97a5-7038c432aabf',NULL),(202466,5194,1109,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc202838-1691-11df-97a5-7038c432aabf',NULL),(202467,5194,1110,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc2029d2-1691-11df-97a5-7038c432aabf',NULL),(202468,5194,1111,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc202b71-1691-11df-97a5-7038c432aabf',NULL),(202469,5194,1255,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc202d0c-1691-11df-97a5-7038c432aabf',NULL),(202470,5194,1277,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc202ebc-1691-11df-97a5-7038c432aabf',NULL),(202471,5194,1261,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc20305f-1691-11df-97a5-7038c432aabf',NULL),(202472,5194,1266,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc2031e0-1691-11df-97a5-7038c432aabf',NULL),(202473,5194,1265,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc203369-1691-11df-97a5-7038c432aabf',NULL),(202474,5194,1268,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc2034e6-1691-11df-97a5-7038c432aabf',NULL),(202475,5194,1272,17928,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:35:58',0,1,NULL,NULL,NULL,'cc203670-1691-11df-97a5-7038c432aabf',NULL),(202476,1239,1246,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc2037f5-1691-11df-97a5-7038c432aabf',NULL),(202477,1239,5282,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc203976-1691-11df-97a5-7038c432aabf',NULL),(202478,1239,6096,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc203afb-1691-11df-97a5-7038c432aabf',NULL),(202479,1239,5272,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc203c78-1691-11df-97a5-7038c432aabf',NULL),(202480,1239,1146,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc204ed9-1691-11df-97a5-7038c432aabf',NULL),(202481,1239,1154,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc205055-1691-11df-97a5-7038c432aabf',NULL),(202482,1239,1192,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc2051bd-1691-11df-97a5-7038c432aabf',NULL),(202483,1239,1155,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc2056a2-1691-11df-97a5-7038c432aabf',NULL),(202484,1239,1164,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc205816-1691-11df-97a5-7038c432aabf',NULL),(202485,1239,1156,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc205993-1691-11df-97a5-7038c432aabf',NULL),(202486,1239,1165,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc206b9e-1691-11df-97a5-7038c432aabf',NULL),(202487,1239,5092,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc206e68-1691-11df-97a5-7038c432aabf',NULL),(202488,1239,5086,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc2070c8-1691-11df-97a5-7038c432aabf',NULL),(202489,1239,5087,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc207323-1691-11df-97a5-7038c432aabf',NULL),(202490,1239,5085,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc2083e1-1691-11df-97a5-7038c432aabf',NULL),(202491,1239,5088,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc2087b4-1691-11df-97a5-7038c432aabf',NULL),(202492,1239,5089,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc2089fe-1691-11df-97a5-7038c432aabf',NULL),(202493,1239,952,17929,NULL,'2005-10-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2690,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc209de9-1691-11df-97a5-7038c432aabf',NULL),(202494,1239,5497,17929,NULL,'2005-10-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc20a02a-1691-11df-97a5-7038c432aabf',NULL),(202495,1239,730,17929,NULL,'2005-10-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc20b05f-1691-11df-97a5-7038c432aabf',NULL),(202496,1239,853,17929,NULL,'2005-10-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1104,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc20c22b-1691-11df-97a5-7038c432aabf',NULL),(202497,1239,21,17929,NULL,'2005-10-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc20ea0c-1691-11df-97a5-7038c432aabf',NULL),(202498,1239,851,17929,NULL,'2005-10-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc20eb8d-1691-11df-97a5-7038c432aabf',NULL),(202499,1239,729,17929,NULL,'2005-10-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,345000,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc20ed0a-1691-11df-97a5-7038c432aabf',NULL),(202500,1239,654,17929,NULL,'2005-10-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc20ee8f-1691-11df-97a5-7038c432aabf',NULL),(202501,1239,678,17929,NULL,'2005-10-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7500,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc20f010-1691-11df-97a5-7038c432aabf',NULL),(202502,1239,1088,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc20f18d-1691-11df-97a5-7038c432aabf',NULL),(202503,1239,1088,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc20f30e-1691-11df-97a5-7038c432aabf',NULL),(202504,1239,1088,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc20f497-1691-11df-97a5-7038c432aabf',NULL),(202505,1239,1112,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc20f614-1691-11df-97a5-7038c432aabf',NULL),(202506,1239,1109,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc20f799-1691-11df-97a5-7038c432aabf',NULL),(202507,1239,1110,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc20f912-1691-11df-97a5-7038c432aabf',NULL),(202508,1239,1111,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc20fa93-1691-11df-97a5-7038c432aabf',NULL),(202509,1239,1255,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc20fc0f-1691-11df-97a5-7038c432aabf',NULL),(202510,1239,1277,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc20fd8c-1691-11df-97a5-7038c432aabf',NULL),(202511,1239,1261,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc20ff11-1691-11df-97a5-7038c432aabf',NULL),(202512,1239,1265,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc21008e-1691-11df-97a5-7038c432aabf',NULL),(202513,1239,1268,17929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:33:57',0,1,NULL,NULL,NULL,'cc21020f-1691-11df-97a5-7038c432aabf',NULL),(202514,8094,1246,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc210387-1691-11df-97a5-7038c432aabf',NULL),(202515,8094,5282,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc210508-1691-11df-97a5-7038c432aabf',NULL),(202516,8094,6096,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc210689-1691-11df-97a5-7038c432aabf',NULL),(202517,8094,5272,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc210806-1691-11df-97a5-7038c432aabf',NULL),(202518,8094,1146,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc210a07-1691-11df-97a5-7038c432aabf',NULL),(202519,8094,1154,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc210b95-1691-11df-97a5-7038c432aabf',NULL),(202520,8094,1155,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc210d2b-1691-11df-97a5-7038c432aabf',NULL),(202521,8094,1164,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc210ebd-1691-11df-97a5-7038c432aabf',NULL),(202522,8094,1156,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc211054-1691-11df-97a5-7038c432aabf',NULL),(202523,8094,6065,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc21120c-1691-11df-97a5-7038c432aabf',NULL),(202524,8094,1165,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc211389-1691-11df-97a5-7038c432aabf',NULL),(202525,8094,5092,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc21150e-1691-11df-97a5-7038c432aabf',NULL),(202526,8094,5086,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc21168b-1691-11df-97a5-7038c432aabf',NULL),(202527,8094,5087,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc21180c-1691-11df-97a5-7038c432aabf',NULL),(202528,8094,5085,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc211988-1691-11df-97a5-7038c432aabf',NULL),(202529,8094,5088,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc211b01-1691-11df-97a5-7038c432aabf',NULL),(202530,8094,5089,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc211c86-1691-11df-97a5-7038c432aabf',NULL),(202531,8094,5356,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc211dff-1691-11df-97a5-7038c432aabf',NULL),(202532,8094,5497,17930,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,293,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc211f7f-1691-11df-97a5-7038c432aabf',NULL),(202533,8094,730,17930,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc212105-1691-11df-97a5-7038c432aabf',NULL),(202534,8094,853,17930,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1321,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc21227d-1691-11df-97a5-7038c432aabf',NULL),(202535,8094,1276,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc2123fa-1691-11df-97a5-7038c432aabf',NULL),(202536,8094,5096,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc212576-1691-11df-97a5-7038c432aabf',NULL),(202537,8094,1088,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc2126fc-1691-11df-97a5-7038c432aabf',NULL),(202538,8094,1088,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc212878-1691-11df-97a5-7038c432aabf',NULL),(202539,8094,1088,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc2129f9-1691-11df-97a5-7038c432aabf',NULL),(202540,8094,1112,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc212b7a-1691-11df-97a5-7038c432aabf',NULL),(202541,8094,1109,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc212cf7-1691-11df-97a5-7038c432aabf',NULL),(202542,8094,1110,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc212e78-1691-11df-97a5-7038c432aabf',NULL),(202543,8094,1111,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc21304e-1691-11df-97a5-7038c432aabf',NULL),(202544,8094,1255,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc2131e9-1691-11df-97a5-7038c432aabf',NULL),(202545,8094,1277,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc21337f-1691-11df-97a5-7038c432aabf',NULL),(202546,8094,1261,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc21350d-1691-11df-97a5-7038c432aabf',NULL),(202547,8094,1262,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc2136a4-1691-11df-97a5-7038c432aabf',NULL),(202548,8094,1265,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc213865-1691-11df-97a5-7038c432aabf',NULL),(202549,8094,1268,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc2139e6-1691-11df-97a5-7038c432aabf',NULL),(202550,8094,1272,17930,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:34:49',0,1,NULL,NULL,NULL,'cc213b5e-1691-11df-97a5-7038c432aabf',NULL),(202551,4237,1246,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc213cdf-1691-11df-97a5-7038c432aabf',NULL),(202552,4237,5282,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc213e5c-1691-11df-97a5-7038c432aabf',NULL),(202553,4237,6096,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc213fdd-1691-11df-97a5-7038c432aabf',NULL),(202554,4237,5272,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc214159-1691-11df-97a5-7038c432aabf',NULL),(202555,4237,1146,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc2142d6-1691-11df-97a5-7038c432aabf',NULL),(202556,4237,1154,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc214453-1691-11df-97a5-7038c432aabf',NULL),(202557,4237,1192,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc2145d4-1691-11df-97a5-7038c432aabf',NULL),(202558,4237,1155,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc214750-1691-11df-97a5-7038c432aabf',NULL),(202559,4237,1164,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc2148cd-1691-11df-97a5-7038c432aabf',NULL),(202560,4237,1156,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc214a4a-1691-11df-97a5-7038c432aabf',NULL),(202561,4237,6065,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc214bc6-1691-11df-97a5-7038c432aabf',NULL),(202562,4237,5092,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc214d3f-1691-11df-97a5-7038c432aabf',NULL),(202563,4237,5086,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc214ec4-1691-11df-97a5-7038c432aabf',NULL),(202564,4237,5087,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc215041-1691-11df-97a5-7038c432aabf',NULL),(202565,4237,5085,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc215c6a-1691-11df-97a5-7038c432aabf',NULL),(202566,4237,5088,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc215dfd-1691-11df-97a5-7038c432aabf',NULL),(202567,4237,5089,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc215fb9-1691-11df-97a5-7038c432aabf',NULL),(202568,4237,5356,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc21613a-1691-11df-97a5-7038c432aabf',NULL),(202569,4237,1248,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc2162c0-1691-11df-97a5-7038c432aabf',NULL),(202570,4237,1276,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc216438-1691-11df-97a5-7038c432aabf',NULL),(202571,4237,5096,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc2165b9-1691-11df-97a5-7038c432aabf',NULL),(202572,4237,1088,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc216736-1691-11df-97a5-7038c432aabf',NULL),(202573,4237,1088,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc2168bb-1691-11df-97a5-7038c432aabf',NULL),(202574,4237,1088,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc216a44-1691-11df-97a5-7038c432aabf',NULL),(202575,4237,1112,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc216cc2-1691-11df-97a5-7038c432aabf',NULL),(202576,4237,1109,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc216f36-1691-11df-97a5-7038c432aabf',NULL),(202577,4237,1110,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc217209-1691-11df-97a5-7038c432aabf',NULL),(202578,4237,1111,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc2175a5-1691-11df-97a5-7038c432aabf',NULL),(202579,4237,1255,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc217892-1691-11df-97a5-7038c432aabf',NULL),(202580,4237,1277,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc217b1c-1691-11df-97a5-7038c432aabf',NULL),(202581,4237,1261,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc217e33-1691-11df-97a5-7038c432aabf',NULL),(202582,4237,1265,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc21812d-1691-11df-97a5-7038c432aabf',NULL),(202583,4237,1268,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc2183ea-1691-11df-97a5-7038c432aabf',NULL),(202584,4237,1271,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc218696-1691-11df-97a5-7038c432aabf',NULL),(202585,4237,1271,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc21894b-1691-11df-97a5-7038c432aabf',NULL),(202586,4237,1271,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc218bf8-1691-11df-97a5-7038c432aabf',NULL),(202587,4237,1272,17934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:41:05',0,1,NULL,NULL,NULL,'cc218ea4-1691-11df-97a5-7038c432aabf',NULL),(202588,5242,1246,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc219155-1691-11df-97a5-7038c432aabf',NULL),(202589,5242,5282,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc219405-1691-11df-97a5-7038c432aabf',NULL),(202590,5242,6096,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc2196b6-1691-11df-97a5-7038c432aabf',NULL),(202591,5242,5272,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc21995e-1691-11df-97a5-7038c432aabf',NULL),(202592,5242,1146,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc219b01-1691-11df-97a5-7038c432aabf',NULL),(202593,5242,1154,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc219c98-1691-11df-97a5-7038c432aabf',NULL),(202594,5242,1192,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc219e2a-1691-11df-97a5-7038c432aabf',NULL),(202595,5242,1156,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc219fc4-1691-11df-97a5-7038c432aabf',NULL),(202596,5242,1165,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc21a15b-1691-11df-97a5-7038c432aabf',NULL),(202597,5242,5092,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc21a2f1-1691-11df-97a5-7038c432aabf',NULL),(202598,5242,5086,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc21a4a9-1691-11df-97a5-7038c432aabf',NULL),(202599,5242,5087,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc21a63c-1691-11df-97a5-7038c432aabf',NULL),(202600,5242,5085,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc21a7d6-1691-11df-97a5-7038c432aabf',NULL),(202601,5242,5088,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc21a964-1691-11df-97a5-7038c432aabf',NULL),(202602,5242,5089,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc21aafa-1691-11df-97a5-7038c432aabf',NULL),(202603,5242,5356,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc21ac8c-1691-11df-97a5-7038c432aabf',NULL),(202604,5242,1248,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc21ae27-1691-11df-97a5-7038c432aabf',NULL),(202605,5242,1276,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc21afb9-1691-11df-97a5-7038c432aabf',NULL),(202606,5242,5096,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc21b14f-1691-11df-97a5-7038c432aabf',NULL),(202607,5242,1112,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc21b2e6-1691-11df-97a5-7038c432aabf',NULL),(202608,5242,1109,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc21b47c-1691-11df-97a5-7038c432aabf',NULL),(202609,5242,1110,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc21b612-1691-11df-97a5-7038c432aabf',NULL),(202610,5242,1111,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc21b7a4-1691-11df-97a5-7038c432aabf',NULL),(202611,5242,1255,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc21b93b-1691-11df-97a5-7038c432aabf',NULL),(202612,5242,1277,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc21bad5-1691-11df-97a5-7038c432aabf',NULL),(202613,5242,1261,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc21bc68-1691-11df-97a5-7038c432aabf',NULL),(202614,5242,1266,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc21bdfe-1691-11df-97a5-7038c432aabf',NULL),(202615,5242,1265,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc21bf8c-1691-11df-97a5-7038c432aabf',NULL),(202616,5242,1268,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc21c126-1691-11df-97a5-7038c432aabf',NULL),(202617,5242,1272,17936,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:45:19',0,1,NULL,NULL,NULL,'cc21c2c5-1691-11df-97a5-7038c432aabf',NULL),(202618,3896,1246,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21c453-1691-11df-97a5-7038c432aabf',NULL),(202619,3896,5282,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21c5ee-1691-11df-97a5-7038c432aabf',NULL),(202620,3896,6096,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21c780-1691-11df-97a5-7038c432aabf',NULL),(202621,3896,5272,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21c91f-1691-11df-97a5-7038c432aabf',NULL),(202622,3896,1146,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21cabd-1691-11df-97a5-7038c432aabf',NULL),(202623,3896,1154,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21cd6a-1691-11df-97a5-7038c432aabf',NULL),(202624,3896,1192,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21cf0d-1691-11df-97a5-7038c432aabf',NULL),(202625,3896,5092,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21d0a3-1691-11df-97a5-7038c432aabf',NULL),(202626,3896,5086,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21d23e-1691-11df-97a5-7038c432aabf',NULL),(202627,3896,5087,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21d3d4-1691-11df-97a5-7038c432aabf',NULL),(202628,3896,5085,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21d56b-1691-11df-97a5-7038c432aabf',NULL),(202629,3896,5088,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21d705-1691-11df-97a5-7038c432aabf',NULL),(202630,3896,5089,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21d89c-1691-11df-97a5-7038c432aabf',NULL),(202631,3896,5356,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21da36-1691-11df-97a5-7038c432aabf',NULL),(202632,3896,1248,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21dbcd-1691-11df-97a5-7038c432aabf',NULL),(202633,3896,1276,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21dd6b-1691-11df-97a5-7038c432aabf',NULL),(202634,3896,5096,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21df06-1691-11df-97a5-7038c432aabf',NULL),(202635,3896,6042,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21e098-1691-11df-97a5-7038c432aabf',NULL),(202636,3896,1112,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21e237-1691-11df-97a5-7038c432aabf',NULL),(202637,3896,1109,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21e3c9-1691-11df-97a5-7038c432aabf',NULL),(202638,3896,1110,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21e55f-1691-11df-97a5-7038c432aabf',NULL),(202639,3896,1111,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21e6f1-1691-11df-97a5-7038c432aabf',NULL),(202640,3896,1255,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21e88c-1691-11df-97a5-7038c432aabf',NULL),(202641,3896,1277,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21ea22-1691-11df-97a5-7038c432aabf',NULL),(202642,3896,1261,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21ebb5-1691-11df-97a5-7038c432aabf',NULL),(202643,3896,1265,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21ed4b-1691-11df-97a5-7038c432aabf',NULL),(202644,3896,1268,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21eee1-1691-11df-97a5-7038c432aabf',NULL),(202645,3896,1271,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21f078-1691-11df-97a5-7038c432aabf',NULL),(202646,3896,1272,17938,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:49:43',0,1,NULL,NULL,NULL,'cc21f216-1691-11df-97a5-7038c432aabf',NULL),(202647,8100,1246,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc21f3cb-1691-11df-97a5-7038c432aabf',NULL),(202648,8100,5282,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc21f56a-1691-11df-97a5-7038c432aabf',NULL),(202649,8100,6096,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc21f704-1691-11df-97a5-7038c432aabf',NULL),(202650,8100,1146,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc21f8a3-1691-11df-97a5-7038c432aabf',NULL),(202651,8100,1154,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc21fa3e-1691-11df-97a5-7038c432aabf',NULL),(202652,8100,1192,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc220668-1691-11df-97a5-7038c432aabf',NULL),(202653,8100,1156,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc220802-1691-11df-97a5-7038c432aabf',NULL),(202654,8100,6077,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc220990-1691-11df-97a5-7038c432aabf',NULL),(202655,8100,5092,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc220b2f-1691-11df-97a5-7038c432aabf',NULL),(202656,8100,5086,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc220cc5-1691-11df-97a5-7038c432aabf',NULL),(202657,8100,5087,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc220e64-1691-11df-97a5-7038c432aabf',NULL),(202658,8100,5085,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc220fff-1691-11df-97a5-7038c432aabf',NULL),(202659,8100,5088,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc221195-1691-11df-97a5-7038c432aabf',NULL),(202660,8100,5089,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc221330-1691-11df-97a5-7038c432aabf',NULL),(202661,8100,5356,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc2214ca-1691-11df-97a5-7038c432aabf',NULL),(202662,8100,1248,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc221669-1691-11df-97a5-7038c432aabf',NULL),(202663,8100,952,17939,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1940,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc221804-1691-11df-97a5-7038c432aabf',NULL),(202664,8100,5497,17939,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,224,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc2219df-1691-11df-97a5-7038c432aabf',NULL),(202665,8100,730,17939,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc221bb1-1691-11df-97a5-7038c432aabf',NULL),(202666,8100,853,17939,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,638,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc221d4c-1691-11df-97a5-7038c432aabf',NULL),(202667,8100,21,17939,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc221ee6-1691-11df-97a5-7038c432aabf',NULL),(202668,8100,851,17939,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc2220a7-1691-11df-97a5-7038c432aabf',NULL),(202669,8100,729,17939,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75000,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc222228-1691-11df-97a5-7038c432aabf',NULL),(202670,8100,790,17939,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.8,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc2223b2-1691-11df-97a5-7038c432aabf',NULL),(202671,8100,654,17939,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.7,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc222533-1691-11df-97a5-7038c432aabf',NULL),(202672,8100,678,17939,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc2226b4-1691-11df-97a5-7038c432aabf',NULL),(202673,8100,5096,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc222839-1691-11df-97a5-7038c432aabf',NULL),(202674,8100,1112,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc2229c2-1691-11df-97a5-7038c432aabf',NULL),(202675,8100,1109,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc222b50-1691-11df-97a5-7038c432aabf',NULL),(202676,8100,1110,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc222cd5-1691-11df-97a5-7038c432aabf',NULL),(202677,8100,1111,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc222e70-1691-11df-97a5-7038c432aabf',NULL),(202678,8100,1255,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc222fed-1691-11df-97a5-7038c432aabf',NULL),(202679,8100,1277,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc223154-1691-11df-97a5-7038c432aabf',NULL),(202680,8100,1261,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc2232b7-1691-11df-97a5-7038c432aabf',NULL),(202681,8100,1265,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc22341a-1691-11df-97a5-7038c432aabf',NULL),(202682,8100,1268,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc223586-1691-11df-97a5-7038c432aabf',NULL),(202683,8100,1272,17939,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-02 16:51:34',0,1,NULL,NULL,NULL,'cc2236e9-1691-11df-97a5-7038c432aabf',NULL),(202684,4093,1246,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc223854-1691-11df-97a5-7038c432aabf',NULL),(202685,4093,5282,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc2239b3-1691-11df-97a5-7038c432aabf',NULL),(202686,4093,6096,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc223b16-1691-11df-97a5-7038c432aabf',NULL),(202687,4093,5272,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc224b8b-1691-11df-97a5-7038c432aabf',NULL),(202688,4093,1146,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc224cf2-1691-11df-97a5-7038c432aabf',NULL),(202689,4093,1154,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc224e55-1691-11df-97a5-7038c432aabf',NULL),(202690,4093,1192,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc224fb0-1691-11df-97a5-7038c432aabf',NULL),(202691,4093,1155,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc225437-1691-11df-97a5-7038c432aabf',NULL),(202692,4093,1164,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc2255a7-1691-11df-97a5-7038c432aabf',NULL),(202693,4093,1156,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc226783-1691-11df-97a5-7038c432aabf',NULL),(202694,4093,6065,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc226a41-1691-11df-97a5-7038c432aabf',NULL),(202695,4093,5092,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc226c86-1691-11df-97a5-7038c432aabf',NULL),(202696,4093,5086,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc226ed9-1691-11df-97a5-7038c432aabf',NULL),(202697,4093,5087,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc227f5b-1691-11df-97a5-7038c432aabf',NULL),(202698,4093,5085,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc22817e-1691-11df-97a5-7038c432aabf',NULL),(202699,4093,5088,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc228534-1691-11df-97a5-7038c432aabf',NULL),(202700,4093,5089,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc229905-1691-11df-97a5-7038c432aabf',NULL),(202701,4093,5356,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc229b35-1691-11df-97a5-7038c432aabf',NULL),(202702,4093,1248,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc22ab88-1691-11df-97a5-7038c432aabf',NULL),(202703,4093,1276,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc22bc75-1691-11df-97a5-7038c432aabf',NULL),(202704,4093,5096,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc22df54-1691-11df-97a5-7038c432aabf',NULL),(202705,4093,1088,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc22e0e6-1691-11df-97a5-7038c432aabf',NULL),(202706,4093,1088,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc22e26f-1691-11df-97a5-7038c432aabf',NULL),(202707,4093,1088,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc22e3fd-1691-11df-97a5-7038c432aabf',NULL),(202708,4093,1112,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc22e5c2-1691-11df-97a5-7038c432aabf',NULL),(202709,4093,1109,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc22e737-1691-11df-97a5-7038c432aabf',NULL),(202710,4093,1110,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc22e8af-1691-11df-97a5-7038c432aabf',NULL),(202711,4093,1111,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc22ea27-1691-11df-97a5-7038c432aabf',NULL),(202712,4093,1255,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc22eba4-1691-11df-97a5-7038c432aabf',NULL),(202713,4093,1277,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc22ed21-1691-11df-97a5-7038c432aabf',NULL),(202714,4093,1261,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc22ee91-1691-11df-97a5-7038c432aabf',NULL),(202715,4093,1265,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc22f00d-1691-11df-97a5-7038c432aabf',NULL),(202716,4093,1268,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc22f181-1691-11df-97a5-7038c432aabf',NULL),(202717,4093,1272,17942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:01:22',0,1,NULL,NULL,NULL,'cc22f2fa-1691-11df-97a5-7038c432aabf',NULL),(202718,7695,1246,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc22f46e-1691-11df-97a5-7038c432aabf',NULL),(202719,7695,5282,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc22f5eb-1691-11df-97a5-7038c432aabf',NULL),(202720,7695,5272,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc22f767-1691-11df-97a5-7038c432aabf',NULL),(202721,7695,1146,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc22f8d7-1691-11df-97a5-7038c432aabf',NULL),(202722,7695,1154,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc22fa4f-1691-11df-97a5-7038c432aabf',NULL),(202723,7695,1192,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc22fbc4-1691-11df-97a5-7038c432aabf',NULL),(202724,7695,1164,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc22fd3c-1691-11df-97a5-7038c432aabf',NULL),(202725,7695,1156,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc22feb9-1691-11df-97a5-7038c432aabf',NULL),(202726,7695,5092,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc23002d-1691-11df-97a5-7038c432aabf',NULL),(202727,7695,5086,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc2301aa-1691-11df-97a5-7038c432aabf',NULL),(202728,7695,5087,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc230319-1691-11df-97a5-7038c432aabf',NULL),(202729,7695,5085,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc23052c-1691-11df-97a5-7038c432aabf',NULL),(202730,7695,5088,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc2306c6-1691-11df-97a5-7038c432aabf',NULL),(202731,7695,5089,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc230850-1691-11df-97a5-7038c432aabf',NULL),(202732,7695,5356,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc2309e2-1691-11df-97a5-7038c432aabf',NULL),(202733,7695,1248,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc230b6b-1691-11df-97a5-7038c432aabf',NULL),(202734,7695,5096,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc230d28-1691-11df-97a5-7038c432aabf',NULL),(202735,7695,1088,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc230e9c-1691-11df-97a5-7038c432aabf',NULL),(202736,7695,1088,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc231019-1691-11df-97a5-7038c432aabf',NULL),(202737,7695,1088,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc231196-1691-11df-97a5-7038c432aabf',NULL),(202738,7695,1112,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc231306-1691-11df-97a5-7038c432aabf',NULL),(202739,7695,1109,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc23147e-1691-11df-97a5-7038c432aabf',NULL),(202740,7695,1110,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc2315f6-1691-11df-97a5-7038c432aabf',NULL),(202741,7695,1111,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc23176f-1691-11df-97a5-7038c432aabf',NULL),(202742,7695,1255,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc2318e7-1691-11df-97a5-7038c432aabf',NULL),(202743,7695,1277,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc231a60-1691-11df-97a5-7038c432aabf',NULL),(202744,7695,1261,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc231bd8-1691-11df-97a5-7038c432aabf',NULL),(202745,7695,1265,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc231d4c-1691-11df-97a5-7038c432aabf',NULL),(202746,7695,1268,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc231ec5-1691-11df-97a5-7038c432aabf',NULL),(202747,7695,1272,17945,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:20:17',0,1,NULL,NULL,NULL,'cc232039-1691-11df-97a5-7038c432aabf',NULL),(202748,1863,1246,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc2321b5-1691-11df-97a5-7038c432aabf',NULL),(202749,1863,5282,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc232332-1691-11df-97a5-7038c432aabf',NULL),(202750,1863,6096,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc2324a2-1691-11df-97a5-7038c432aabf',NULL),(202751,1863,1154,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc23261f-1691-11df-97a5-7038c432aabf',NULL),(202752,1863,1192,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc232793-1691-11df-97a5-7038c432aabf',NULL),(202753,1863,1155,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc23290f-1691-11df-97a5-7038c432aabf',NULL),(202754,1863,1164,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc232a83-1691-11df-97a5-7038c432aabf',NULL),(202755,1863,1156,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc232cd2-1691-11df-97a5-7038c432aabf',NULL),(202756,1863,5092,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc232ed7-1691-11df-97a5-7038c432aabf',NULL),(202757,1863,5086,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc23307f-1691-11df-97a5-7038c432aabf',NULL),(202758,1863,5087,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc233215-1691-11df-97a5-7038c432aabf',NULL),(202759,1863,5085,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc2333ab-1691-11df-97a5-7038c432aabf',NULL),(202760,1863,5088,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc23353d-1691-11df-97a5-7038c432aabf',NULL),(202761,1863,5089,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc2336d0-1691-11df-97a5-7038c432aabf',NULL),(202762,1863,5356,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc23385d-1691-11df-97a5-7038c432aabf',NULL),(202763,1863,1248,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc2339f4-1691-11df-97a5-7038c432aabf',NULL),(202764,1863,5096,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc233b81-1691-11df-97a5-7038c432aabf',NULL),(202765,1863,6042,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc233d18-1691-11df-97a5-7038c432aabf',NULL),(202766,1863,6042,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc233eaa-1691-11df-97a5-7038c432aabf',NULL),(202767,1863,1088,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc23403c-1691-11df-97a5-7038c432aabf',NULL),(202768,1863,1088,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc2341d2-1691-11df-97a5-7038c432aabf',NULL),(202769,1863,1088,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc234360-1691-11df-97a5-7038c432aabf',NULL),(202770,1863,1112,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc2344f2-1691-11df-97a5-7038c432aabf',NULL),(202771,1863,1109,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc234688-1691-11df-97a5-7038c432aabf',NULL),(202772,1863,1110,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc2352f7-1691-11df-97a5-7038c432aabf',NULL),(202773,1863,1111,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc235485-1691-11df-97a5-7038c432aabf',NULL),(202774,1863,1255,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc235606-1691-11df-97a5-7038c432aabf',NULL),(202775,1863,1277,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc2357cb-1691-11df-97a5-7038c432aabf',NULL),(202776,1863,1261,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc235948-1691-11df-97a5-7038c432aabf',NULL),(202777,1863,1265,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc235abc-1691-11df-97a5-7038c432aabf',NULL),(202778,1863,1268,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc235c34-1691-11df-97a5-7038c432aabf',NULL),(202779,1863,1272,17946,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:15:05',0,1,NULL,NULL,NULL,'cc235dad-1691-11df-97a5-7038c432aabf',NULL),(202780,6159,1246,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc235f25-1691-11df-97a5-7038c432aabf',NULL),(202781,6159,5282,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc2360aa-1691-11df-97a5-7038c432aabf',NULL),(202782,6159,6096,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc23631b-1691-11df-97a5-7038c432aabf',NULL),(202783,6159,5272,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc23657a-1691-11df-97a5-7038c432aabf',NULL),(202784,6159,1146,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc2367d9-1691-11df-97a5-7038c432aabf',NULL),(202785,6159,1154,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc236b42-1691-11df-97a5-7038c432aabf',NULL),(202786,6159,1192,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc236dbb-1691-11df-97a5-7038c432aabf',NULL),(202787,6159,1155,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc23703d-1691-11df-97a5-7038c432aabf',NULL),(202788,6159,1164,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc2372ba-1691-11df-97a5-7038c432aabf',NULL),(202789,6159,1156,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc23752f-1691-11df-97a5-7038c432aabf',NULL),(202790,6159,1165,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc2377a3-1691-11df-97a5-7038c432aabf',NULL),(202791,6159,5092,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc237a76-1691-11df-97a5-7038c432aabf',NULL),(202792,6159,5086,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc237d16-1691-11df-97a5-7038c432aabf',NULL),(202793,6159,5087,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc237fa9-1691-11df-97a5-7038c432aabf',NULL),(202794,6159,5085,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc23826f-1691-11df-97a5-7038c432aabf',NULL),(202795,6159,5088,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc2384e8-1691-11df-97a5-7038c432aabf',NULL),(202796,6159,5089,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc23875c-1691-11df-97a5-7038c432aabf',NULL),(202797,6159,5356,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc2389cd-1691-11df-97a5-7038c432aabf',NULL),(202798,6159,1248,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc238b45-1691-11df-97a5-7038c432aabf',NULL),(202799,6159,5096,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc238cbe-1691-11df-97a5-7038c432aabf',NULL),(202800,6159,1088,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc238e36-1691-11df-97a5-7038c432aabf',NULL),(202801,6159,1088,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc238fae-1691-11df-97a5-7038c432aabf',NULL),(202802,6159,1088,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc23912b-1691-11df-97a5-7038c432aabf',NULL),(202803,6159,1112,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc23929f-1691-11df-97a5-7038c432aabf',NULL),(202804,6159,1109,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc239413-1691-11df-97a5-7038c432aabf',NULL),(202805,6159,1110,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc239588-1691-11df-97a5-7038c432aabf',NULL),(202806,6159,1111,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc239704-1691-11df-97a5-7038c432aabf',NULL),(202807,6159,1255,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc239881-1691-11df-97a5-7038c432aabf',NULL),(202808,6159,1277,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc2399f9-1691-11df-97a5-7038c432aabf',NULL),(202809,6159,1261,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc239b72-1691-11df-97a5-7038c432aabf',NULL),(202810,6159,1265,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc239ce6-1691-11df-97a5-7038c432aabf',NULL),(202811,6159,1268,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc239e62-1691-11df-97a5-7038c432aabf',NULL),(202812,6159,1272,17948,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:23:59',0,1,NULL,NULL,NULL,'cc239fd7-1691-11df-97a5-7038c432aabf',NULL),(202813,6669,1246,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23a1c7-1691-11df-97a5-7038c432aabf',NULL),(202814,6669,5282,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23a359-1691-11df-97a5-7038c432aabf',NULL),(202815,6669,6096,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23a4e7-1691-11df-97a5-7038c432aabf',NULL),(202816,6669,1154,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23a674-1691-11df-97a5-7038c432aabf',NULL),(202817,6669,1192,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23a7fe-1691-11df-97a5-7038c432aabf',NULL),(202818,6669,1156,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23a9b6-1691-11df-97a5-7038c432aabf',NULL),(202819,6669,1165,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23ab33-1691-11df-97a5-7038c432aabf',NULL),(202820,6669,5092,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23aca7-1691-11df-97a5-7038c432aabf',NULL),(202821,6669,5086,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23ae20-1691-11df-97a5-7038c432aabf',NULL),(202822,6669,5087,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23af94-1691-11df-97a5-7038c432aabf',NULL),(202823,6669,5085,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23b110-1691-11df-97a5-7038c432aabf',NULL),(202824,6669,5088,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23b285-1691-11df-97a5-7038c432aabf',NULL),(202825,6669,5089,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23b3fd-1691-11df-97a5-7038c432aabf',NULL),(202826,6669,5356,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23b57a-1691-11df-97a5-7038c432aabf',NULL),(202827,6669,1248,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23b6ee-1691-11df-97a5-7038c432aabf',NULL),(202828,6669,5096,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23b866-1691-11df-97a5-7038c432aabf',NULL),(202829,6669,1112,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23b9d6-1691-11df-97a5-7038c432aabf',NULL),(202830,6669,1109,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23bb53-1691-11df-97a5-7038c432aabf',NULL),(202831,6669,1110,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23bccb-1691-11df-97a5-7038c432aabf',NULL),(202832,6669,1111,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23be44-1691-11df-97a5-7038c432aabf',NULL),(202833,6669,1255,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23bfb8-1691-11df-97a5-7038c432aabf',NULL),(202834,6669,1277,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23c130-1691-11df-97a5-7038c432aabf',NULL),(202835,6669,1261,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23c2a8-1691-11df-97a5-7038c432aabf',NULL),(202836,6669,1266,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23c421-1691-11df-97a5-7038c432aabf',NULL),(202837,6669,1265,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23c595-1691-11df-97a5-7038c432aabf',NULL),(202838,6669,1268,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23c8ac-1691-11df-97a5-7038c432aabf',NULL),(202839,6669,1272,17951,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:29:58',0,1,NULL,NULL,NULL,'cc23ca43-1691-11df-97a5-7038c432aabf',NULL),(202840,9157,1246,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23cbd0-1691-11df-97a5-7038c432aabf',NULL),(202841,9157,5282,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23cd5e-1691-11df-97a5-7038c432aabf',NULL),(202842,9157,6096,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23cee3-1691-11df-97a5-7038c432aabf',NULL),(202843,9157,1154,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23d0a0-1691-11df-97a5-7038c432aabf',NULL),(202844,9157,1164,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23d214-1691-11df-97a5-7038c432aabf',NULL),(202845,9157,1156,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23d391-1691-11df-97a5-7038c432aabf',NULL),(202846,9157,6065,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23d505-1691-11df-97a5-7038c432aabf',NULL),(202847,9157,5092,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23d679-1691-11df-97a5-7038c432aabf',NULL),(202848,9157,5086,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23d7f6-1691-11df-97a5-7038c432aabf',NULL),(202849,9157,5087,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23d966-1691-11df-97a5-7038c432aabf',NULL),(202850,9157,5085,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23dae3-1691-11df-97a5-7038c432aabf',NULL),(202851,9157,5088,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23dc57-1691-11df-97a5-7038c432aabf',NULL),(202852,9157,5089,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23ddd8-1691-11df-97a5-7038c432aabf',NULL),(202853,9157,5356,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23df54-1691-11df-97a5-7038c432aabf',NULL),(202854,9157,1248,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23e0cd-1691-11df-97a5-7038c432aabf',NULL),(202855,9157,5096,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23e249-1691-11df-97a5-7038c432aabf',NULL),(202856,9157,1088,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23e3c2-1691-11df-97a5-7038c432aabf',NULL),(202857,9157,1088,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23e543-1691-11df-97a5-7038c432aabf',NULL),(202858,9157,1088,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23e6bf-1691-11df-97a5-7038c432aabf',NULL),(202859,9157,1112,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23f74a-1691-11df-97a5-7038c432aabf',NULL),(202860,9157,1109,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23f8c7-1691-11df-97a5-7038c432aabf',NULL),(202861,9157,1110,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23fa36-1691-11df-97a5-7038c432aabf',NULL),(202862,9157,1111,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23fbaf-1691-11df-97a5-7038c432aabf',NULL),(202863,9157,1255,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23fd2c-1691-11df-97a5-7038c432aabf',NULL),(202864,9157,1277,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc23ff4b-1691-11df-97a5-7038c432aabf',NULL),(202865,9157,1261,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc2400cc-1691-11df-97a5-7038c432aabf',NULL),(202866,9157,1265,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc240248-1691-11df-97a5-7038c432aabf',NULL),(202867,9157,1268,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc2403c5-1691-11df-97a5-7038c432aabf',NULL),(202868,9157,1271,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc240542-1691-11df-97a5-7038c432aabf',NULL),(202869,9157,1271,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc2406c3-1691-11df-97a5-7038c432aabf',NULL),(202870,9157,1271,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc24083b-1691-11df-97a5-7038c432aabf',NULL),(202871,9157,1271,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc2409b4-1691-11df-97a5-7038c432aabf',NULL),(202872,9157,1272,17955,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:36:04',0,1,NULL,NULL,NULL,'cc240b30-1691-11df-97a5-7038c432aabf',NULL),(202873,3275,1246,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc240cad-1691-11df-97a5-7038c432aabf',NULL),(202874,3275,5282,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc240e2a-1691-11df-97a5-7038c432aabf',NULL),(202875,3275,6096,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc240fa2-1691-11df-97a5-7038c432aabf',NULL),(202876,3275,5272,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc241127-1691-11df-97a5-7038c432aabf',NULL),(202877,3275,1146,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc2412a4-1691-11df-97a5-7038c432aabf',NULL),(202878,3275,1154,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc241421-1691-11df-97a5-7038c432aabf',NULL),(202879,3275,1192,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc2415a2-1691-11df-97a5-7038c432aabf',NULL),(202880,3275,1164,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc241781-1691-11df-97a5-7038c432aabf',NULL),(202881,3275,1156,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc24190e-1691-11df-97a5-7038c432aabf',NULL),(202882,3275,6065,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc241aa0-1691-11df-97a5-7038c432aabf',NULL),(202883,3275,5092,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc241c2e-1691-11df-97a5-7038c432aabf',NULL),(202884,3275,5086,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc241df8-1691-11df-97a5-7038c432aabf',NULL),(202885,3275,5087,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc241f81-1691-11df-97a5-7038c432aabf',NULL),(202886,3275,5085,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc242102-1691-11df-97a5-7038c432aabf',NULL),(202887,3275,5088,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc24226a-1691-11df-97a5-7038c432aabf',NULL),(202888,3275,5089,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc2423d5-1691-11df-97a5-7038c432aabf',NULL),(202889,3275,5356,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc24253c-1691-11df-97a5-7038c432aabf',NULL),(202890,3275,1248,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc2426a4-1691-11df-97a5-7038c432aabf',NULL),(202891,3275,5497,17966,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc24280f-1691-11df-97a5-7038c432aabf',NULL),(202892,3275,730,17966,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc242977-1691-11df-97a5-7038c432aabf',NULL),(202893,3275,853,17966,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc242ade-1691-11df-97a5-7038c432aabf',NULL),(202894,3275,5096,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc242c45-1691-11df-97a5-7038c432aabf',NULL),(202895,3275,1088,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc243bb1-1691-11df-97a5-7038c432aabf',NULL),(202896,3275,1088,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc243d7b-1691-11df-97a5-7038c432aabf',NULL),(202897,3275,1112,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc243ef8-1691-11df-97a5-7038c432aabf',NULL),(202898,3275,1109,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc2443c3-1691-11df-97a5-7038c432aabf',NULL),(202899,3275,1110,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc24457c-1691-11df-97a5-7038c432aabf',NULL),(202900,3275,1111,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc2446e7-1691-11df-97a5-7038c432aabf',NULL),(202901,3275,1255,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc244864-1691-11df-97a5-7038c432aabf',NULL),(202902,3275,1277,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc245a2f-1691-11df-97a5-7038c432aabf',NULL),(202903,3275,1261,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc245c79-1691-11df-97a5-7038c432aabf',NULL),(202904,3275,1265,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc245eae-1691-11df-97a5-7038c432aabf',NULL),(202905,3275,1268,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc2460de-1691-11df-97a5-7038c432aabf',NULL),(202906,3275,1272,17966,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:48:14',0,1,NULL,NULL,NULL,'cc247207-1691-11df-97a5-7038c432aabf',NULL),(202907,7198,1246,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc2475e3-1691-11df-97a5-7038c432aabf',NULL),(202908,7198,5282,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24782d-1691-11df-97a5-7038c432aabf',NULL),(202909,7198,6096,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc248ad7-1691-11df-97a5-7038c432aabf',NULL),(202910,7198,5272,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc248d72-1691-11df-97a5-7038c432aabf',NULL),(202911,7198,1146,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc249e8a-1691-11df-97a5-7038c432aabf',NULL),(202912,7198,1279,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24aec3-1691-11df-97a5-7038c432aabf',NULL),(202913,7198,1154,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24d370-1691-11df-97a5-7038c432aabf',NULL),(202914,7198,1192,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24d51b-1691-11df-97a5-7038c432aabf',NULL),(202915,7198,1155,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24d6ad-1691-11df-97a5-7038c432aabf',NULL),(202916,7198,1164,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24d844-1691-11df-97a5-7038c432aabf',NULL),(202917,7198,1156,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24da09-1691-11df-97a5-7038c432aabf',NULL),(202918,7198,5092,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24db9f-1691-11df-97a5-7038c432aabf',NULL),(202919,7198,5086,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24dd36-1691-11df-97a5-7038c432aabf',NULL),(202920,7198,5087,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24dec8-1691-11df-97a5-7038c432aabf',NULL),(202921,7198,5085,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24e05e-1691-11df-97a5-7038c432aabf',NULL),(202922,7198,5088,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24e1f0-1691-11df-97a5-7038c432aabf',NULL),(202923,7198,5089,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24e37e-1691-11df-97a5-7038c432aabf',NULL),(202924,7198,5356,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24e514-1691-11df-97a5-7038c432aabf',NULL),(202925,7198,1248,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24e6a6-1691-11df-97a5-7038c432aabf',NULL),(202926,7198,5096,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24e83d-1691-11df-97a5-7038c432aabf',NULL),(202927,7198,6042,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24e9d3-1691-11df-97a5-7038c432aabf',NULL),(202928,7198,1088,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24eb65-1691-11df-97a5-7038c432aabf',NULL),(202929,7198,1088,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24ecfb-1691-11df-97a5-7038c432aabf',NULL),(202930,7198,1088,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24ee8e-1691-11df-97a5-7038c432aabf',NULL),(202931,7198,1112,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24f024-1691-11df-97a5-7038c432aabf',NULL),(202932,7198,1109,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24f1ba-1691-11df-97a5-7038c432aabf',NULL),(202933,7198,1110,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24f348-1691-11df-97a5-7038c432aabf',NULL),(202934,7198,1111,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24f4de-1691-11df-97a5-7038c432aabf',NULL),(202935,7198,1255,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24f670-1691-11df-97a5-7038c432aabf',NULL),(202936,7198,1277,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24f807-1691-11df-97a5-7038c432aabf',NULL),(202937,7198,1261,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24f995-1691-11df-97a5-7038c432aabf',NULL),(202938,7198,1265,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24fb2b-1691-11df-97a5-7038c432aabf',NULL),(202939,7198,1268,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24fcc1-1691-11df-97a5-7038c432aabf',NULL),(202940,7198,1272,17973,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:56:31',0,1,NULL,NULL,NULL,'cc24fe4f-1691-11df-97a5-7038c432aabf',NULL),(202941,8435,1246,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc250003-1691-11df-97a5-7038c432aabf',NULL),(202942,8435,5282,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc250195-1691-11df-97a5-7038c432aabf',NULL),(202943,8435,6096,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc25032c-1691-11df-97a5-7038c432aabf',NULL),(202944,8435,1154,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc2504ba-1691-11df-97a5-7038c432aabf',NULL),(202945,8435,1192,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc250654-1691-11df-97a5-7038c432aabf',NULL),(202946,8435,1155,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc2507e6-1691-11df-97a5-7038c432aabf',NULL),(202947,8435,1164,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc250974-1691-11df-97a5-7038c432aabf',NULL),(202948,8435,1156,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc250b0a-1691-11df-97a5-7038c432aabf',NULL),(202949,8435,6077,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc250c9c-1691-11df-97a5-7038c432aabf',NULL),(202950,8435,5092,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc250e2e-1691-11df-97a5-7038c432aabf',NULL),(202951,8435,5086,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc250fc5-1691-11df-97a5-7038c432aabf',NULL),(202952,8435,5087,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc251153-1691-11df-97a5-7038c432aabf',NULL),(202953,8435,5085,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc2512e9-1691-11df-97a5-7038c432aabf',NULL),(202954,8435,5088,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc251477-1691-11df-97a5-7038c432aabf',NULL),(202955,8435,5089,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc251609-1691-11df-97a5-7038c432aabf',NULL),(202956,8435,5356,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc25179f-1691-11df-97a5-7038c432aabf',NULL),(202957,8435,1248,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc251931-1691-11df-97a5-7038c432aabf',NULL),(202958,8435,5096,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc251ac3-1691-11df-97a5-7038c432aabf',NULL),(202959,8435,1088,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc251c55-1691-11df-97a5-7038c432aabf',NULL),(202960,8435,1088,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc251dec-1691-11df-97a5-7038c432aabf',NULL),(202961,8435,1088,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc251f86-1691-11df-97a5-7038c432aabf',NULL),(202962,8435,1112,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc252114-1691-11df-97a5-7038c432aabf',NULL),(202963,8435,1109,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc2522aa-1691-11df-97a5-7038c432aabf',NULL),(202964,8435,1110,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc25243c-1691-11df-97a5-7038c432aabf',NULL),(202965,8435,1111,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc2525d3-1691-11df-97a5-7038c432aabf',NULL),(202966,8435,1255,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc25277f-1691-11df-97a5-7038c432aabf',NULL),(202967,8435,1277,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc252911-1691-11df-97a5-7038c432aabf',NULL),(202968,8435,1261,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc252aa7-1691-11df-97a5-7038c432aabf',NULL),(202969,8435,1265,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc252c39-1691-11df-97a5-7038c432aabf',NULL),(202970,8435,1268,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc252dcb-1691-11df-97a5-7038c432aabf',NULL),(202971,8435,1272,17976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 08:57:54',0,1,NULL,NULL,NULL,'cc252f59-1691-11df-97a5-7038c432aabf',NULL),(202972,4274,1246,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc2530ef-1691-11df-97a5-7038c432aabf',NULL),(202973,4274,5282,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc253281-1691-11df-97a5-7038c432aabf',NULL),(202974,4274,6096,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc253413-1691-11df-97a5-7038c432aabf',NULL),(202975,4274,1154,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc2535aa-1691-11df-97a5-7038c432aabf',NULL),(202976,4274,1192,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc25373c-1691-11df-97a5-7038c432aabf',NULL),(202977,4274,1156,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc2538d2-1691-11df-97a5-7038c432aabf',NULL),(202978,4274,6065,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc253a64-1691-11df-97a5-7038c432aabf',NULL),(202979,4274,5092,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc253bf6-1691-11df-97a5-7038c432aabf',NULL),(202980,4274,5086,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc253d8d-1691-11df-97a5-7038c432aabf',NULL),(202981,4274,5087,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc25497f-1691-11df-97a5-7038c432aabf',NULL),(202982,4274,5085,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc254b11-1691-11df-97a5-7038c432aabf',NULL),(202983,4274,5088,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc254c96-1691-11df-97a5-7038c432aabf',NULL),(202984,4274,5089,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc254ecb-1691-11df-97a5-7038c432aabf',NULL),(202985,4274,5356,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc25506e-1691-11df-97a5-7038c432aabf',NULL),(202986,4274,1248,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc255200-1691-11df-97a5-7038c432aabf',NULL),(202987,4274,5497,17988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc255396-1691-11df-97a5-7038c432aabf',NULL),(202988,4274,730,17988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc255524-1691-11df-97a5-7038c432aabf',NULL),(202989,4274,853,17988,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1519,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc2556cc-1691-11df-97a5-7038c432aabf',NULL),(202990,4274,5096,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc25596f-1691-11df-97a5-7038c432aabf',NULL),(202991,4274,1112,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc255bfe-1691-11df-97a5-7038c432aabf',NULL),(202992,4274,1109,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc255e91-1691-11df-97a5-7038c432aabf',NULL),(202993,4274,1110,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc256235-1691-11df-97a5-7038c432aabf',NULL),(202994,4274,1111,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc2564e6-1691-11df-97a5-7038c432aabf',NULL),(202995,4274,1255,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc25679b-1691-11df-97a5-7038c432aabf',NULL),(202996,4274,1277,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc256a43-1691-11df-97a5-7038c432aabf',NULL),(202997,4274,1261,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc256ce6-1691-11df-97a5-7038c432aabf',NULL),(202998,4274,1265,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc256f82-1691-11df-97a5-7038c432aabf',NULL),(202999,4274,1268,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc25722a-1691-11df-97a5-7038c432aabf',NULL),(203000,4274,1272,17988,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:05:52',0,1,NULL,NULL,NULL,'cc2574ce-1691-11df-97a5-7038c432aabf',NULL),(203001,5588,1246,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc25777e-1691-11df-97a5-7038c432aabf',NULL),(203002,5588,5282,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc257a22-1691-11df-97a5-7038c432aabf',NULL),(203003,5588,6096,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc257cc6-1691-11df-97a5-7038c432aabf',NULL),(203004,5588,1084,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc257f6e-1691-11df-97a5-7038c432aabf',NULL),(203005,5588,5272,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc258209-1691-11df-97a5-7038c432aabf',NULL),(203006,5588,1146,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc2584a9-1691-11df-97a5-7038c432aabf',NULL),(203007,5588,1279,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc25863b-1691-11df-97a5-7038c432aabf',NULL),(203008,5588,1154,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc2587d1-1691-11df-97a5-7038c432aabf',NULL),(203009,5588,1192,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc258967-1691-11df-97a5-7038c432aabf',NULL),(203010,5588,1164,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc258af5-1691-11df-97a5-7038c432aabf',NULL),(203011,5588,1156,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc258c8c-1691-11df-97a5-7038c432aabf',NULL),(203012,5588,1165,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc258e19-1691-11df-97a5-7038c432aabf',NULL),(203013,5588,5092,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc258fb0-1691-11df-97a5-7038c432aabf',NULL),(203014,5588,5086,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc259146-1691-11df-97a5-7038c432aabf',NULL),(203015,5588,5087,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc2592d8-1691-11df-97a5-7038c432aabf',NULL),(203016,5588,5085,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc25946a-1691-11df-97a5-7038c432aabf',NULL),(203017,5588,5088,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc2595f8-1691-11df-97a5-7038c432aabf',NULL),(203018,5588,5089,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc25978a-1691-11df-97a5-7038c432aabf',NULL),(203019,5588,5356,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc25991c-1691-11df-97a5-7038c432aabf',NULL),(203020,5588,1248,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc259aae-1691-11df-97a5-7038c432aabf',NULL),(203021,5588,5096,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc259cc9-1691-11df-97a5-7038c432aabf',NULL),(203022,5588,1088,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc259e6c-1691-11df-97a5-7038c432aabf',NULL),(203023,5588,1088,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc25a003-1691-11df-97a5-7038c432aabf',NULL),(203024,5588,1088,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc25a195-1691-11df-97a5-7038c432aabf',NULL),(203025,5588,1112,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc25a327-1691-11df-97a5-7038c432aabf',NULL),(203026,5588,1109,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc25a4bd-1691-11df-97a5-7038c432aabf',NULL),(203027,5588,1110,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc25a64b-1691-11df-97a5-7038c432aabf',NULL),(203028,5588,1111,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc25a7e1-1691-11df-97a5-7038c432aabf',NULL),(203029,5588,1255,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc25a96b-1691-11df-97a5-7038c432aabf',NULL),(203030,5588,1277,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc25aafd-1691-11df-97a5-7038c432aabf',NULL),(203031,5588,1261,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc25ac8b-1691-11df-97a5-7038c432aabf',NULL),(203032,5588,1265,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc25ae1d-1691-11df-97a5-7038c432aabf',NULL),(203033,5588,1268,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc25afaf-1691-11df-97a5-7038c432aabf',NULL),(203034,5588,1272,17989,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:07:48',0,1,NULL,NULL,NULL,'cc25b13d-1691-11df-97a5-7038c432aabf',NULL),(203035,5817,1246,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25b2d3-1691-11df-97a5-7038c432aabf',NULL),(203036,5817,5282,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25b461-1691-11df-97a5-7038c432aabf',NULL),(203037,5817,6096,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25b5f7-1691-11df-97a5-7038c432aabf',NULL),(203038,5817,5272,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25b785-1691-11df-97a5-7038c432aabf',NULL),(203039,5817,1279,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25b91b-1691-11df-97a5-7038c432aabf',NULL),(203040,5817,1154,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25baad-1691-11df-97a5-7038c432aabf',NULL),(203041,5817,1192,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25bc3b-1691-11df-97a5-7038c432aabf',NULL),(203042,5817,1155,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25bdcd-1691-11df-97a5-7038c432aabf',NULL),(203043,5817,1164,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25bf5b-1691-11df-97a5-7038c432aabf',NULL),(203044,5817,1156,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25c0ed-1691-11df-97a5-7038c432aabf',NULL),(203045,5817,5092,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25c283-1691-11df-97a5-7038c432aabf',NULL),(203046,5817,5086,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25c440-1691-11df-97a5-7038c432aabf',NULL),(203047,5817,5087,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25c5d6-1691-11df-97a5-7038c432aabf',NULL),(203048,5817,5085,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25c764-1691-11df-97a5-7038c432aabf',NULL),(203049,5817,5088,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25c8fb-1691-11df-97a5-7038c432aabf',NULL),(203050,5817,5089,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25ca88-1691-11df-97a5-7038c432aabf',NULL),(203051,5817,5356,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25cc1f-1691-11df-97a5-7038c432aabf',NULL),(203052,5817,1248,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25cdb5-1691-11df-97a5-7038c432aabf',NULL),(203053,5817,1276,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25cf43-1691-11df-97a5-7038c432aabf',NULL),(203054,5817,5096,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25d0d5-1691-11df-97a5-7038c432aabf',NULL),(203055,5817,1088,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25d263-1691-11df-97a5-7038c432aabf',NULL),(203056,5817,1088,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25d3f5-1691-11df-97a5-7038c432aabf',NULL),(203057,5817,1088,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25d58b-1691-11df-97a5-7038c432aabf',NULL),(203058,5817,1112,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25d719-1691-11df-97a5-7038c432aabf',NULL),(203059,5817,1109,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25d8af-1691-11df-97a5-7038c432aabf',NULL),(203060,5817,1110,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25da41-1691-11df-97a5-7038c432aabf',NULL),(203061,5817,1111,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25dbe4-1691-11df-97a5-7038c432aabf',NULL),(203062,5817,1255,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25dd77-1691-11df-97a5-7038c432aabf',NULL),(203063,5817,1277,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25df11-1691-11df-97a5-7038c432aabf',NULL),(203064,5817,1261,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25e0ac-1691-11df-97a5-7038c432aabf',NULL),(203065,5817,1265,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25e23e-1691-11df-97a5-7038c432aabf',NULL),(203066,5817,1268,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25e3d8-1691-11df-97a5-7038c432aabf',NULL),(203067,5817,1271,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25f107-1691-11df-97a5-7038c432aabf',NULL),(203068,5817,1271,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25f29e-1691-11df-97a5-7038c432aabf',NULL),(203069,5817,1271,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25f42b-1691-11df-97a5-7038c432aabf',NULL),(203070,5817,1271,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25f5bd-1691-11df-97a5-7038c432aabf',NULL),(203071,5817,1272,17996,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:15:07',0,1,NULL,NULL,NULL,'cc25f758-1691-11df-97a5-7038c432aabf',NULL),(203072,5732,1246,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc25f8ee-1691-11df-97a5-7038c432aabf',NULL),(203073,5732,5282,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc25fa89-1691-11df-97a5-7038c432aabf',NULL),(203074,5732,6096,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc25fc24-1691-11df-97a5-7038c432aabf',NULL),(203075,5732,5272,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc25fdb6-1691-11df-97a5-7038c432aabf',NULL),(203076,5732,1146,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc25ff55-1691-11df-97a5-7038c432aabf',NULL),(203077,5732,1154,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc2600e7-1691-11df-97a5-7038c432aabf',NULL),(203078,5732,1192,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc26027d-1691-11df-97a5-7038c432aabf',NULL),(203079,5732,1164,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc26040f-1691-11df-97a5-7038c432aabf',NULL),(203080,5732,1156,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc2605a5-1691-11df-97a5-7038c432aabf',NULL),(203081,5732,6065,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc26073c-1691-11df-97a5-7038c432aabf',NULL),(203082,5732,1165,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc2608ca-1691-11df-97a5-7038c432aabf',NULL),(203083,5732,5092,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc260a64-1691-11df-97a5-7038c432aabf',NULL),(203084,5732,5086,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc260bf2-1691-11df-97a5-7038c432aabf',NULL),(203085,5732,5087,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc260d88-1691-11df-97a5-7038c432aabf',NULL),(203086,5732,5085,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc260f1f-1691-11df-97a5-7038c432aabf',NULL),(203087,5732,5088,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc2610b5-1691-11df-97a5-7038c432aabf',NULL),(203088,5732,5089,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc261258-1691-11df-97a5-7038c432aabf',NULL),(203089,5732,5356,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc2613ea-1691-11df-97a5-7038c432aabf',NULL),(203090,5732,1248,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc261589-1691-11df-97a5-7038c432aabf',NULL),(203091,5732,5096,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc26171f-1691-11df-97a5-7038c432aabf',NULL),(203092,5732,1088,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc2618cf-1691-11df-97a5-7038c432aabf',NULL),(203093,5732,1088,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc261a6a-1691-11df-97a5-7038c432aabf',NULL),(203094,5732,1088,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc261be7-1691-11df-97a5-7038c432aabf',NULL),(203095,5732,1112,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc261d68-1691-11df-97a5-7038c432aabf',NULL),(203096,5732,1109,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc261ee9-1691-11df-97a5-7038c432aabf',NULL),(203097,5732,1110,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc26206a-1691-11df-97a5-7038c432aabf',NULL),(203098,5732,1111,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc2621ef-1691-11df-97a5-7038c432aabf',NULL),(203099,5732,1255,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc262370-1691-11df-97a5-7038c432aabf',NULL),(203100,5732,1277,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc2624ec-1691-11df-97a5-7038c432aabf',NULL),(203101,5732,1261,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc262665-1691-11df-97a5-7038c432aabf',NULL),(203102,5732,1265,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc263709-1691-11df-97a5-7038c432aabf',NULL),(203103,5732,1268,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc2638fe-1691-11df-97a5-7038c432aabf',NULL),(203104,5732,1271,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc263aa1-1691-11df-97a5-7038c432aabf',NULL),(203105,5732,1272,18000,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:18:18',0,1,NULL,NULL,NULL,'cc263c26-1691-11df-97a5-7038c432aabf',NULL),(203106,4603,1246,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc26410f-1691-11df-97a5-7038c432aabf',NULL),(203107,4603,5282,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc264290-1691-11df-97a5-7038c432aabf',NULL),(203108,4603,6096,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc2654cb-1691-11df-97a5-7038c432aabf',NULL),(203109,4603,1084,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc265722-1691-11df-97a5-7038c432aabf',NULL),(203110,4603,5272,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc26595f-1691-11df-97a5-7038c432aabf',NULL),(203111,4603,1279,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc265b98-1691-11df-97a5-7038c432aabf',NULL),(203112,4603,1154,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc266d12-1691-11df-97a5-7038c432aabf',NULL),(203113,4603,1192,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc266f4b-1691-11df-97a5-7038c432aabf',NULL),(203114,4603,1164,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc26731e-1691-11df-97a5-7038c432aabf',NULL),(203115,4603,1156,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc268637-1691-11df-97a5-7038c432aabf',NULL),(203116,4603,6065,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc2688ec-1691-11df-97a5-7038c432aabf',NULL),(203117,4603,5092,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc2699f3-1691-11df-97a5-7038c432aabf',NULL),(203118,4603,5086,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc26aa6c-1691-11df-97a5-7038c432aabf',NULL),(203119,4603,5087,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc26cf8c-1691-11df-97a5-7038c432aabf',NULL),(203120,4603,5085,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc26d109-1691-11df-97a5-7038c432aabf',NULL),(203121,4603,5088,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc26d27d-1691-11df-97a5-7038c432aabf',NULL),(203122,4603,5089,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc26d3f5-1691-11df-97a5-7038c432aabf',NULL),(203123,4603,5356,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc26d5d4-1691-11df-97a5-7038c432aabf',NULL),(203124,4603,1248,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc26d76b-1691-11df-97a5-7038c432aabf',NULL),(203125,4603,5096,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc26d8fd-1691-11df-97a5-7038c432aabf',NULL),(203126,4603,1088,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc26da93-1691-11df-97a5-7038c432aabf',NULL),(203127,4603,1088,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc26dc21-1691-11df-97a5-7038c432aabf',NULL),(203128,4603,1088,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc26ddb3-1691-11df-97a5-7038c432aabf',NULL),(203129,4603,1112,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc26df70-1691-11df-97a5-7038c432aabf',NULL),(203130,4603,1109,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc26e0e8-1691-11df-97a5-7038c432aabf',NULL),(203131,4603,1110,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc26e265-1691-11df-97a5-7038c432aabf',NULL),(203132,4603,1111,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc26e3d1-1691-11df-97a5-7038c432aabf',NULL),(203133,4603,1255,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc26e549-1691-11df-97a5-7038c432aabf',NULL),(203134,4603,1277,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc26e6c1-1691-11df-97a5-7038c432aabf',NULL),(203135,4603,1261,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc26e83a-1691-11df-97a5-7038c432aabf',NULL),(203136,4603,1265,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc26e9ae-1691-11df-97a5-7038c432aabf',NULL),(203137,4603,1268,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc26eb26-1691-11df-97a5-7038c432aabf',NULL),(203138,4603,1272,18006,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:22:41',0,1,NULL,NULL,NULL,'cc26ec9f-1691-11df-97a5-7038c432aabf',NULL),(203139,4925,1246,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc26ee17-1691-11df-97a5-7038c432aabf',NULL),(203140,4925,5282,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc26ef94-1691-11df-97a5-7038c432aabf',NULL),(203141,4925,6096,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc26f108-1691-11df-97a5-7038c432aabf',NULL),(203142,4925,1154,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc26f280-1691-11df-97a5-7038c432aabf',NULL),(203143,4925,1164,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc26f3fd-1691-11df-97a5-7038c432aabf',NULL),(203144,4925,1156,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc26f575-1691-11df-97a5-7038c432aabf',NULL),(203145,4925,5092,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc26f6ee-1691-11df-97a5-7038c432aabf',NULL),(203146,4925,5086,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc26f866-1691-11df-97a5-7038c432aabf',NULL),(203147,4925,5087,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc26f9da-1691-11df-97a5-7038c432aabf',NULL),(203148,4925,5085,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc26fb57-1691-11df-97a5-7038c432aabf',NULL),(203149,4925,5088,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc26fd2d-1691-11df-97a5-7038c432aabf',NULL),(203150,4925,5089,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc26febb-1691-11df-97a5-7038c432aabf',NULL),(203151,4925,5356,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc270049-1691-11df-97a5-7038c432aabf',NULL),(203152,4925,1248,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc2701d7-1691-11df-97a5-7038c432aabf',NULL),(203153,4925,5096,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc27035c-1691-11df-97a5-7038c432aabf',NULL),(203154,4925,1088,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc270515-1691-11df-97a5-7038c432aabf',NULL),(203155,4925,1088,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc27068d-1691-11df-97a5-7038c432aabf',NULL),(203156,4925,1088,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc270805-1691-11df-97a5-7038c432aabf',NULL),(203157,4925,1112,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc27097e-1691-11df-97a5-7038c432aabf',NULL),(203158,4925,1109,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc270af6-1691-11df-97a5-7038c432aabf',NULL),(203159,4925,1110,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc270c6f-1691-11df-97a5-7038c432aabf',NULL),(203160,4925,1111,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc270deb-1691-11df-97a5-7038c432aabf',NULL),(203161,4925,1255,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc270f5f-1691-11df-97a5-7038c432aabf',NULL),(203162,4925,1277,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc2710dc-1691-11df-97a5-7038c432aabf',NULL),(203163,4925,1261,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc271250-1691-11df-97a5-7038c432aabf',NULL),(203164,4925,1265,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc2713c9-1691-11df-97a5-7038c432aabf',NULL),(203165,4925,1268,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc27153d-1691-11df-97a5-7038c432aabf',NULL),(203166,4925,1271,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc2716b5-1691-11df-97a5-7038c432aabf',NULL),(203167,4925,1271,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc271832-1691-11df-97a5-7038c432aabf',NULL),(203168,4925,1271,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc2719a6-1691-11df-97a5-7038c432aabf',NULL),(203169,4925,1271,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc271b1e-1691-11df-97a5-7038c432aabf',NULL),(203170,4925,1271,18007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:23:39',0,1,NULL,NULL,NULL,'cc271c92-1691-11df-97a5-7038c432aabf',NULL),(203171,3864,1246,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc271e0f-1691-11df-97a5-7038c432aabf',NULL),(203172,3864,5282,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc271f88-1691-11df-97a5-7038c432aabf',NULL),(203173,3864,6096,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc272104-1691-11df-97a5-7038c432aabf',NULL),(203174,3864,5272,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc272281-1691-11df-97a5-7038c432aabf',NULL),(203175,3864,1146,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc2724a0-1691-11df-97a5-7038c432aabf',NULL),(203176,3864,1154,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc272632-1691-11df-97a5-7038c432aabf',NULL),(203177,3864,1192,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc2727b7-1691-11df-97a5-7038c432aabf',NULL),(203178,3864,1164,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc272949-1691-11df-97a5-7038c432aabf',NULL),(203179,3864,1156,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc272adc-1691-11df-97a5-7038c432aabf',NULL),(203180,3864,1165,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc272c8c-1691-11df-97a5-7038c432aabf',NULL),(203181,3864,5092,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc272e08-1691-11df-97a5-7038c432aabf',NULL),(203182,3864,5086,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc272f81-1691-11df-97a5-7038c432aabf',NULL),(203183,3864,5087,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc2730fd-1691-11df-97a5-7038c432aabf',NULL),(203184,3864,5085,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc27327a-1691-11df-97a5-7038c432aabf',NULL),(203185,3864,5088,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc2733ea-1691-11df-97a5-7038c432aabf',NULL),(203186,3864,5089,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc273567-1691-11df-97a5-7038c432aabf',NULL),(203187,3864,5356,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc274671-1691-11df-97a5-7038c432aabf',NULL),(203188,3864,1248,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc2747fb-1691-11df-97a5-7038c432aabf',NULL),(203189,3864,1276,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc274973-1691-11df-97a5-7038c432aabf',NULL),(203190,3864,5096,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc274b68-1691-11df-97a5-7038c432aabf',NULL),(203191,3864,1088,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc274cfe-1691-11df-97a5-7038c432aabf',NULL),(203192,3864,1088,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc274e88-1691-11df-97a5-7038c432aabf',NULL),(203193,3864,1088,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc27501a-1691-11df-97a5-7038c432aabf',NULL),(203194,3864,1112,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc2751b0-1691-11df-97a5-7038c432aabf',NULL),(203195,3864,1109,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc275364-1691-11df-97a5-7038c432aabf',NULL),(203196,3864,1110,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc2754f2-1691-11df-97a5-7038c432aabf',NULL),(203197,3864,1111,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc275767-1691-11df-97a5-7038c432aabf',NULL),(203198,3864,1255,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc2759cf-1691-11df-97a5-7038c432aabf',NULL),(203199,3864,1277,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc275c32-1691-11df-97a5-7038c432aabf',NULL),(203200,3864,1261,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc275fac-1691-11df-97a5-7038c432aabf',NULL),(203201,3864,1266,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc276232-1691-11df-97a5-7038c432aabf',NULL),(203202,3864,1265,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc2764af-1691-11df-97a5-7038c432aabf',NULL),(203203,3864,1268,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc276731-1691-11df-97a5-7038c432aabf',NULL),(203204,3864,1271,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc2769a1-1691-11df-97a5-7038c432aabf',NULL),(203205,3864,1271,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc276c1a-1691-11df-97a5-7038c432aabf',NULL),(203206,3864,1271,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc276e93-1691-11df-97a5-7038c432aabf',NULL),(203207,3864,1271,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc277111-1691-11df-97a5-7038c432aabf',NULL),(203208,3864,1272,18008,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:24:16',0,1,NULL,NULL,NULL,'cc2773f9-1691-11df-97a5-7038c432aabf',NULL),(203209,2163,1246,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc27768c-1691-11df-97a5-7038c432aabf',NULL),(203210,2163,5282,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc27792b-1691-11df-97a5-7038c432aabf',NULL),(203211,2163,6096,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc277bd8-1691-11df-97a5-7038c432aabf',NULL),(203212,2163,1084,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc277d59-1691-11df-97a5-7038c432aabf',NULL),(203213,2163,5272,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc277eda-1691-11df-97a5-7038c432aabf',NULL),(203214,2163,1279,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc278052-1691-11df-97a5-7038c432aabf',NULL),(203215,2163,1154,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc2781cf-1691-11df-97a5-7038c432aabf',NULL),(203216,2163,1192,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc278343-1691-11df-97a5-7038c432aabf',NULL),(203217,2163,5092,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc2784bf-1691-11df-97a5-7038c432aabf',NULL),(203218,2163,5086,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc278638-1691-11df-97a5-7038c432aabf',NULL),(203219,2163,5087,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc2787b4-1691-11df-97a5-7038c432aabf',NULL),(203220,2163,5085,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc27892d-1691-11df-97a5-7038c432aabf',NULL),(203221,2163,5088,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc278aa1-1691-11df-97a5-7038c432aabf',NULL),(203222,2163,5089,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc278c1e-1691-11df-97a5-7038c432aabf',NULL),(203223,2163,5356,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc278d96-1691-11df-97a5-7038c432aabf',NULL),(203224,2163,1248,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc278f13-1691-11df-97a5-7038c432aabf',NULL),(203225,2163,5096,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc27908f-1691-11df-97a5-7038c432aabf',NULL),(203226,2163,1112,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc279208-1691-11df-97a5-7038c432aabf',NULL),(203227,2163,1109,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc279385-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (203228,2163,1110,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc2794fd-1691-11df-97a5-7038c432aabf',NULL),(203229,2163,1111,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc27967a-1691-11df-97a5-7038c432aabf',NULL),(203230,2163,1255,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc2797f2-1691-11df-97a5-7038c432aabf',NULL),(203231,2163,1277,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc2799da-1691-11df-97a5-7038c432aabf',NULL),(203232,2163,1261,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc279b6c-1691-11df-97a5-7038c432aabf',NULL),(203233,2163,1265,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc279cf5-1691-11df-97a5-7038c432aabf',NULL),(203234,2163,1268,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc279e87-1691-11df-97a5-7038c432aabf',NULL),(203235,2163,1272,18012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:28:33',0,1,NULL,NULL,NULL,'cc27a015-1691-11df-97a5-7038c432aabf',NULL),(203236,90,1246,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27a1c5-1691-11df-97a5-7038c432aabf',NULL),(203237,90,5282,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27a33d-1691-11df-97a5-7038c432aabf',NULL),(203238,90,6096,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27a4be-1691-11df-97a5-7038c432aabf',NULL),(203239,90,5272,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27a63f-1691-11df-97a5-7038c432aabf',NULL),(203240,90,1146,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27a7b3-1691-11df-97a5-7038c432aabf',NULL),(203241,90,1154,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27a930-1691-11df-97a5-7038c432aabf',NULL),(203242,90,1192,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27aaa9-1691-11df-97a5-7038c432aabf',NULL),(203243,90,1155,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27ac21-1691-11df-97a5-7038c432aabf',NULL),(203244,90,1156,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27ad9e-1691-11df-97a5-7038c432aabf',NULL),(203245,90,5092,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27af16-1691-11df-97a5-7038c432aabf',NULL),(203246,90,5086,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27b093-1691-11df-97a5-7038c432aabf',NULL),(203247,90,5087,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27b207-1691-11df-97a5-7038c432aabf',NULL),(203248,90,5085,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27b384-1691-11df-97a5-7038c432aabf',NULL),(203249,90,5088,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27b4f8-1691-11df-97a5-7038c432aabf',NULL),(203250,90,5089,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27b674-1691-11df-97a5-7038c432aabf',NULL),(203251,90,5356,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27b7f5-1691-11df-97a5-7038c432aabf',NULL),(203252,90,1248,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27b969-1691-11df-97a5-7038c432aabf',NULL),(203253,90,5497,18015,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,539,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27bae2-1691-11df-97a5-7038c432aabf',NULL),(203254,90,730,18015,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27bc5a-1691-11df-97a5-7038c432aabf',NULL),(203255,90,853,18015,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,960,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27bdd3-1691-11df-97a5-7038c432aabf',NULL),(203256,90,5096,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27bfc3-1691-11df-97a5-7038c432aabf',NULL),(203257,90,1088,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27c159-1691-11df-97a5-7038c432aabf',NULL),(203258,90,1088,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27c35f-1691-11df-97a5-7038c432aabf',NULL),(203259,90,1112,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27c4fe-1691-11df-97a5-7038c432aabf',NULL),(203260,90,1109,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27c694-1691-11df-97a5-7038c432aabf',NULL),(203261,90,1110,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27c82a-1691-11df-97a5-7038c432aabf',NULL),(203262,90,1111,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27c9bc-1691-11df-97a5-7038c432aabf',NULL),(203263,90,1255,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27cb53-1691-11df-97a5-7038c432aabf',NULL),(203264,90,1277,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27cce0-1691-11df-97a5-7038c432aabf',NULL),(203265,90,1261,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27ce77-1691-11df-97a5-7038c432aabf',NULL),(203266,90,1265,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27d005-1691-11df-97a5-7038c432aabf',NULL),(203267,90,1268,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27d1a3-1691-11df-97a5-7038c432aabf',NULL),(203268,90,1272,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27d33a-1691-11df-97a5-7038c432aabf',NULL),(203269,90,1272,18015,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:30:14',0,1,NULL,NULL,NULL,'cc27d4d4-1691-11df-97a5-7038c432aabf',NULL),(203270,6617,1246,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc27d66f-1691-11df-97a5-7038c432aabf',NULL),(203271,6617,5282,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc27d805-1691-11df-97a5-7038c432aabf',NULL),(203272,6617,6096,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc27d9a0-1691-11df-97a5-7038c432aabf',NULL),(203273,6617,1084,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc27eada-1691-11df-97a5-7038c432aabf',NULL),(203274,6617,5272,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc27ec92-1691-11df-97a5-7038c432aabf',NULL),(203275,6617,1279,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc27ee0b-1691-11df-97a5-7038c432aabf',NULL),(203276,6617,1154,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc27ef8c-1691-11df-97a5-7038c432aabf',NULL),(203277,6617,1192,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc27f10d-1691-11df-97a5-7038c432aabf',NULL),(203278,6617,1155,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc27f285-1691-11df-97a5-7038c432aabf',NULL),(203279,6617,1164,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc27f406-1691-11df-97a5-7038c432aabf',NULL),(203280,6617,1156,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc27f587-1691-11df-97a5-7038c432aabf',NULL),(203281,6617,6065,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc27f6ff-1691-11df-97a5-7038c432aabf',NULL),(203282,6617,5092,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc27f880-1691-11df-97a5-7038c432aabf',NULL),(203283,6617,5086,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc27f9f9-1691-11df-97a5-7038c432aabf',NULL),(203284,6617,5087,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc27fb76-1691-11df-97a5-7038c432aabf',NULL),(203285,6617,5085,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc27fcf6-1691-11df-97a5-7038c432aabf',NULL),(203286,6617,5088,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc27fe6f-1691-11df-97a5-7038c432aabf',NULL),(203287,6617,5089,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc27fff0-1691-11df-97a5-7038c432aabf',NULL),(203288,6617,5356,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc280168-1691-11df-97a5-7038c432aabf',NULL),(203289,6617,1248,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc2802e9-1691-11df-97a5-7038c432aabf',NULL),(203290,6617,5096,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc2805e7-1691-11df-97a5-7038c432aabf',NULL),(203291,6617,1088,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc280764-1691-11df-97a5-7038c432aabf',NULL),(203292,6617,1088,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc2808e4-1691-11df-97a5-7038c432aabf',NULL),(203293,6617,1088,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc280a65-1691-11df-97a5-7038c432aabf',NULL),(203294,6617,1112,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc280be6-1691-11df-97a5-7038c432aabf',NULL),(203295,6617,1109,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc280dbd-1691-11df-97a5-7038c432aabf',NULL),(203296,6617,1110,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc280f4f-1691-11df-97a5-7038c432aabf',NULL),(203297,6617,1111,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc2810e1-1691-11df-97a5-7038c432aabf',NULL),(203298,6617,1255,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc281273-1691-11df-97a5-7038c432aabf',NULL),(203299,6617,1277,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc281409-1691-11df-97a5-7038c432aabf',NULL),(203300,6617,1261,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc2815dc-1691-11df-97a5-7038c432aabf',NULL),(203301,6617,1265,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc28175d-1691-11df-97a5-7038c432aabf',NULL),(203302,6617,1268,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc2818c8-1691-11df-97a5-7038c432aabf',NULL),(203303,6617,1272,18016,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:33:28',0,1,NULL,NULL,NULL,'cc281a2f-1691-11df-97a5-7038c432aabf',NULL),(203304,7053,1246,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc281b9b-1691-11df-97a5-7038c432aabf',NULL),(203305,7053,5282,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc281d02-1691-11df-97a5-7038c432aabf',NULL),(203306,7053,6096,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc281e6e-1691-11df-97a5-7038c432aabf',NULL),(203307,7053,1084,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc281fd9-1691-11df-97a5-7038c432aabf',NULL),(203308,7053,5272,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc28213c-1691-11df-97a5-7038c432aabf',NULL),(203309,7053,1146,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc2822a8-1691-11df-97a5-7038c432aabf',NULL),(203310,7053,1279,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc28372d-1691-11df-97a5-7038c432aabf',NULL),(203311,7053,1154,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc2838ae-1691-11df-97a5-7038c432aabf',NULL),(203312,7053,1192,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc283a26-1691-11df-97a5-7038c432aabf',NULL),(203313,7053,1164,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc283f29-1691-11df-97a5-7038c432aabf',NULL),(203314,7053,1156,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc2840a2-1691-11df-97a5-7038c432aabf',NULL),(203315,7053,5092,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc28420d-1691-11df-97a5-7038c432aabf',NULL),(203316,7053,5086,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc28438a-1691-11df-97a5-7038c432aabf',NULL),(203317,7053,5087,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc285559-1691-11df-97a5-7038c432aabf',NULL),(203318,7053,5085,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc2857a8-1691-11df-97a5-7038c432aabf',NULL),(203319,7053,5088,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc2859d8-1691-11df-97a5-7038c432aabf',NULL),(203320,7053,5089,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc285c66-1691-11df-97a5-7038c432aabf',NULL),(203321,7053,5356,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc286d28-1691-11df-97a5-7038c432aabf',NULL),(203322,7053,1248,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc287109-1691-11df-97a5-7038c432aabf',NULL),(203323,7053,5096,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc287353-1691-11df-97a5-7038c432aabf',NULL),(203324,7053,1088,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc28868a-1691-11df-97a5-7038c432aabf',NULL),(203325,7053,1088,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc2888dc-1691-11df-97a5-7038c432aabf',NULL),(203326,7053,1088,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc28995e-1691-11df-97a5-7038c432aabf',NULL),(203327,7053,1112,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc28a9e4-1691-11df-97a5-7038c432aabf',NULL),(203328,7053,1109,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc28cc65-1691-11df-97a5-7038c432aabf',NULL),(203329,7053,1110,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc28cde6-1691-11df-97a5-7038c432aabf',NULL),(203330,7053,1111,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc28cf5a-1691-11df-97a5-7038c432aabf',NULL),(203331,7053,1255,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc28d12c-1691-11df-97a5-7038c432aabf',NULL),(203332,7053,1277,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc28d2c3-1691-11df-97a5-7038c432aabf',NULL),(203333,7053,1261,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc28d455-1691-11df-97a5-7038c432aabf',NULL),(203334,7053,1265,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc28d5e7-1691-11df-97a5-7038c432aabf',NULL),(203335,7053,1268,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc28d779-1691-11df-97a5-7038c432aabf',NULL),(203336,7053,1271,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc28d93a-1691-11df-97a5-7038c432aabf',NULL),(203337,7053,1271,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc28dab2-1691-11df-97a5-7038c432aabf',NULL),(203338,7053,1271,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc28dc2b-1691-11df-97a5-7038c432aabf',NULL),(203339,7053,1271,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc28dda3-1691-11df-97a5-7038c432aabf',NULL),(203340,7053,1272,18026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:41:19',0,1,NULL,NULL,NULL,'cc28df20-1691-11df-97a5-7038c432aabf',NULL),(203341,6311,1246,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc28e098-1691-11df-97a5-7038c432aabf',NULL),(203342,6311,5282,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc28e215-1691-11df-97a5-7038c432aabf',NULL),(203343,6311,6096,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc28e392-1691-11df-97a5-7038c432aabf',NULL),(203344,6311,5272,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc28e50e-1691-11df-97a5-7038c432aabf',NULL),(203345,6311,1146,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc28e694-1691-11df-97a5-7038c432aabf',NULL),(203346,6311,1154,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc28e80c-1691-11df-97a5-7038c432aabf',NULL),(203347,6311,1192,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc28e98d-1691-11df-97a5-7038c432aabf',NULL),(203348,6311,5092,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc28eb05-1691-11df-97a5-7038c432aabf',NULL),(203349,6311,5086,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc28ec7e-1691-11df-97a5-7038c432aabf',NULL),(203350,6311,5087,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc28edf6-1691-11df-97a5-7038c432aabf',NULL),(203351,6311,5085,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc28ef6f-1691-11df-97a5-7038c432aabf',NULL),(203352,6311,5088,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc28f0eb-1691-11df-97a5-7038c432aabf',NULL),(203353,6311,5089,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc28f264-1691-11df-97a5-7038c432aabf',NULL),(203354,6311,5356,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc28f3dc-1691-11df-97a5-7038c432aabf',NULL),(203355,6311,1248,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc28f554-1691-11df-97a5-7038c432aabf',NULL),(203356,6311,1276,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc28f6d1-1691-11df-97a5-7038c432aabf',NULL),(203357,6311,5096,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc28f8b9-1691-11df-97a5-7038c432aabf',NULL),(203358,6311,6042,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc28fa46-1691-11df-97a5-7038c432aabf',NULL),(203359,6311,1112,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc28fbd9-1691-11df-97a5-7038c432aabf',NULL),(203360,6311,1109,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc28fd66-1691-11df-97a5-7038c432aabf',NULL),(203361,6311,1110,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc28fef8-1691-11df-97a5-7038c432aabf',NULL),(203362,6311,1111,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc2900ba-1691-11df-97a5-7038c432aabf',NULL),(203363,6311,1255,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc29022e-1691-11df-97a5-7038c432aabf',NULL),(203364,6311,1277,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc2903aa-1691-11df-97a5-7038c432aabf',NULL),(203365,6311,1261,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc290523-1691-11df-97a5-7038c432aabf',NULL),(203366,6311,1265,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc2906a4-1691-11df-97a5-7038c432aabf',NULL),(203367,6311,1268,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc29081c-1691-11df-97a5-7038c432aabf',NULL),(203368,6311,1272,18029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:42:57',0,1,NULL,NULL,NULL,'cc290999-1691-11df-97a5-7038c432aabf',NULL),(203369,4122,1246,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc290b15-1691-11df-97a5-7038c432aabf',NULL),(203370,4122,5282,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc290c8e-1691-11df-97a5-7038c432aabf',NULL),(203371,4122,6096,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc290e0f-1691-11df-97a5-7038c432aabf',NULL),(203372,4122,5272,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc290f83-1691-11df-97a5-7038c432aabf',NULL),(203373,4122,1146,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc291100-1691-11df-97a5-7038c432aabf',NULL),(203374,4122,1154,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc29127c-1691-11df-97a5-7038c432aabf',NULL),(203375,4122,1192,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc2913ec-1691-11df-97a5-7038c432aabf',NULL),(203376,4122,1156,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc291569-1691-11df-97a5-7038c432aabf',NULL),(203377,4122,1165,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc2916dd-1691-11df-97a5-7038c432aabf',NULL),(203378,4122,5092,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc29185e-1691-11df-97a5-7038c432aabf',NULL),(203379,4122,5086,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc291a28-1691-11df-97a5-7038c432aabf',NULL),(203380,4122,5087,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc291bba-1691-11df-97a5-7038c432aabf',NULL),(203381,4122,5085,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc291d4c-1691-11df-97a5-7038c432aabf',NULL),(203382,4122,5088,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc291ed9-1691-11df-97a5-7038c432aabf',NULL),(203383,4122,5089,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc292074-1691-11df-97a5-7038c432aabf',NULL),(203384,4122,5356,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc292231-1691-11df-97a5-7038c432aabf',NULL),(203385,4122,1248,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc2923b2-1691-11df-97a5-7038c432aabf',NULL),(203386,4122,5096,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc29252f-1691-11df-97a5-7038c432aabf',NULL),(203387,4122,6042,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc2926ab-1691-11df-97a5-7038c432aabf',NULL),(203388,4122,1112,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc292828-1691-11df-97a5-7038c432aabf',NULL),(203389,4122,1109,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc2929a0-1691-11df-97a5-7038c432aabf',NULL),(203390,4122,1110,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc292b1d-1691-11df-97a5-7038c432aabf',NULL),(203391,4122,1111,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc292c9e-1691-11df-97a5-7038c432aabf',NULL),(203392,4122,1255,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc292e12-1691-11df-97a5-7038c432aabf',NULL),(203393,4122,1277,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc292f8f-1691-11df-97a5-7038c432aabf',NULL),(203394,4122,1261,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc293103-1691-11df-97a5-7038c432aabf',NULL),(203395,4122,1265,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc293280-1691-11df-97a5-7038c432aabf',NULL),(203396,4122,1268,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc293dd8-1691-11df-97a5-7038c432aabf',NULL),(203397,4122,1272,18032,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:44:27',0,1,NULL,NULL,NULL,'cc293f4c-1691-11df-97a5-7038c432aabf',NULL),(203398,5718,1246,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc2940c0-1691-11df-97a5-7038c432aabf',NULL),(203399,5718,5282,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc29423d-1691-11df-97a5-7038c432aabf',NULL),(203400,5718,1154,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc2943b9-1691-11df-97a5-7038c432aabf',NULL),(203401,5718,1192,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc294532-1691-11df-97a5-7038c432aabf',NULL),(203402,5718,1155,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc294784-1691-11df-97a5-7038c432aabf',NULL),(203403,5718,1164,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc29498a-1691-11df-97a5-7038c432aabf',NULL),(203404,5718,1156,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc294b47-1691-11df-97a5-7038c432aabf',NULL),(203405,5718,5092,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc294dfc-1691-11df-97a5-7038c432aabf',NULL),(203406,5718,5086,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc29508e-1691-11df-97a5-7038c432aabf',NULL),(203407,5718,5087,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc295325-1691-11df-97a5-7038c432aabf',NULL),(203408,5718,5085,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc2956ca-1691-11df-97a5-7038c432aabf',NULL),(203409,5718,5088,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc29597a-1691-11df-97a5-7038c432aabf',NULL),(203410,5718,5089,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc295c2b-1691-11df-97a5-7038c432aabf',NULL),(203411,5718,5356,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc295ed7-1691-11df-97a5-7038c432aabf',NULL),(203412,5718,1248,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc296180-1691-11df-97a5-7038c432aabf',NULL),(203413,5718,5096,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc296423-1691-11df-97a5-7038c432aabf',NULL),(203414,5718,1088,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc2966d0-1691-11df-97a5-7038c432aabf',NULL),(203415,5718,1088,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc29697c-1691-11df-97a5-7038c432aabf',NULL),(203416,5718,1112,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc296c20-1691-11df-97a5-7038c432aabf',NULL),(203417,5718,1109,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc296f62-1691-11df-97a5-7038c432aabf',NULL),(203418,5718,1110,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc29721f-1691-11df-97a5-7038c432aabf',NULL),(203419,5718,1111,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc2974cc-1691-11df-97a5-7038c432aabf',NULL),(203420,5718,1255,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc297778-1691-11df-97a5-7038c432aabf',NULL),(203421,5718,1277,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc297a18-1691-11df-97a5-7038c432aabf',NULL),(203422,5718,1261,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc297bae-1691-11df-97a5-7038c432aabf',NULL),(203423,5718,1265,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc297d3c-1691-11df-97a5-7038c432aabf',NULL),(203424,5718,1268,18035,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:46:26',0,1,NULL,NULL,NULL,'cc297ece-1691-11df-97a5-7038c432aabf',NULL),(203425,4003,1246,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc298060-1691-11df-97a5-7038c432aabf',NULL),(203426,4003,5282,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc2981f2-1691-11df-97a5-7038c432aabf',NULL),(203427,4003,6096,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc2983bc-1691-11df-97a5-7038c432aabf',NULL),(203428,4003,5272,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc298534-1691-11df-97a5-7038c432aabf',NULL),(203429,4003,1146,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc2986b1-1691-11df-97a5-7038c432aabf',NULL),(203430,4003,1154,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc298829-1691-11df-97a5-7038c432aabf',NULL),(203431,4003,1192,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc2989a2-1691-11df-97a5-7038c432aabf',NULL),(203432,4003,1156,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc298b1e-1691-11df-97a5-7038c432aabf',NULL),(203433,4003,1165,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc298c97-1691-11df-97a5-7038c432aabf',NULL),(203434,4003,5092,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc298e13-1691-11df-97a5-7038c432aabf',NULL),(203435,4003,5086,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc298f88-1691-11df-97a5-7038c432aabf',NULL),(203436,4003,5087,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc299104-1691-11df-97a5-7038c432aabf',NULL),(203437,4003,5085,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc299281-1691-11df-97a5-7038c432aabf',NULL),(203438,4003,5088,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc2993f5-1691-11df-97a5-7038c432aabf',NULL),(203439,4003,5089,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc2995d4-1691-11df-97a5-7038c432aabf',NULL),(203440,4003,5356,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc299762-1691-11df-97a5-7038c432aabf',NULL),(203441,4003,1248,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc2998f0-1691-11df-97a5-7038c432aabf',NULL),(203442,4003,5096,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc299a7d-1691-11df-97a5-7038c432aabf',NULL),(203443,4003,1112,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc299c0b-1691-11df-97a5-7038c432aabf',NULL),(203444,4003,1109,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc299dbf-1691-11df-97a5-7038c432aabf',NULL),(203445,4003,1110,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc299f34-1691-11df-97a5-7038c432aabf',NULL),(203446,4003,1111,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc29a0b0-1691-11df-97a5-7038c432aabf',NULL),(203447,4003,1255,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc29a229-1691-11df-97a5-7038c432aabf',NULL),(203448,4003,1277,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc29a3a1-1691-11df-97a5-7038c432aabf',NULL),(203449,4003,1261,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc29a519-1691-11df-97a5-7038c432aabf',NULL),(203450,4003,1266,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc29a692-1691-11df-97a5-7038c432aabf',NULL),(203451,4003,1265,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc29a80a-1691-11df-97a5-7038c432aabf',NULL),(203452,4003,1268,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc29a983-1691-11df-97a5-7038c432aabf',NULL),(203453,4003,1272,18036,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:47:22',0,1,NULL,NULL,NULL,'cc29aaff-1691-11df-97a5-7038c432aabf',NULL),(203454,7376,1246,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29ac78-1691-11df-97a5-7038c432aabf',NULL),(203455,7376,5282,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29adf4-1691-11df-97a5-7038c432aabf',NULL),(203456,7376,6096,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29af6d-1691-11df-97a5-7038c432aabf',NULL),(203457,7376,5272,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29b0e5-1691-11df-97a5-7038c432aabf',NULL),(203458,7376,1146,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29b25e-1691-11df-97a5-7038c432aabf',NULL),(203459,7376,1154,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29b3d2-1691-11df-97a5-7038c432aabf',NULL),(203460,7376,1192,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29b54e-1691-11df-97a5-7038c432aabf',NULL),(203461,7376,1156,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29b6c3-1691-11df-97a5-7038c432aabf',NULL),(203462,7376,6065,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29b83f-1691-11df-97a5-7038c432aabf',NULL),(203463,7376,5092,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29b9bc-1691-11df-97a5-7038c432aabf',NULL),(203464,7376,5086,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29bb8a-1691-11df-97a5-7038c432aabf',NULL),(203465,7376,5087,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29bd20-1691-11df-97a5-7038c432aabf',NULL),(203466,7376,5085,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29beae-1691-11df-97a5-7038c432aabf',NULL),(203467,7376,5088,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29c040-1691-11df-97a5-7038c432aabf',NULL),(203468,7376,5089,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29c1ce-1691-11df-97a5-7038c432aabf',NULL),(203469,7376,5356,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29c38b-1691-11df-97a5-7038c432aabf',NULL),(203470,7376,1248,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29c507-1691-11df-97a5-7038c432aabf',NULL),(203471,7376,5096,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29c680-1691-11df-97a5-7038c432aabf',NULL),(203472,7376,1112,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29c7f8-1691-11df-97a5-7038c432aabf',NULL),(203473,7376,1109,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29c979-1691-11df-97a5-7038c432aabf',NULL),(203474,7376,1110,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29caed-1691-11df-97a5-7038c432aabf',NULL),(203475,7376,1111,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29cc6e-1691-11df-97a5-7038c432aabf',NULL),(203476,7376,1255,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29cdef-1691-11df-97a5-7038c432aabf',NULL),(203477,7376,1250,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29cf70-1691-11df-97a5-7038c432aabf',NULL),(203478,7376,1250,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29d0ed-1691-11df-97a5-7038c432aabf',NULL),(203479,7376,1250,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29d26e-1691-11df-97a5-7038c432aabf',NULL),(203480,7376,1277,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29d3ea-1691-11df-97a5-7038c432aabf',NULL),(203481,7376,1261,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29d563-1691-11df-97a5-7038c432aabf',NULL),(203482,7376,1251,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29e0e6-1691-11df-97a5-7038c432aabf',NULL),(203483,7376,1265,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29e2c9-1691-11df-97a5-7038c432aabf',NULL),(203484,7376,1268,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29e457-1691-11df-97a5-7038c432aabf',NULL),(203485,7376,1272,18040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:48:54',0,1,NULL,NULL,NULL,'cc29e5ed-1691-11df-97a5-7038c432aabf',NULL),(203486,2426,5282,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc29e77b-1691-11df-97a5-7038c432aabf',NULL),(203487,2426,5272,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc29e90d-1691-11df-97a5-7038c432aabf',NULL),(203488,2426,1154,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc29ead3-1691-11df-97a5-7038c432aabf',NULL),(203489,2426,1192,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc29ec54-1691-11df-97a5-7038c432aabf',NULL),(203490,2426,1156,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc29edd0-1691-11df-97a5-7038c432aabf',NULL),(203491,2426,5092,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc29ef51-1691-11df-97a5-7038c432aabf',NULL),(203492,2426,5086,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc29f0d2-1691-11df-97a5-7038c432aabf',NULL),(203493,2426,5087,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc29f24b-1691-11df-97a5-7038c432aabf',NULL),(203494,2426,5085,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc29f3d0-1691-11df-97a5-7038c432aabf',NULL),(203495,2426,5088,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc29f548-1691-11df-97a5-7038c432aabf',NULL),(203496,2426,5089,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc29f6c9-1691-11df-97a5-7038c432aabf',NULL),(203497,2426,5356,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc29f84a-1691-11df-97a5-7038c432aabf',NULL),(203498,2426,1248,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc29f9c7-1691-11df-97a5-7038c432aabf',NULL),(203499,2426,5497,18041,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,352,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc29fb48-1691-11df-97a5-7038c432aabf',NULL),(203500,2426,730,18041,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc29fcc4-1691-11df-97a5-7038c432aabf',NULL),(203501,2426,853,18041,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,940,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc29fe41-1691-11df-97a5-7038c432aabf',NULL),(203502,2426,5096,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc29ffbe-1691-11df-97a5-7038c432aabf',NULL),(203503,2426,6042,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc2a0143-1691-11df-97a5-7038c432aabf',NULL),(203504,2426,1088,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc2a02c8-1691-11df-97a5-7038c432aabf',NULL),(203505,2426,1088,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc2a0449-1691-11df-97a5-7038c432aabf',NULL),(203506,2426,1088,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc2a05ce-1691-11df-97a5-7038c432aabf',NULL),(203507,2426,1112,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc2a075c-1691-11df-97a5-7038c432aabf',NULL),(203508,2426,1109,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc2a08e6-1691-11df-97a5-7038c432aabf',NULL),(203509,2426,1110,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc2a0ab8-1691-11df-97a5-7038c432aabf',NULL),(203510,2426,1111,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc2a0c30-1691-11df-97a5-7038c432aabf',NULL),(203511,2426,1255,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc2a0db1-1691-11df-97a5-7038c432aabf',NULL),(203512,2426,1277,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc2a0f2a-1691-11df-97a5-7038c432aabf',NULL),(203513,2426,1261,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc2a10a6-1691-11df-97a5-7038c432aabf',NULL),(203514,2426,1265,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc2a124e-1691-11df-97a5-7038c432aabf',NULL),(203515,2426,1268,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc2a13b5-1691-11df-97a5-7038c432aabf',NULL),(203516,2426,1272,18041,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:49:42',0,1,NULL,NULL,NULL,'cc2a151c-1691-11df-97a5-7038c432aabf',NULL),(203517,8182,1246,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2a2477-1691-11df-97a5-7038c432aabf',NULL),(203518,8182,5282,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2a25e3-1691-11df-97a5-7038c432aabf',NULL),(203519,8182,6096,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2a274a-1691-11df-97a5-7038c432aabf',NULL),(203520,8182,1146,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2a2be7-1691-11df-97a5-7038c432aabf',NULL),(203521,8182,1154,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2a2d5f-1691-11df-97a5-7038c432aabf',NULL),(203522,8182,1192,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2a2ecf-1691-11df-97a5-7038c432aabf',NULL),(203523,8182,5092,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2a3099-1691-11df-97a5-7038c432aabf',NULL),(203524,8182,5086,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2a4324-1691-11df-97a5-7038c432aabf',NULL),(203525,8182,5087,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2a457b-1691-11df-97a5-7038c432aabf',NULL),(203526,8182,5085,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2a47b4-1691-11df-97a5-7038c432aabf',NULL),(203527,8182,5088,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2a49e4-1691-11df-97a5-7038c432aabf',NULL),(203528,8182,5089,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2a5aaf-1691-11df-97a5-7038c432aabf',NULL),(203529,8182,5356,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2a5eba-1691-11df-97a5-7038c432aabf',NULL),(203530,8182,1248,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2a6149-1691-11df-97a5-7038c432aabf',NULL),(203531,8182,952,18043,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2a7403-1691-11df-97a5-7038c432aabf',NULL),(203532,8182,5497,18043,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2a7641-1691-11df-97a5-7038c432aabf',NULL),(203533,8182,730,18043,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2a8776-1691-11df-97a5-7038c432aabf',NULL),(203534,8182,853,18043,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1089,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2a97af-1691-11df-97a5-7038c432aabf',NULL),(203535,8182,21,18043,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2abb57-1691-11df-97a5-7038c432aabf',NULL),(203536,8182,851,18043,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2abcdc-1691-11df-97a5-7038c432aabf',NULL),(203537,8182,729,18043,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49000,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2abe55-1691-11df-97a5-7038c432aabf',NULL),(203538,8182,790,18043,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.6,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2abfd6-1691-11df-97a5-7038c432aabf',NULL),(203539,8182,654,18043,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.1,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2ac157-1691-11df-97a5-7038c432aabf',NULL),(203540,8182,678,18043,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2ac2d3-1691-11df-97a5-7038c432aabf',NULL),(203541,8182,1276,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2ac454-1691-11df-97a5-7038c432aabf',NULL),(203542,8182,5096,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2ac5d5-1691-11df-97a5-7038c432aabf',NULL),(203543,8182,1112,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2ac752-1691-11df-97a5-7038c432aabf',NULL),(203544,8182,1109,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2ac8d3-1691-11df-97a5-7038c432aabf',NULL),(203545,8182,1110,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2aca4b-1691-11df-97a5-7038c432aabf',NULL),(203546,8182,1111,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2acbcc-1691-11df-97a5-7038c432aabf',NULL),(203547,8182,1255,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2acdfd-1691-11df-97a5-7038c432aabf',NULL),(203548,8182,1277,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2acf97-1691-11df-97a5-7038c432aabf',NULL),(203549,8182,1261,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2ad132-1691-11df-97a5-7038c432aabf',NULL),(203550,8182,1265,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2ad2c4-1691-11df-97a5-7038c432aabf',NULL),(203551,8182,1268,18043,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:50:19',0,1,NULL,NULL,NULL,'cc2ad45a-1691-11df-97a5-7038c432aabf',NULL),(203552,7493,1246,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2ad60f-1691-11df-97a5-7038c432aabf',NULL),(203553,7493,5282,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2ad790-1691-11df-97a5-7038c432aabf',NULL),(203554,7493,6096,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2ad910-1691-11df-97a5-7038c432aabf',NULL),(203555,7493,1154,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2ada8d-1691-11df-97a5-7038c432aabf',NULL),(203556,7493,1192,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2adc06-1691-11df-97a5-7038c432aabf',NULL),(203557,7493,1155,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2add7e-1691-11df-97a5-7038c432aabf',NULL),(203558,7493,1164,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2adeff-1691-11df-97a5-7038c432aabf',NULL),(203559,7493,1156,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2ae07c-1691-11df-97a5-7038c432aabf',NULL),(203560,7493,6065,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2ae1fd-1691-11df-97a5-7038c432aabf',NULL),(203561,7493,6077,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2ae379-1691-11df-97a5-7038c432aabf',NULL),(203562,7493,5092,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2ae4f6-1691-11df-97a5-7038c432aabf',NULL),(203563,7493,5086,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2ae677-1691-11df-97a5-7038c432aabf',NULL),(203564,7493,5087,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2ae7ef-1691-11df-97a5-7038c432aabf',NULL),(203565,7493,5085,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2ae970-1691-11df-97a5-7038c432aabf',NULL),(203566,7493,5088,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2aeaed-1691-11df-97a5-7038c432aabf',NULL),(203567,7493,5089,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.8,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2aec65-1691-11df-97a5-7038c432aabf',NULL),(203568,7493,5356,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2aedde-1691-11df-97a5-7038c432aabf',NULL),(203569,7493,1248,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2aef5a-1691-11df-97a5-7038c432aabf',NULL),(203570,7493,1276,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2af0d7-1691-11df-97a5-7038c432aabf',NULL),(203571,7493,5096,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2af258-1691-11df-97a5-7038c432aabf',NULL),(203572,7493,1088,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2af42a-1691-11df-97a5-7038c432aabf',NULL),(203573,7493,1088,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2af5c5-1691-11df-97a5-7038c432aabf',NULL),(203574,7493,1088,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2af753-1691-11df-97a5-7038c432aabf',NULL),(203575,7493,1109,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2af8e5-1691-11df-97a5-7038c432aabf',NULL),(203576,7493,1110,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2afa73-1691-11df-97a5-7038c432aabf',NULL),(203577,7493,1111,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2afc3c-1691-11df-97a5-7038c432aabf',NULL),(203578,7493,1255,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2afdb9-1691-11df-97a5-7038c432aabf',NULL),(203579,7493,1277,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2aff36-1691-11df-97a5-7038c432aabf',NULL),(203580,7493,1261,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2b00ae-1691-11df-97a5-7038c432aabf',NULL),(203581,7493,1265,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2b022b-1691-11df-97a5-7038c432aabf',NULL),(203582,7493,1268,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2b03ac-1691-11df-97a5-7038c432aabf',NULL),(203583,7493,1272,18046,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:52:22',0,1,NULL,NULL,NULL,'cc2b0520-1691-11df-97a5-7038c432aabf',NULL),(203584,2016,1246,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b069c-1691-11df-97a5-7038c432aabf',NULL),(203585,2016,5282,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b081d-1691-11df-97a5-7038c432aabf',NULL),(203586,2016,6096,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b099a-1691-11df-97a5-7038c432aabf',NULL),(203587,2016,5272,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b0b1b-1691-11df-97a5-7038c432aabf',NULL),(203588,2016,1146,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b0c98-1691-11df-97a5-7038c432aabf',NULL),(203589,2016,1154,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b0e14-1691-11df-97a5-7038c432aabf',NULL),(203590,2016,1192,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b0f95-1691-11df-97a5-7038c432aabf',NULL),(203591,2016,1164,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b110e-1691-11df-97a5-7038c432aabf',NULL),(203592,2016,1156,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b128f-1691-11df-97a5-7038c432aabf',NULL),(203593,2016,6065,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b1407-1691-11df-97a5-7038c432aabf',NULL),(203594,2016,5092,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b1588-1691-11df-97a5-7038c432aabf',NULL),(203595,2016,5086,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b1705-1691-11df-97a5-7038c432aabf',NULL),(203596,2016,5087,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b1879-1691-11df-97a5-7038c432aabf',NULL),(203597,2016,5085,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b19fa-1691-11df-97a5-7038c432aabf',NULL),(203598,2016,5088,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b1bd5-1691-11df-97a5-7038c432aabf',NULL),(203599,2016,5089,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b1d6b-1691-11df-97a5-7038c432aabf',NULL),(203600,2016,5356,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b1ef4-1691-11df-97a5-7038c432aabf',NULL),(203601,2016,1248,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b208b-1691-11df-97a5-7038c432aabf',NULL),(203602,2016,5096,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b2c41-1691-11df-97a5-7038c432aabf',NULL),(203603,2016,6042,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b2db5-1691-11df-97a5-7038c432aabf',NULL),(203604,2016,1088,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b2f32-1691-11df-97a5-7038c432aabf',NULL),(203605,2016,1088,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b30af-1691-11df-97a5-7038c432aabf',NULL),(203606,2016,1088,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b322b-1691-11df-97a5-7038c432aabf',NULL),(203607,2016,1112,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b33a8-1691-11df-97a5-7038c432aabf',NULL),(203608,2016,1109,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b3520-1691-11df-97a5-7038c432aabf',NULL),(203609,2016,1110,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b369d-1691-11df-97a5-7038c432aabf',NULL),(203610,2016,1111,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b381a-1691-11df-97a5-7038c432aabf',NULL),(203611,2016,1255,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b39a8-1691-11df-97a5-7038c432aabf',NULL),(203612,2016,1277,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b3c21-1691-11df-97a5-7038c432aabf',NULL),(203613,2016,1261,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b3e91-1691-11df-97a5-7038c432aabf',NULL),(203614,2016,1265,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b4102-1691-11df-97a5-7038c432aabf',NULL),(203615,2016,1268,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b44d1-1691-11df-97a5-7038c432aabf',NULL),(203616,2016,1272,18047,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:54:23',0,1,NULL,NULL,NULL,'cc2b4781-1691-11df-97a5-7038c432aabf',NULL),(203617,4831,1246,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b4a61-1691-11df-97a5-7038c432aabf',NULL),(203618,4831,5282,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b4cef-1691-11df-97a5-7038c432aabf',NULL),(203619,4831,6096,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b4f71-1691-11df-97a5-7038c432aabf',NULL),(203620,4831,5272,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b51f3-1691-11df-97a5-7038c432aabf',NULL),(203621,4831,1146,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b5479-1691-11df-97a5-7038c432aabf',NULL),(203622,4831,1154,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b56fa-1691-11df-97a5-7038c432aabf',NULL),(203623,4831,1192,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b597c-1691-11df-97a5-7038c432aabf',NULL),(203624,4831,1156,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b5bfd-1691-11df-97a5-7038c432aabf',NULL),(203625,4831,1165,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b5e83-1691-11df-97a5-7038c432aabf',NULL),(203626,4831,5092,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b610d-1691-11df-97a5-7038c432aabf',NULL),(203627,4831,5086,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b638b-1691-11df-97a5-7038c432aabf',NULL),(203628,4831,5087,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b660c-1691-11df-97a5-7038c432aabf',NULL),(203629,4831,5085,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b6789-1691-11df-97a5-7038c432aabf',NULL),(203630,4831,5088,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b695b-1691-11df-97a5-7038c432aabf',NULL),(203631,4831,5089,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b6aed-1691-11df-97a5-7038c432aabf',NULL),(203632,4831,5096,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b6c7b-1691-11df-97a5-7038c432aabf',NULL),(203633,4831,1112,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b6e11-1691-11df-97a5-7038c432aabf',NULL),(203634,4831,1109,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b6f9f-1691-11df-97a5-7038c432aabf',NULL),(203635,4831,1110,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b7169-1691-11df-97a5-7038c432aabf',NULL),(203636,4831,1111,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b72ea-1691-11df-97a5-7038c432aabf',NULL),(203637,4831,1255,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b7462-1691-11df-97a5-7038c432aabf',NULL),(203638,4831,1277,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b75e3-1691-11df-97a5-7038c432aabf',NULL),(203639,4831,1261,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b7757-1691-11df-97a5-7038c432aabf',NULL),(203640,4831,1265,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b78d4-1691-11df-97a5-7038c432aabf',NULL),(203641,4831,1268,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b7a4c-1691-11df-97a5-7038c432aabf',NULL),(203642,4831,1272,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 09:55:49',0,1,NULL,NULL,NULL,'cc2b7bc9-1691-11df-97a5-7038c432aabf',NULL),(203643,6370,1246,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2b7d46-1691-11df-97a5-7038c432aabf',NULL),(203644,6370,5282,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2b7ec2-1691-11df-97a5-7038c432aabf',NULL),(203645,6370,6096,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2b8043-1691-11df-97a5-7038c432aabf',NULL),(203646,6370,5272,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2b81bc-1691-11df-97a5-7038c432aabf',NULL),(203647,6370,1146,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2b833d-1691-11df-97a5-7038c432aabf',NULL),(203648,6370,1154,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2b84b9-1691-11df-97a5-7038c432aabf',NULL),(203649,6370,1192,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2b8632-1691-11df-97a5-7038c432aabf',NULL),(203650,6370,1156,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2b87b3-1691-11df-97a5-7038c432aabf',NULL),(203651,6370,1165,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2b892b-1691-11df-97a5-7038c432aabf',NULL),(203652,6370,5092,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2b8aac-1691-11df-97a5-7038c432aabf',NULL),(203653,6370,5086,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2b8c24-1691-11df-97a5-7038c432aabf',NULL),(203654,6370,5087,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2b8da1-1691-11df-97a5-7038c432aabf',NULL),(203655,6370,5085,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2b8f22-1691-11df-97a5-7038c432aabf',NULL),(203656,6370,5088,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2b90f9-1691-11df-97a5-7038c432aabf',NULL),(203657,6370,5089,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2b928f-1691-11df-97a5-7038c432aabf',NULL),(203658,6370,5356,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2b9421-1691-11df-97a5-7038c432aabf',NULL),(203659,6370,1248,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2b95b3-1691-11df-97a5-7038c432aabf',NULL),(203660,6370,5096,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2b9745-1691-11df-97a5-7038c432aabf',NULL),(203661,6370,1112,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2b9902-1691-11df-97a5-7038c432aabf',NULL),(203662,6370,1109,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2b9a83-1691-11df-97a5-7038c432aabf',NULL),(203663,6370,1110,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2b9bf7-1691-11df-97a5-7038c432aabf',NULL),(203664,6370,1111,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2b9d78-1691-11df-97a5-7038c432aabf',NULL),(203665,6370,1255,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2b9ef0-1691-11df-97a5-7038c432aabf',NULL),(203666,6370,1277,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2ba06d-1691-11df-97a5-7038c432aabf',NULL),(203667,6370,1261,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2ba1ee-1691-11df-97a5-7038c432aabf',NULL),(203668,6370,1265,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2ba366-1691-11df-97a5-7038c432aabf',NULL),(203669,6370,1268,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2ba4e3-1691-11df-97a5-7038c432aabf',NULL),(203670,6370,1271,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2ba65c-1691-11df-97a5-7038c432aabf',NULL),(203671,6370,1272,18053,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:00:06',0,1,NULL,NULL,NULL,'cc2ba908-1691-11df-97a5-7038c432aabf',NULL),(203672,4294,1246,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2baa9e-1691-11df-97a5-7038c432aabf',NULL),(203673,4294,5282,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bac3d-1691-11df-97a5-7038c432aabf',NULL),(203674,4294,6096,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bae7a-1691-11df-97a5-7038c432aabf',NULL),(203675,4294,5272,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bb02f-1691-11df-97a5-7038c432aabf',NULL),(203676,4294,1146,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bb1d2-1691-11df-97a5-7038c432aabf',NULL),(203677,4294,1154,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bb368-1691-11df-97a5-7038c432aabf',NULL),(203678,4294,1192,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bb503-1691-11df-97a5-7038c432aabf',NULL),(203679,4294,1164,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bb704-1691-11df-97a5-7038c432aabf',NULL),(203680,4294,1156,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bb916-1691-11df-97a5-7038c432aabf',NULL),(203681,4294,6065,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bbaba-1691-11df-97a5-7038c432aabf',NULL),(203682,4294,5092,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bbc54-1691-11df-97a5-7038c432aabf',NULL),(203683,4294,5086,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bbdfc-1691-11df-97a5-7038c432aabf',NULL),(203684,4294,5087,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bbf9b-1691-11df-97a5-7038c432aabf',NULL),(203685,4294,5085,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bc135-1691-11df-97a5-7038c432aabf',NULL),(203686,4294,5088,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bc2d4-1691-11df-97a5-7038c432aabf',NULL),(203687,4294,5089,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bc466-1691-11df-97a5-7038c432aabf',NULL),(203688,4294,5356,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bc605-1691-11df-97a5-7038c432aabf',NULL),(203689,4294,1248,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bd244-1691-11df-97a5-7038c432aabf',NULL),(203690,4294,1276,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bd3db-1691-11df-97a5-7038c432aabf',NULL),(203691,4294,5096,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bd56d-1691-11df-97a5-7038c432aabf',NULL),(203692,4294,1088,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bd707-1691-11df-97a5-7038c432aabf',NULL),(203693,4294,1088,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bd8a2-1691-11df-97a5-7038c432aabf',NULL),(203694,4294,1088,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bda41-1691-11df-97a5-7038c432aabf',NULL),(203695,4294,1112,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bdbdb-1691-11df-97a5-7038c432aabf',NULL),(203696,4294,1109,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bdd7a-1691-11df-97a5-7038c432aabf',NULL),(203697,4294,1110,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bdf33-1691-11df-97a5-7038c432aabf',NULL),(203698,4294,1111,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2be0d2-1691-11df-97a5-7038c432aabf',NULL),(203699,4294,1255,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2be268-1691-11df-97a5-7038c432aabf',NULL),(203700,4294,1277,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2be407-1691-11df-97a5-7038c432aabf',NULL),(203701,4294,1261,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2be5a6-1691-11df-97a5-7038c432aabf',NULL),(203702,4294,1265,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2be73c-1691-11df-97a5-7038c432aabf',NULL),(203703,4294,1268,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2be8db-1691-11df-97a5-7038c432aabf',NULL),(203704,4294,1272,18055,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:01:30',0,1,NULL,NULL,NULL,'cc2bea72-1691-11df-97a5-7038c432aabf',NULL),(203705,2932,1246,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2bec10-1691-11df-97a5-7038c432aabf',NULL),(203706,2932,5282,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2beda7-1691-11df-97a5-7038c432aabf',NULL),(203707,2932,6096,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2bef46-1691-11df-97a5-7038c432aabf',NULL),(203708,2932,5272,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2bf0e5-1691-11df-97a5-7038c432aabf',NULL),(203709,2932,1146,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2bf27f-1691-11df-97a5-7038c432aabf',NULL),(203710,2932,1154,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2bf41e-1691-11df-97a5-7038c432aabf',NULL),(203711,2932,1192,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2bf5b4-1691-11df-97a5-7038c432aabf',NULL),(203712,2932,1155,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2bf753-1691-11df-97a5-7038c432aabf',NULL),(203713,2932,1164,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2bf8ee-1691-11df-97a5-7038c432aabf',NULL),(203714,2932,1156,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2bfa9e-1691-11df-97a5-7038c432aabf',NULL),(203715,2932,5092,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2bfc39-1691-11df-97a5-7038c432aabf',NULL),(203716,2932,5086,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2bfdba-1691-11df-97a5-7038c432aabf',NULL),(203717,2932,5087,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2bff3a-1691-11df-97a5-7038c432aabf',NULL),(203718,2932,5085,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2c00bb-1691-11df-97a5-7038c432aabf',NULL),(203719,2932,5088,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2c023c-1691-11df-97a5-7038c432aabf',NULL),(203720,2932,5089,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2c03bd-1691-11df-97a5-7038c432aabf',NULL),(203721,2932,5356,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2c0561-1691-11df-97a5-7038c432aabf',NULL),(203722,2932,1248,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2c06e6-1691-11df-97a5-7038c432aabf',NULL),(203723,2932,5096,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2c0862-1691-11df-97a5-7038c432aabf',NULL),(203724,2932,1088,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2c1902-1691-11df-97a5-7038c432aabf',NULL),(203725,2932,1088,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2c1a88-1691-11df-97a5-7038c432aabf',NULL),(203726,2932,1088,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2c1c04-1691-11df-97a5-7038c432aabf',NULL),(203727,2932,1112,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2c1d85-1691-11df-97a5-7038c432aabf',NULL),(203728,2932,1109,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2c224c-1691-11df-97a5-7038c432aabf',NULL),(203729,2932,1110,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2c23df-1691-11df-97a5-7038c432aabf',NULL),(203730,2932,1111,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2c3809-1691-11df-97a5-7038c432aabf',NULL),(203731,2932,1255,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2c3a64-1691-11df-97a5-7038c432aabf',NULL),(203732,2932,1277,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2c3cc4-1691-11df-97a5-7038c432aabf',NULL),(203733,2932,1261,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2c3f23-1691-11df-97a5-7038c432aabf',NULL),(203734,2932,1265,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2c508c-1691-11df-97a5-7038c432aabf',NULL),(203735,2932,1268,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2c5301-1691-11df-97a5-7038c432aabf',NULL),(203736,2932,1272,18059,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:03:16',0,1,NULL,NULL,NULL,'cc2c5714-1691-11df-97a5-7038c432aabf',NULL),(203737,4994,1246,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2c6b1d-1691-11df-97a5-7038c432aabf',NULL),(203738,4994,5282,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2c6d81-1691-11df-97a5-7038c432aabf',NULL),(203739,4994,6096,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2c7fdd-1691-11df-97a5-7038c432aabf',NULL),(203740,4994,1154,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2c915c-1691-11df-97a5-7038c432aabf',NULL),(203741,4994,1192,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2cb55d-1691-11df-97a5-7038c432aabf',NULL),(203742,4994,5092,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2cb823-1691-11df-97a5-7038c432aabf',NULL),(203743,4994,5086,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2cb9ba-1691-11df-97a5-7038c432aabf',NULL),(203744,4994,5087,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2cbb58-1691-11df-97a5-7038c432aabf',NULL),(203745,4994,5085,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2cbcef-1691-11df-97a5-7038c432aabf',NULL),(203746,4994,5088,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2cbe89-1691-11df-97a5-7038c432aabf',NULL),(203747,4994,5089,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2cc020-1691-11df-97a5-7038c432aabf',NULL),(203748,4994,5356,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2cc1b6-1691-11df-97a5-7038c432aabf',NULL),(203749,4994,1248,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2cc351-1691-11df-97a5-7038c432aabf',NULL),(203750,4994,5497,18064,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2cc4eb-1691-11df-97a5-7038c432aabf',NULL),(203751,4994,730,18064,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2cc682-1691-11df-97a5-7038c432aabf',NULL),(203752,4994,5096,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2cc832-1691-11df-97a5-7038c432aabf',NULL),(203753,4994,6042,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2cc9d1-1691-11df-97a5-7038c432aabf',NULL),(203754,4994,1112,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2ccb6b-1691-11df-97a5-7038c432aabf',NULL),(203755,4994,1109,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2ccd02-1691-11df-97a5-7038c432aabf',NULL),(203756,4994,1110,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2cce9c-1691-11df-97a5-7038c432aabf',NULL),(203757,4994,1111,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2cd033-1691-11df-97a5-7038c432aabf',NULL),(203758,4994,1255,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2cd1cd-1691-11df-97a5-7038c432aabf',NULL),(203759,4994,1277,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2cd35f-1691-11df-97a5-7038c432aabf',NULL),(203760,4994,1261,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2cd4fa-1691-11df-97a5-7038c432aabf',NULL),(203761,4994,1263,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2cd68c-1691-11df-97a5-7038c432aabf',NULL),(203762,4994,1265,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2cd827-1691-11df-97a5-7038c432aabf',NULL),(203763,4994,1268,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2cd9bd-1691-11df-97a5-7038c432aabf',NULL),(203764,4994,1271,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2cdb4f-1691-11df-97a5-7038c432aabf',NULL),(203765,4994,1272,18064,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:06:13',0,1,NULL,NULL,NULL,'cc2cdcee-1691-11df-97a5-7038c432aabf',NULL),(203766,4557,1246,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2cde84-1691-11df-97a5-7038c432aabf',NULL),(203767,4557,5282,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2ce01b-1691-11df-97a5-7038c432aabf',NULL),(203768,4557,6096,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2ce1b9-1691-11df-97a5-7038c432aabf',NULL),(203769,4557,1154,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2ce34b-1691-11df-97a5-7038c432aabf',NULL),(203770,4557,1192,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2ce4e6-1691-11df-97a5-7038c432aabf',NULL),(203771,4557,1155,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2ce67c-1691-11df-97a5-7038c432aabf',NULL),(203772,4557,1164,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2ce817-1691-11df-97a5-7038c432aabf',NULL),(203773,4557,1156,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2ce9b2-1691-11df-97a5-7038c432aabf',NULL),(203774,4557,5092,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2ceb48-1691-11df-97a5-7038c432aabf',NULL),(203775,4557,5086,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2cecde-1691-11df-97a5-7038c432aabf',NULL),(203776,4557,5087,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2cee70-1691-11df-97a5-7038c432aabf',NULL),(203777,4557,5085,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2cf098-1691-11df-97a5-7038c432aabf',NULL),(203778,4557,5088,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2cf248-1691-11df-97a5-7038c432aabf',NULL),(203779,4557,5089,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2cf3e3-1691-11df-97a5-7038c432aabf',NULL),(203780,4557,5356,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2cf5ac-1691-11df-97a5-7038c432aabf',NULL),(203781,4557,1248,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2cf732-1691-11df-97a5-7038c432aabf',NULL),(203782,4557,5096,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2cf8b3-1691-11df-97a5-7038c432aabf',NULL),(203783,4557,1088,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2cfa2f-1691-11df-97a5-7038c432aabf',NULL),(203784,4557,1088,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2cfbb0-1691-11df-97a5-7038c432aabf',NULL),(203785,4557,1088,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2cfd36-1691-11df-97a5-7038c432aabf',NULL),(203786,4557,1112,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2cfeb6-1691-11df-97a5-7038c432aabf',NULL),(203787,4557,1109,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2d0037-1691-11df-97a5-7038c432aabf',NULL),(203788,4557,1110,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2d01b4-1691-11df-97a5-7038c432aabf',NULL),(203789,4557,1111,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2d0339-1691-11df-97a5-7038c432aabf',NULL),(203790,4557,1255,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2d04b2-1691-11df-97a5-7038c432aabf',NULL),(203791,4557,1277,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2d0633-1691-11df-97a5-7038c432aabf',NULL),(203792,4557,1261,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2d07b4-1691-11df-97a5-7038c432aabf',NULL),(203793,4557,1265,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2d0930-1691-11df-97a5-7038c432aabf',NULL),(203794,4557,1268,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2d0ab6-1691-11df-97a5-7038c432aabf',NULL),(203795,4557,1272,18071,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:11:32',0,1,NULL,NULL,NULL,'cc2d0c2e-1691-11df-97a5-7038c432aabf',NULL),(203796,6242,1246,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d0db3-1691-11df-97a5-7038c432aabf',NULL),(203797,6242,5282,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d0f38-1691-11df-97a5-7038c432aabf',NULL),(203798,6242,6096,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d10b5-1691-11df-97a5-7038c432aabf',NULL),(203799,6242,5272,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d1236-1691-11df-97a5-7038c432aabf',NULL),(203800,6242,1146,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d13b3-1691-11df-97a5-7038c432aabf',NULL),(203801,6242,1154,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d1534-1691-11df-97a5-7038c432aabf',NULL),(203802,6242,1192,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d1717-1691-11df-97a5-7038c432aabf',NULL),(203803,6242,1155,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d18b6-1691-11df-97a5-7038c432aabf',NULL),(203804,6242,1164,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d1a51-1691-11df-97a5-7038c432aabf',NULL),(203805,6242,1156,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d1be7-1691-11df-97a5-7038c432aabf',NULL),(203806,6242,6065,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d1d7d-1691-11df-97a5-7038c432aabf',NULL),(203807,6242,6077,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d1f14-1691-11df-97a5-7038c432aabf',NULL),(203808,6242,5092,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d20ae-1691-11df-97a5-7038c432aabf',NULL),(203809,6242,5086,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d2de6-1691-11df-97a5-7038c432aabf',NULL),(203810,6242,5087,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d2f78-1691-11df-97a5-7038c432aabf',NULL),(203811,6242,5085,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d310e-1691-11df-97a5-7038c432aabf',NULL),(203812,6242,5088,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d32a4-1691-11df-97a5-7038c432aabf',NULL),(203813,6242,5089,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d343f-1691-11df-97a5-7038c432aabf',NULL),(203814,6242,5356,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d35d5-1691-11df-97a5-7038c432aabf',NULL),(203815,6242,1248,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d376c-1691-11df-97a5-7038c432aabf',NULL),(203816,6242,952,18073,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1970,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d3902-1691-11df-97a5-7038c432aabf',NULL),(203817,6242,5497,18073,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,248,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d3a98-1691-11df-97a5-7038c432aabf',NULL),(203818,6242,730,18073,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d3c40-1691-11df-97a5-7038c432aabf',NULL),(203819,6242,853,18073,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1044,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d3f0a-1691-11df-97a5-7038c432aabf',NULL),(203820,6242,21,18073,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d41a1-1691-11df-97a5-7038c432aabf',NULL),(203821,6242,851,18073,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d4434-1691-11df-97a5-7038c432aabf',NULL),(203822,6242,729,18073,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,606000,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d482e-1691-11df-97a5-7038c432aabf',NULL),(203823,6242,790,18073,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134.7,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d4ae7-1691-11df-97a5-7038c432aabf',NULL),(203824,6242,654,18073,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d4d9c-1691-11df-97a5-7038c432aabf',NULL),(203825,6242,678,18073,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d504d-1691-11df-97a5-7038c432aabf',NULL),(203826,6242,5096,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d52f9-1691-11df-97a5-7038c432aabf',NULL),(203827,6242,6042,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d55a1-1691-11df-97a5-7038c432aabf',NULL),(203828,6242,6042,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d5852-1691-11df-97a5-7038c432aabf',NULL),(203829,6242,1088,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d5afa-1691-11df-97a5-7038c432aabf',NULL),(203830,6242,1088,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d5da2-1691-11df-97a5-7038c432aabf',NULL),(203831,6242,1088,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d604a-1691-11df-97a5-7038c432aabf',NULL),(203832,6242,1112,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d62f6-1691-11df-97a5-7038c432aabf',NULL),(203833,6242,1109,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d65eb-1691-11df-97a5-7038c432aabf',NULL),(203834,6242,1110,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d688f-1691-11df-97a5-7038c432aabf',NULL),(203835,6242,1111,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d6a2a-1691-11df-97a5-7038c432aabf',NULL),(203836,6242,1255,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d6bb8-1691-11df-97a5-7038c432aabf',NULL),(203837,6242,1277,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d6d4e-1691-11df-97a5-7038c432aabf',NULL),(203838,6242,1261,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d6ee4-1691-11df-97a5-7038c432aabf',NULL),(203839,6242,1262,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d7076-1691-11df-97a5-7038c432aabf',NULL),(203840,6242,1265,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d720d-1691-11df-97a5-7038c432aabf',NULL),(203841,6242,1268,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d739f-1691-11df-97a5-7038c432aabf',NULL),(203842,6242,1272,18073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:13:03',0,1,NULL,NULL,NULL,'cc2d7531-1691-11df-97a5-7038c432aabf',NULL),(203843,5916,1246,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d76c3-1691-11df-97a5-7038c432aabf',NULL),(203844,5916,5282,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d785d-1691-11df-97a5-7038c432aabf',NULL),(203845,5916,6096,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d79f4-1691-11df-97a5-7038c432aabf',NULL),(203846,5916,5272,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d7b86-1691-11df-97a5-7038c432aabf',NULL),(203847,5916,1146,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d7d1c-1691-11df-97a5-7038c432aabf',NULL),(203848,5916,1154,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d7eaa-1691-11df-97a5-7038c432aabf',NULL),(203849,5916,1192,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d8040-1691-11df-97a5-7038c432aabf',NULL),(203850,5916,1164,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d81db-1691-11df-97a5-7038c432aabf',NULL),(203851,5916,1156,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d8371-1691-11df-97a5-7038c432aabf',NULL),(203852,5916,6065,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d850c-1691-11df-97a5-7038c432aabf',NULL),(203853,5916,5092,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d869e-1691-11df-97a5-7038c432aabf',NULL),(203854,5916,5086,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d8839-1691-11df-97a5-7038c432aabf',NULL),(203855,5916,5087,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d89cb-1691-11df-97a5-7038c432aabf',NULL),(203856,5916,5085,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d8b7b-1691-11df-97a5-7038c432aabf',NULL),(203857,5916,5088,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d8d15-1691-11df-97a5-7038c432aabf',NULL),(203858,5916,5089,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d8ea7-1691-11df-97a5-7038c432aabf',NULL),(203859,5916,5356,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d903e-1691-11df-97a5-7038c432aabf',NULL),(203860,5916,1248,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d91d0-1691-11df-97a5-7038c432aabf',NULL),(203861,5916,5096,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d9366-1691-11df-97a5-7038c432aabf',NULL),(203862,5916,1088,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d9505-1691-11df-97a5-7038c432aabf',NULL),(203863,5916,1088,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d9697-1691-11df-97a5-7038c432aabf',NULL),(203864,5916,1088,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d9832-1691-11df-97a5-7038c432aabf',NULL),(203865,5916,1112,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d99c4-1691-11df-97a5-7038c432aabf',NULL),(203866,5916,1109,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d9b5a-1691-11df-97a5-7038c432aabf',NULL),(203867,5916,1110,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d9cec-1691-11df-97a5-7038c432aabf',NULL),(203868,5916,1111,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2d9e87-1691-11df-97a5-7038c432aabf',NULL),(203869,5916,1255,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2da01d-1691-11df-97a5-7038c432aabf',NULL),(203870,5916,1277,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2da1af-1691-11df-97a5-7038c432aabf',NULL),(203871,5916,1261,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2da346-1691-11df-97a5-7038c432aabf',NULL),(203872,5916,1265,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2da4d8-1691-11df-97a5-7038c432aabf',NULL),(203873,5916,1268,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2da672-1691-11df-97a5-7038c432aabf',NULL),(203874,5916,1272,18084,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:22:29',0,1,NULL,NULL,NULL,'cc2da800-1691-11df-97a5-7038c432aabf',NULL),(203875,7371,1246,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2da996-1691-11df-97a5-7038c432aabf',NULL),(203876,7371,5282,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2dab2d-1691-11df-97a5-7038c432aabf',NULL),(203877,7371,6096,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2dacba-1691-11df-97a5-7038c432aabf',NULL),(203878,7371,5272,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2dae51-1691-11df-97a5-7038c432aabf',NULL),(203879,7371,1146,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2dafdf-1691-11df-97a5-7038c432aabf',NULL),(203880,7371,1154,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2db171-1691-11df-97a5-7038c432aabf',NULL),(203881,7371,1192,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2db310-1691-11df-97a5-7038c432aabf',NULL),(203882,7371,1155,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2db49d-1691-11df-97a5-7038c432aabf',NULL),(203883,7371,1164,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2db634-1691-11df-97a5-7038c432aabf',NULL),(203884,7371,1156,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2db7ca-1691-11df-97a5-7038c432aabf',NULL),(203885,7371,6065,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2db960-1691-11df-97a5-7038c432aabf',NULL),(203886,7371,5092,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2dbaee-1691-11df-97a5-7038c432aabf',NULL),(203887,7371,5086,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2dbc8d-1691-11df-97a5-7038c432aabf',NULL),(203888,7371,5087,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2dbe1f-1691-11df-97a5-7038c432aabf',NULL),(203889,7371,5085,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2dbfba-1691-11df-97a5-7038c432aabf',NULL),(203890,7371,5088,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2dc154-1691-11df-97a5-7038c432aabf',NULL),(203891,7371,5089,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2dc2eb-1691-11df-97a5-7038c432aabf',NULL),(203892,7371,5356,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2dc485-1691-11df-97a5-7038c432aabf',NULL),(203893,7371,1248,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2dc624-1691-11df-97a5-7038c432aabf',NULL),(203894,7371,5096,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2dc7bb-1691-11df-97a5-7038c432aabf',NULL),(203895,7371,6042,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2dd490-1691-11df-97a5-7038c432aabf',NULL),(203896,7371,6042,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2dd626-1691-11df-97a5-7038c432aabf',NULL),(203897,7371,1088,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2dd7bc-1691-11df-97a5-7038c432aabf',NULL),(203898,7371,1088,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2dd957-1691-11df-97a5-7038c432aabf',NULL),(203899,7371,1088,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2ddbc3-1691-11df-97a5-7038c432aabf',NULL),(203900,7371,1112,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2ddd66-1691-11df-97a5-7038c432aabf',NULL),(203901,7371,1109,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2ddefd-1691-11df-97a5-7038c432aabf',NULL),(203902,7371,1110,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2de09b-1691-11df-97a5-7038c432aabf',NULL),(203903,7371,1111,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2de236-1691-11df-97a5-7038c432aabf',NULL),(203904,7371,1255,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2de3d5-1691-11df-97a5-7038c432aabf',NULL),(203905,7371,1250,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2de570-1691-11df-97a5-7038c432aabf',NULL),(203906,7371,1250,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2de70a-1691-11df-97a5-7038c432aabf',NULL),(203907,7371,1277,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2de8a9-1691-11df-97a5-7038c432aabf',NULL),(203908,7371,1261,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2dea4c-1691-11df-97a5-7038c432aabf',NULL),(203909,7371,1252,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2debef-1691-11df-97a5-7038c432aabf',NULL),(203910,7371,1265,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2ded86-1691-11df-97a5-7038c432aabf',NULL),(203911,7371,1268,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2def20-1691-11df-97a5-7038c432aabf',NULL),(203912,7371,1272,18091,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 10:27:22',0,1,NULL,NULL,NULL,'cc2df0bf-1691-11df-97a5-7038c432aabf',NULL),(203913,944,1246,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2df256-1691-11df-97a5-7038c432aabf',NULL),(203914,944,5282,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2df3ec-1691-11df-97a5-7038c432aabf',NULL),(203915,944,6096,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2df58b-1691-11df-97a5-7038c432aabf',NULL),(203916,944,1154,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2df72a-1691-11df-97a5-7038c432aabf',NULL),(203917,944,1192,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2df8c9-1691-11df-97a5-7038c432aabf',NULL),(203918,944,1164,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2dfa5f-1691-11df-97a5-7038c432aabf',NULL),(203919,944,1156,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2dfbfa-1691-11df-97a5-7038c432aabf',NULL),(203920,944,5092,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2dfd90-1691-11df-97a5-7038c432aabf',NULL),(203921,944,5086,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2dff2f-1691-11df-97a5-7038c432aabf',NULL),(203922,944,5087,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2e00f0-1691-11df-97a5-7038c432aabf',NULL),(203923,944,5085,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2e0297-1691-11df-97a5-7038c432aabf',NULL),(203924,944,5088,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2e07b0-1691-11df-97a5-7038c432aabf',NULL),(203925,944,5089,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2e0935-1691-11df-97a5-7038c432aabf',NULL),(203926,944,5356,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2e0ab6-1691-11df-97a5-7038c432aabf',NULL),(203927,944,1248,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2e0c33-1691-11df-97a5-7038c432aabf',NULL),(203928,944,5096,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2e0db4-1691-11df-97a5-7038c432aabf',NULL),(203929,944,6042,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2e0f35-1691-11df-97a5-7038c432aabf',NULL),(203930,944,1088,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2e10a5-1691-11df-97a5-7038c432aabf',NULL),(203931,944,1088,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2e1221-1691-11df-97a5-7038c432aabf',NULL),(203932,944,1088,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2e22b4-1691-11df-97a5-7038c432aabf',NULL),(203933,944,1112,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2e242d-1691-11df-97a5-7038c432aabf',NULL),(203934,944,1109,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2e25a9-1691-11df-97a5-7038c432aabf',NULL),(203935,944,1110,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2e2ad7-1691-11df-97a5-7038c432aabf',NULL),(203936,944,1111,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2e2c65-1691-11df-97a5-7038c432aabf',NULL),(203937,944,1255,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2e2de6-1691-11df-97a5-7038c432aabf',NULL),(203938,944,1277,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2e2f7d-1691-11df-97a5-7038c432aabf',NULL),(203939,944,1261,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2e4c24-1691-11df-97a5-7038c432aabf',NULL),(203940,944,1265,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2e4ef3-1691-11df-97a5-7038c432aabf',NULL),(203941,944,1268,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2e5152-1691-11df-97a5-7038c432aabf',NULL),(203942,944,1272,18100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:05:59',0,1,NULL,NULL,NULL,'cc2e53a9-1691-11df-97a5-7038c432aabf',NULL),(203943,4029,1246,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2e6501-1691-11df-97a5-7038c432aabf',NULL),(203944,4029,5282,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2e6943-1691-11df-97a5-7038c432aabf',NULL),(203945,4029,6096,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2e6bb4-1691-11df-97a5-7038c432aabf',NULL),(203946,4029,5272,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2e7fc5-1691-11df-97a5-7038c432aabf',NULL),(203947,4029,1146,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2e8220-1691-11df-97a5-7038c432aabf',NULL),(203948,4029,1154,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2e936b-1691-11df-97a5-7038c432aabf',NULL),(203949,4029,1192,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2ea4c7-1691-11df-97a5-7038c432aabf',NULL),(203950,4029,1155,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2eb84b-1691-11df-97a5-7038c432aabf',NULL),(203951,4029,1164,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2ee002-1691-11df-97a5-7038c432aabf',NULL),(203952,4029,1156,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2ee1aa-1691-11df-97a5-7038c432aabf',NULL),(203953,4029,5092,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2ee32f-1691-11df-97a5-7038c432aabf',NULL),(203954,4029,5086,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2ee4a7-1691-11df-97a5-7038c432aabf',NULL),(203955,4029,5087,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2ee624-1691-11df-97a5-7038c432aabf',NULL),(203956,4029,5085,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2ee8d9-1691-11df-97a5-7038c432aabf',NULL),(203957,4029,5088,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2eea67-1691-11df-97a5-7038c432aabf',NULL),(203958,4029,5089,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2eede5-1691-11df-97a5-7038c432aabf',NULL),(203959,4029,5356,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2eef83-1691-11df-97a5-7038c432aabf',NULL),(203960,4029,1248,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2ef11a-1691-11df-97a5-7038c432aabf',NULL),(203961,4029,5096,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2ef2a8-1691-11df-97a5-7038c432aabf',NULL),(203962,4029,1088,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2ef43a-1691-11df-97a5-7038c432aabf',NULL),(203963,4029,1088,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2ef5d0-1691-11df-97a5-7038c432aabf',NULL),(203964,4029,1088,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2ef75e-1691-11df-97a5-7038c432aabf',NULL),(203965,4029,1112,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2ef8f4-1691-11df-97a5-7038c432aabf',NULL),(203966,4029,1109,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2efa82-1691-11df-97a5-7038c432aabf',NULL),(203967,4029,1110,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2efc18-1691-11df-97a5-7038c432aabf',NULL),(203968,4029,1111,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2efda6-1691-11df-97a5-7038c432aabf',NULL),(203969,4029,1255,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2eff3c-1691-11df-97a5-7038c432aabf',NULL),(203970,4029,1277,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2f00d3-1691-11df-97a5-7038c432aabf',NULL),(203971,4029,1261,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2f025c-1691-11df-97a5-7038c432aabf',NULL),(203972,4029,1265,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2f03ee-1691-11df-97a5-7038c432aabf',NULL),(203973,4029,1268,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2f057c-1691-11df-97a5-7038c432aabf',NULL),(203974,4029,1272,18114,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:22:00',0,1,NULL,NULL,NULL,'cc2f070e-1691-11df-97a5-7038c432aabf',NULL),(203975,7200,1246,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f0898-1691-11df-97a5-7038c432aabf',NULL),(203976,7200,5282,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f0a2e-1691-11df-97a5-7038c432aabf',NULL),(203977,7200,6096,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f0bc4-1691-11df-97a5-7038c432aabf',NULL),(203978,7200,5272,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f0d52-1691-11df-97a5-7038c432aabf',NULL),(203979,7200,1146,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f0ee4-1691-11df-97a5-7038c432aabf',NULL),(203980,7200,1154,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f1072-1691-11df-97a5-7038c432aabf',NULL),(203981,7200,1192,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f1211-1691-11df-97a5-7038c432aabf',NULL),(203982,7200,1156,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f13a3-1691-11df-97a5-7038c432aabf',NULL),(203983,7200,1165,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f1531-1691-11df-97a5-7038c432aabf',NULL),(203984,7200,5092,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f16c7-1691-11df-97a5-7038c432aabf',NULL),(203985,7200,5086,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f1855-1691-11df-97a5-7038c432aabf',NULL),(203986,7200,5087,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f19e7-1691-11df-97a5-7038c432aabf',NULL),(203987,7200,5085,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f1b70-1691-11df-97a5-7038c432aabf',NULL),(203988,7200,5088,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f1d02-1691-11df-97a5-7038c432aabf',NULL),(203989,7200,5089,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f1e90-1691-11df-97a5-7038c432aabf',NULL),(203990,7200,5356,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f201e-1691-11df-97a5-7038c432aabf',NULL),(203991,7200,1248,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f21b4-1691-11df-97a5-7038c432aabf',NULL),(203992,7200,1276,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f2342-1691-11df-97a5-7038c432aabf',NULL),(203993,7200,5096,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f24d0-1691-11df-97a5-7038c432aabf',NULL),(203994,7200,6042,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f2666-1691-11df-97a5-7038c432aabf',NULL),(203995,7200,1112,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f27f0-1691-11df-97a5-7038c432aabf',NULL),(203996,7200,1109,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f2986-1691-11df-97a5-7038c432aabf',NULL),(203997,7200,1110,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f2b10-1691-11df-97a5-7038c432aabf',NULL),(203998,7200,1111,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f2ca2-1691-11df-97a5-7038c432aabf',NULL),(203999,7200,1255,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f2e30-1691-11df-97a5-7038c432aabf',NULL),(204000,7200,1277,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f2fb9-1691-11df-97a5-7038c432aabf',NULL),(204001,7200,1261,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f314f-1691-11df-97a5-7038c432aabf',NULL),(204002,7200,1265,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f32d9-1691-11df-97a5-7038c432aabf',NULL),(204003,7200,1268,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f346b-1691-11df-97a5-7038c432aabf',NULL),(204004,7200,1272,18117,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:23:50',0,1,NULL,NULL,NULL,'cc2f35f9-1691-11df-97a5-7038c432aabf',NULL),(204005,7513,1246,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f378b-1691-11df-97a5-7038c432aabf',NULL),(204006,7513,5282,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f3925-1691-11df-97a5-7038c432aabf',NULL),(204007,7513,6096,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f3ab3-1691-11df-97a5-7038c432aabf',NULL),(204008,7513,5272,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f3c45-1691-11df-97a5-7038c432aabf',NULL),(204009,7513,1146,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f3dd7-1691-11df-97a5-7038c432aabf',NULL),(204010,7513,1154,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f3f69-1691-11df-97a5-7038c432aabf',NULL),(204011,7513,1164,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f40fc-1691-11df-97a5-7038c432aabf',NULL),(204012,7513,1156,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f4285-1691-11df-97a5-7038c432aabf',NULL),(204013,7513,6065,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f441b-1691-11df-97a5-7038c432aabf',NULL),(204014,7513,1165,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f45a5-1691-11df-97a5-7038c432aabf',NULL),(204015,7513,5092,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f473b-1691-11df-97a5-7038c432aabf',NULL),(204016,7513,5086,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f48c5-1691-11df-97a5-7038c432aabf',NULL),(204017,7513,5087,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f4a57-1691-11df-97a5-7038c432aabf',NULL),(204018,7513,5085,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f578a-1691-11df-97a5-7038c432aabf',NULL),(204019,7513,5088,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f5931-1691-11df-97a5-7038c432aabf',NULL),(204020,7513,5089,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f5abf-1691-11df-97a5-7038c432aabf',NULL),(204021,7513,5356,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f5c5e-1691-11df-97a5-7038c432aabf',NULL),(204022,7513,1248,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f5df0-1691-11df-97a5-7038c432aabf',NULL),(204023,7513,5096,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f5f86-1691-11df-97a5-7038c432aabf',NULL),(204024,7513,1088,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f62c0-1691-11df-97a5-7038c432aabf',NULL),(204025,7513,1088,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f6467-1691-11df-97a5-7038c432aabf',NULL),(204026,7513,1088,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f6669-1691-11df-97a5-7038c432aabf',NULL),(204027,7513,1112,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f6951-1691-11df-97a5-7038c432aabf',NULL),(204028,7513,1109,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f6be8-1691-11df-97a5-7038c432aabf',NULL),(204029,7513,1110,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f6e76-1691-11df-97a5-7038c432aabf',NULL),(204030,7513,1111,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f7335-1691-11df-97a5-7038c432aabf',NULL),(204031,7513,1255,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f75e1-1691-11df-97a5-7038c432aabf',NULL),(204032,7513,1277,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f789f-1691-11df-97a5-7038c432aabf',NULL),(204033,7513,1261,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f7b50-1691-11df-97a5-7038c432aabf',NULL),(204034,7513,1265,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f7def-1691-11df-97a5-7038c432aabf',NULL),(204035,7513,1268,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f8093-1691-11df-97a5-7038c432aabf',NULL),(204036,7513,1272,18120,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:31:26',0,1,NULL,NULL,NULL,'cc2f8332-1691-11df-97a5-7038c432aabf',NULL),(204037,6452,1246,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2f85df-1691-11df-97a5-7038c432aabf',NULL),(204038,6452,5282,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2f888f-1691-11df-97a5-7038c432aabf',NULL),(204039,6452,6096,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2f8b37-1691-11df-97a5-7038c432aabf',NULL),(204040,6452,5272,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2f8de8-1691-11df-97a5-7038c432aabf',NULL),(204041,6452,1146,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2f908c-1691-11df-97a5-7038c432aabf',NULL),(204042,6452,1154,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2f9330-1691-11df-97a5-7038c432aabf',NULL),(204043,6452,1192,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2f95cb-1691-11df-97a5-7038c432aabf',NULL),(204044,6452,1156,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2f9873-1691-11df-97a5-7038c432aabf',NULL),(204045,6452,1165,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2f9a0e-1691-11df-97a5-7038c432aabf',NULL),(204046,6452,5092,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2f9bcf-1691-11df-97a5-7038c432aabf',NULL),(204047,6452,5086,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2f9d50-1691-11df-97a5-7038c432aabf',NULL),(204048,6452,5087,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2f9ec8-1691-11df-97a5-7038c432aabf',NULL),(204049,6452,5085,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2fa049-1691-11df-97a5-7038c432aabf',NULL),(204050,6452,5088,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2fa1bd-1691-11df-97a5-7038c432aabf',NULL),(204051,6452,5089,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2fa33e-1691-11df-97a5-7038c432aabf',NULL),(204052,6452,5356,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2fa4bf-1691-11df-97a5-7038c432aabf',NULL),(204053,6452,1248,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2fa638-1691-11df-97a5-7038c432aabf',NULL),(204054,6452,5096,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2fa7b4-1691-11df-97a5-7038c432aabf',NULL),(204055,6452,1112,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2fa935-1691-11df-97a5-7038c432aabf',NULL),(204056,6452,1109,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2faab6-1691-11df-97a5-7038c432aabf',NULL),(204057,6452,1110,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2fac33-1691-11df-97a5-7038c432aabf',NULL),(204058,6452,1111,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2fadb4-1691-11df-97a5-7038c432aabf',NULL),(204059,6452,1255,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2faf8f-1691-11df-97a5-7038c432aabf',NULL),(204060,6452,1277,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2fb125-1691-11df-97a5-7038c432aabf',NULL),(204061,6452,1261,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2fb2bb-1691-11df-97a5-7038c432aabf',NULL),(204062,6452,1265,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2fb449-1691-11df-97a5-7038c432aabf',NULL),(204063,6452,1268,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2fb5df-1691-11df-97a5-7038c432aabf',NULL),(204064,6452,1272,18122,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:33:09',0,1,NULL,NULL,NULL,'cc2fb7a1-1691-11df-97a5-7038c432aabf',NULL),(204065,4215,1246,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fb919-1691-11df-97a5-7038c432aabf',NULL),(204066,4215,5282,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fba96-1691-11df-97a5-7038c432aabf',NULL),(204067,4215,6096,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fbc0e-1691-11df-97a5-7038c432aabf',NULL),(204068,4215,1154,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fbd8f-1691-11df-97a5-7038c432aabf',NULL),(204069,4215,1192,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fbf18-1691-11df-97a5-7038c432aabf',NULL),(204070,4215,1156,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fc091-1691-11df-97a5-7038c432aabf',NULL),(204071,4215,1165,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fc20e-1691-11df-97a5-7038c432aabf',NULL),(204072,4215,5092,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fc386-1691-11df-97a5-7038c432aabf',NULL),(204073,4215,5086,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fc507-1691-11df-97a5-7038c432aabf',NULL),(204074,4215,5087,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fc67f-1691-11df-97a5-7038c432aabf',NULL),(204075,4215,5085,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fc7f8-1691-11df-97a5-7038c432aabf',NULL),(204076,4215,5088,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fc979-1691-11df-97a5-7038c432aabf',NULL),(204077,4215,5089,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fcaf1-1691-11df-97a5-7038c432aabf',NULL),(204078,4215,5356,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fcc72-1691-11df-97a5-7038c432aabf',NULL),(204079,4215,1248,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fcdea-1691-11df-97a5-7038c432aabf',NULL),(204080,4215,5096,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fcf6b-1691-11df-97a5-7038c432aabf',NULL),(204081,4215,1112,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fd0e8-1691-11df-97a5-7038c432aabf',NULL),(204082,4215,1109,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fd25c-1691-11df-97a5-7038c432aabf',NULL),(204083,4215,1110,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fd3d9-1691-11df-97a5-7038c432aabf',NULL),(204084,4215,1111,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fd551-1691-11df-97a5-7038c432aabf',NULL),(204085,4215,1255,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fd739-1691-11df-97a5-7038c432aabf',NULL),(204086,4215,1277,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fd8c7-1691-11df-97a5-7038c432aabf',NULL),(204087,4215,1261,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fda59-1691-11df-97a5-7038c432aabf',NULL),(204088,4215,1265,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fdbef-1691-11df-97a5-7038c432aabf',NULL),(204089,4215,1268,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fdd79-1691-11df-97a5-7038c432aabf',NULL),(204090,4215,1272,18126,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:35:01',0,1,NULL,NULL,NULL,'cc2fdf2d-1691-11df-97a5-7038c432aabf',NULL),(204091,8363,1246,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc2fe0a5-1691-11df-97a5-7038c432aabf',NULL),(204092,8363,5282,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc2fe222-1691-11df-97a5-7038c432aabf',NULL),(204093,8363,6096,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc2fe396-1691-11df-97a5-7038c432aabf',NULL),(204094,8363,5272,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc2fe517-1691-11df-97a5-7038c432aabf',NULL),(204095,8363,1146,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc2fe68f-1691-11df-97a5-7038c432aabf',NULL),(204096,8363,1154,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc2fe804-1691-11df-97a5-7038c432aabf',NULL),(204097,8363,1192,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc2fe980-1691-11df-97a5-7038c432aabf',NULL),(204098,8363,1156,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc2feb01-1691-11df-97a5-7038c432aabf',NULL),(204099,8363,5092,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc2fec86-1691-11df-97a5-7038c432aabf',NULL),(204100,8363,5086,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc2fee03-1691-11df-97a5-7038c432aabf',NULL),(204101,8363,5087,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc2fef80-1691-11df-97a5-7038c432aabf',NULL),(204102,8363,5085,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc2ff105-1691-11df-97a5-7038c432aabf',NULL),(204103,8363,5088,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc2ff27d-1691-11df-97a5-7038c432aabf',NULL),(204104,8363,5089,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc2ffed2-1691-11df-97a5-7038c432aabf',NULL),(204105,8363,5356,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc300064-1691-11df-97a5-7038c432aabf',NULL),(204106,8363,1248,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc3001e9-1691-11df-97a5-7038c432aabf',NULL),(204107,8363,5096,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc30037b-1691-11df-97a5-7038c432aabf',NULL),(204108,8363,6042,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc300541-1691-11df-97a5-7038c432aabf',NULL),(204109,8363,1112,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc3006c2-1691-11df-97a5-7038c432aabf',NULL),(204110,8363,1109,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc300843-1691-11df-97a5-7038c432aabf',NULL),(204111,8363,1110,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc3009bb-1691-11df-97a5-7038c432aabf',NULL),(204112,8363,1111,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc300b3c-1691-11df-97a5-7038c432aabf',NULL),(204113,8363,1255,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc300cb4-1691-11df-97a5-7038c432aabf',NULL),(204114,8363,1277,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc300e35-1691-11df-97a5-7038c432aabf',NULL),(204115,8363,1261,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc300fae-1691-11df-97a5-7038c432aabf',NULL),(204116,8363,1265,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc30112f-1691-11df-97a5-7038c432aabf',NULL),(204117,8363,1268,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc3012b0-1691-11df-97a5-7038c432aabf',NULL),(204118,8363,1272,18127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:34:39',0,1,NULL,NULL,NULL,'cc301428-1691-11df-97a5-7038c432aabf',NULL),(204119,7287,1246,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc3015a9-1691-11df-97a5-7038c432aabf',NULL),(204120,7287,5282,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc301722-1691-11df-97a5-7038c432aabf',NULL),(204121,7287,6096,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc3018a2-1691-11df-97a5-7038c432aabf',NULL),(204122,7287,5272,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc301a23-1691-11df-97a5-7038c432aabf',NULL),(204123,7287,1146,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc301ba0-1691-11df-97a5-7038c432aabf',NULL),(204124,7287,1154,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc301d1d-1691-11df-97a5-7038c432aabf',NULL),(204125,7287,1192,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc301e99-1691-11df-97a5-7038c432aabf',NULL),(204126,7287,1164,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc30201a-1691-11df-97a5-7038c432aabf',NULL),(204127,7287,1156,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc30219b-1691-11df-97a5-7038c432aabf',NULL),(204128,7287,5092,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc302321-1691-11df-97a5-7038c432aabf',NULL),(204129,7287,5086,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc302519-1691-11df-97a5-7038c432aabf',NULL),(204130,7287,5087,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc3026ab-1691-11df-97a5-7038c432aabf',NULL),(204131,7287,5085,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc302828-1691-11df-97a5-7038c432aabf',NULL),(204132,7287,5088,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc30299c-1691-11df-97a5-7038c432aabf',NULL),(204133,7287,5089,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc302b19-1691-11df-97a5-7038c432aabf',NULL),(204134,7287,5356,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc302cc5-1691-11df-97a5-7038c432aabf',NULL),(204135,7287,1248,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc302e2c-1691-11df-97a5-7038c432aabf',NULL),(204136,7287,5096,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc302f97-1691-11df-97a5-7038c432aabf',NULL),(204137,7287,1088,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc3030f6-1691-11df-97a5-7038c432aabf',NULL),(204138,7287,1088,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc303262-1691-11df-97a5-7038c432aabf',NULL),(204139,7287,1088,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc3041c9-1691-11df-97a5-7038c432aabf',NULL),(204140,7287,1112,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc304331-1691-11df-97a5-7038c432aabf',NULL),(204141,7287,1109,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc30449c-1691-11df-97a5-7038c432aabf',NULL),(204142,7287,1110,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc30497d-1691-11df-97a5-7038c432aabf',NULL),(204143,7287,1111,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc304b4b-1691-11df-97a5-7038c432aabf',NULL),(204144,7287,1255,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc304d26-1691-11df-97a5-7038c432aabf',NULL),(204145,7287,1277,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc304eb8-1691-11df-97a5-7038c432aabf',NULL),(204146,7287,1261,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc306151-1691-11df-97a5-7038c432aabf',NULL),(204147,7287,1265,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc3063ca-1691-11df-97a5-7038c432aabf',NULL),(204148,7287,1268,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc3065fe-1691-11df-97a5-7038c432aabf',NULL),(204149,7287,1272,18129,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:36:19',0,1,NULL,NULL,NULL,'cc306833-1691-11df-97a5-7038c432aabf',NULL),(204150,7819,1246,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc307928-1691-11df-97a5-7038c432aabf',NULL),(204151,7819,5282,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc307d9a-1691-11df-97a5-7038c432aabf',NULL),(204152,7819,6096,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc320050-1691-11df-97a5-7038c432aabf',NULL),(204153,7819,5272,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc3215a6-1691-11df-97a5-7038c432aabf',NULL),(204154,7819,1146,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc3217ec-1691-11df-97a5-7038c432aabf',NULL),(204155,7819,1154,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc32296a-1691-11df-97a5-7038c432aabf',NULL),(204156,7819,1192,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc3239db-1691-11df-97a5-7038c432aabf',NULL),(204157,7819,1164,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc325f80-1691-11df-97a5-7038c432aabf',NULL),(204158,7819,1156,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc326109-1691-11df-97a5-7038c432aabf',NULL),(204159,7819,6065,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc326286-1691-11df-97a5-7038c432aabf',NULL),(204160,7819,5092,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc326403-1691-11df-97a5-7038c432aabf',NULL),(204161,7819,5086,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc326584-1691-11df-97a5-7038c432aabf',NULL),(204162,7819,5087,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc326700-1691-11df-97a5-7038c432aabf',NULL),(204163,7819,5085,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc326879-1691-11df-97a5-7038c432aabf',NULL),(204164,7819,5088,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc3269fa-1691-11df-97a5-7038c432aabf',NULL),(204165,7819,5089,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc326b72-1691-11df-97a5-7038c432aabf',NULL),(204166,7819,5356,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc326cef-1691-11df-97a5-7038c432aabf',NULL),(204167,7819,5096,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc326f1f-1691-11df-97a5-7038c432aabf',NULL),(204168,7819,6042,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc3270ba-1691-11df-97a5-7038c432aabf',NULL),(204169,7819,1088,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc32724c-1691-11df-97a5-7038c432aabf',NULL),(204170,7819,1088,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc3273de-1691-11df-97a5-7038c432aabf',NULL),(204171,7819,1088,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc327574-1691-11df-97a5-7038c432aabf',NULL),(204172,7819,1112,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc327731-1691-11df-97a5-7038c432aabf',NULL),(204173,7819,1109,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc3278a9-1691-11df-97a5-7038c432aabf',NULL),(204174,7819,1110,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc327a26-1691-11df-97a5-7038c432aabf',NULL),(204175,7819,1111,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc327ba3-1691-11df-97a5-7038c432aabf',NULL),(204176,7819,1255,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc327d1f-1691-11df-97a5-7038c432aabf',NULL),(204177,7819,1277,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc327e9c-1691-11df-97a5-7038c432aabf',NULL),(204178,7819,1261,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc328014-1691-11df-97a5-7038c432aabf',NULL),(204179,7819,1265,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc328195-1691-11df-97a5-7038c432aabf',NULL),(204180,7819,1268,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc32830a-1691-11df-97a5-7038c432aabf',NULL),(204181,7819,1272,18130,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:02',0,1,NULL,NULL,NULL,'cc32848a-1691-11df-97a5-7038c432aabf',NULL),(204182,4211,1246,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc328603-1691-11df-97a5-7038c432aabf',NULL),(204183,4211,5282,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc328784-1691-11df-97a5-7038c432aabf',NULL),(204184,4211,6096,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc328901-1691-11df-97a5-7038c432aabf',NULL),(204185,4211,5272,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc328a7d-1691-11df-97a5-7038c432aabf',NULL),(204186,4211,1146,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc328bfa-1691-11df-97a5-7038c432aabf',NULL),(204187,4211,1154,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc328d77-1691-11df-97a5-7038c432aabf',NULL),(204188,4211,1192,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc328ef3-1691-11df-97a5-7038c432aabf',NULL),(204189,4211,1164,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc329070-1691-11df-97a5-7038c432aabf',NULL),(204190,4211,1156,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc3291f1-1691-11df-97a5-7038c432aabf',NULL),(204191,4211,6065,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc32936e-1691-11df-97a5-7038c432aabf',NULL),(204192,4211,5092,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc32954d-1691-11df-97a5-7038c432aabf',NULL),(204193,4211,5086,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc3296e3-1691-11df-97a5-7038c432aabf',NULL),(204194,4211,5087,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc3299b6-1691-11df-97a5-7038c432aabf',NULL),(204195,4211,5085,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc329b48-1691-11df-97a5-7038c432aabf',NULL),(204196,4211,5088,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc329cda-1691-11df-97a5-7038c432aabf',NULL),(204197,4211,5089,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc329e8a-1691-11df-97a5-7038c432aabf',NULL),(204198,4211,5356,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc32a007-1691-11df-97a5-7038c432aabf',NULL),(204199,4211,1248,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc32a17f-1691-11df-97a5-7038c432aabf',NULL),(204200,4211,5096,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc32a300-1691-11df-97a5-7038c432aabf',NULL),(204201,4211,1088,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc32a481-1691-11df-97a5-7038c432aabf',NULL),(204202,4211,1088,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc32a5f9-1691-11df-97a5-7038c432aabf',NULL),(204203,4211,1088,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc32a776-1691-11df-97a5-7038c432aabf',NULL),(204204,4211,1112,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc32a8f3-1691-11df-97a5-7038c432aabf',NULL),(204205,4211,1109,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc32aa74-1691-11df-97a5-7038c432aabf',NULL),(204206,4211,1110,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc32abf0-1691-11df-97a5-7038c432aabf',NULL),(204207,4211,1111,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc32ad69-1691-11df-97a5-7038c432aabf',NULL),(204208,4211,1255,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc32aeea-1691-11df-97a5-7038c432aabf',NULL),(204209,4211,1277,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc32b066-1691-11df-97a5-7038c432aabf',NULL),(204210,4211,1261,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc32b1e3-1691-11df-97a5-7038c432aabf',NULL),(204211,4211,1265,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc32b35b-1691-11df-97a5-7038c432aabf',NULL),(204212,4211,1268,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc32b4d8-1691-11df-97a5-7038c432aabf',NULL),(204213,4211,1272,18131,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:37:55',0,1,NULL,NULL,NULL,'cc32b659-1691-11df-97a5-7038c432aabf',NULL),(204214,3839,1246,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32b7d1-1691-11df-97a5-7038c432aabf',NULL),(204215,3839,5282,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32b952-1691-11df-97a5-7038c432aabf',NULL),(204216,3839,6096,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32bacf-1691-11df-97a5-7038c432aabf',NULL),(204217,3839,5272,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32bcae-1691-11df-97a5-7038c432aabf',NULL),(204218,3839,1146,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32be45-1691-11df-97a5-7038c432aabf',NULL),(204219,3839,1154,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32bfd2-1691-11df-97a5-7038c432aabf',NULL),(204220,3839,1192,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32c164-1691-11df-97a5-7038c432aabf',NULL),(204221,3839,1164,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32c2f2-1691-11df-97a5-7038c432aabf',NULL),(204222,3839,1156,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32c489-1691-11df-97a5-7038c432aabf',NULL),(204223,3839,6065,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32c641-1691-11df-97a5-7038c432aabf',NULL),(204224,3839,5092,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32c7be-1691-11df-97a5-7038c432aabf',NULL),(204225,3839,5086,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32d553-1691-11df-97a5-7038c432aabf',NULL),(204226,3839,5087,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32d6cc-1691-11df-97a5-7038c432aabf',NULL),(204227,3839,5085,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32d840-1691-11df-97a5-7038c432aabf',NULL),(204228,3839,5088,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32d9bc-1691-11df-97a5-7038c432aabf',NULL),(204229,3839,5089,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32db35-1691-11df-97a5-7038c432aabf',NULL),(204230,3839,5356,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32dcb1-1691-11df-97a5-7038c432aabf',NULL),(204231,3839,1248,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32de2e-1691-11df-97a5-7038c432aabf',NULL),(204232,3839,5096,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32dfaf-1691-11df-97a5-7038c432aabf',NULL),(204233,3839,6042,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32e141-1691-11df-97a5-7038c432aabf',NULL),(204234,3839,1088,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32e436-1691-11df-97a5-7038c432aabf',NULL),(204235,3839,1088,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32e6cd-1691-11df-97a5-7038c432aabf',NULL),(204236,3839,1088,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32e957-1691-11df-97a5-7038c432aabf',NULL),(204237,3839,1112,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32ed27-1691-11df-97a5-7038c432aabf',NULL),(204238,3839,1109,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32efac-1691-11df-97a5-7038c432aabf',NULL),(204239,3839,1110,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32f237-1691-11df-97a5-7038c432aabf',NULL),(204240,3839,1111,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32f4c1-1691-11df-97a5-7038c432aabf',NULL),(204241,3839,1255,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32f73a-1691-11df-97a5-7038c432aabf',NULL),(204242,3839,1277,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32f9bb-1691-11df-97a5-7038c432aabf',NULL),(204243,3839,1261,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32fc3d-1691-11df-97a5-7038c432aabf',NULL),(204244,3839,1265,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc32febf-1691-11df-97a5-7038c432aabf',NULL),(204245,3839,1268,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc330138-1691-11df-97a5-7038c432aabf',NULL),(204246,3839,1272,18136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:39:10',0,1,NULL,NULL,NULL,'cc3303b9-1691-11df-97a5-7038c432aabf',NULL),(204247,1130,1246,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc33063f-1691-11df-97a5-7038c432aabf',NULL),(204248,1130,5282,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc3308c1-1691-11df-97a5-7038c432aabf',NULL),(204249,1130,6096,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc330ba9-1691-11df-97a5-7038c432aabf',NULL),(204250,1130,1146,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc330e48-1691-11df-97a5-7038c432aabf',NULL),(204251,1130,1154,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc330fdf-1691-11df-97a5-7038c432aabf',NULL),(204252,1130,1192,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc331175-1691-11df-97a5-7038c432aabf',NULL),(204253,1130,1164,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc33132e-1691-11df-97a5-7038c432aabf',NULL),(204254,1130,1156,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc3314b3-1691-11df-97a5-7038c432aabf',NULL),(204255,1130,5092,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc331630-1691-11df-97a5-7038c432aabf',NULL),(204256,1130,5086,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc3317b1-1691-11df-97a5-7038c432aabf',NULL),(204257,1130,5087,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc331925-1691-11df-97a5-7038c432aabf',NULL),(204258,1130,5085,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc331aa6-1691-11df-97a5-7038c432aabf',NULL),(204259,1130,5088,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc331c27-1691-11df-97a5-7038c432aabf',NULL),(204260,1130,5089,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc331d9f-1691-11df-97a5-7038c432aabf',NULL),(204261,1130,5356,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc331f20-1691-11df-97a5-7038c432aabf',NULL),(204262,1130,1248,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc332098-1691-11df-97a5-7038c432aabf',NULL),(204263,1130,952,18140,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1240,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc332219-1691-11df-97a5-7038c432aabf',NULL),(204264,1130,5497,18140,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,259,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc332396-1691-11df-97a5-7038c432aabf',NULL),(204265,1130,730,18140,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc33250a-1691-11df-97a5-7038c432aabf',NULL),(204266,1130,853,18140,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,451,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc33268b-1691-11df-97a5-7038c432aabf',NULL),(204267,1130,21,18140,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc332803-1691-11df-97a5-7038c432aabf',NULL),(204268,1130,851,18140,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc332980-1691-11df-97a5-7038c432aabf',NULL),(204269,1130,729,18140,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,192000,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc332af9-1691-11df-97a5-7038c432aabf',NULL),(204270,1130,654,18140,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.5,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc332c75-1691-11df-97a5-7038c432aabf',NULL),(204271,1130,678,18140,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc332df6-1691-11df-97a5-7038c432aabf',NULL),(204272,1130,5096,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc332f6f-1691-11df-97a5-7038c432aabf',NULL),(204273,1130,1088,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc3330eb-1691-11df-97a5-7038c432aabf',NULL),(204274,1130,1088,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc3332ca-1691-11df-97a5-7038c432aabf',NULL),(204275,1130,1088,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc333461-1691-11df-97a5-7038c432aabf',NULL),(204276,1130,1112,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc3335f7-1691-11df-97a5-7038c432aabf',NULL),(204277,1130,1109,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc333785-1691-11df-97a5-7038c432aabf',NULL),(204278,1130,1110,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc333917-1691-11df-97a5-7038c432aabf',NULL),(204279,1130,1111,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc333acb-1691-11df-97a5-7038c432aabf',NULL),(204280,1130,1255,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc333c4c-1691-11df-97a5-7038c432aabf',NULL),(204281,1130,1277,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc333dc5-1691-11df-97a5-7038c432aabf',NULL),(204282,1130,1261,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc333f41-1691-11df-97a5-7038c432aabf',NULL),(204283,1130,1265,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc3340be-1691-11df-97a5-7038c432aabf',NULL),(204284,1130,1268,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc334236-1691-11df-97a5-7038c432aabf',NULL),(204285,1130,1272,18140,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:41:26',0,1,NULL,NULL,NULL,'cc3343b3-1691-11df-97a5-7038c432aabf',NULL),(204286,6522,1246,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc33452b-1691-11df-97a5-7038c432aabf',NULL),(204287,6522,5282,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc3346ac-1691-11df-97a5-7038c432aabf',NULL),(204288,6522,6096,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc33482d-1691-11df-97a5-7038c432aabf',NULL),(204289,6522,5272,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc3349aa-1691-11df-97a5-7038c432aabf',NULL),(204290,6522,1146,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc334b27-1691-11df-97a5-7038c432aabf',NULL),(204291,6522,1154,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc334ca3-1691-11df-97a5-7038c432aabf',NULL),(204292,6522,1192,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc334e20-1691-11df-97a5-7038c432aabf',NULL),(204293,6522,1156,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc334f94-1691-11df-97a5-7038c432aabf',NULL),(204294,6522,1165,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc335209-1691-11df-97a5-7038c432aabf',NULL),(204295,6522,5092,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc33538e-1691-11df-97a5-7038c432aabf',NULL),(204296,6522,5086,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc33550b-1691-11df-97a5-7038c432aabf',NULL),(204297,6522,5087,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc335687-1691-11df-97a5-7038c432aabf',NULL),(204298,6522,5085,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc335800-1691-11df-97a5-7038c432aabf',NULL),(204299,6522,5088,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc3359e7-1691-11df-97a5-7038c432aabf',NULL),(204300,6522,5089,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc335b75-1691-11df-97a5-7038c432aabf',NULL),(204301,6522,5356,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc335d07-1691-11df-97a5-7038c432aabf',NULL),(204302,6522,1248,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc335e9e-1691-11df-97a5-7038c432aabf',NULL),(204303,6522,5497,18143,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,360,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc33602b-1691-11df-97a5-7038c432aabf',NULL),(204304,6522,730,18143,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc3361e4-1691-11df-97a5-7038c432aabf',NULL),(204305,6522,853,18143,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,637,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc336365-1691-11df-97a5-7038c432aabf',NULL),(204306,6522,1276,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc3364ea-1691-11df-97a5-7038c432aabf',NULL),(204307,6522,5096,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc33666b-1691-11df-97a5-7038c432aabf',NULL),(204308,6522,1112,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc3367ec-1691-11df-97a5-7038c432aabf',NULL),(204309,6522,1109,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc33696d-1691-11df-97a5-7038c432aabf',NULL),(204310,6522,1110,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc336aea-1691-11df-97a5-7038c432aabf',NULL),(204311,6522,1111,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc337660-1691-11df-97a5-7038c432aabf',NULL),(204312,6522,1255,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc3377dd-1691-11df-97a5-7038c432aabf',NULL),(204313,6522,1277,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc337951-1691-11df-97a5-7038c432aabf',NULL),(204314,6522,1261,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc337ad2-1691-11df-97a5-7038c432aabf',NULL),(204315,6522,1265,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc337c4e-1691-11df-97a5-7038c432aabf',NULL),(204316,6522,1268,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc337dcf-1691-11df-97a5-7038c432aabf',NULL),(204317,6522,1272,18143,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:43:58',0,1,NULL,NULL,NULL,'cc337fa2-1691-11df-97a5-7038c432aabf',NULL),(204318,6895,1246,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc338138-1691-11df-97a5-7038c432aabf',NULL),(204319,6895,5282,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc3382d3-1691-11df-97a5-7038c432aabf',NULL),(204320,6895,6096,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc338465-1691-11df-97a5-7038c432aabf',NULL),(204321,6895,5272,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc3385f7-1691-11df-97a5-7038c432aabf',NULL),(204322,6895,1146,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc3387bc-1691-11df-97a5-7038c432aabf',NULL),(204323,6895,1154,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc33893d-1691-11df-97a5-7038c432aabf',NULL),(204324,6895,1192,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc338abe-1691-11df-97a5-7038c432aabf',NULL),(204325,6895,1164,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc338c3f-1691-11df-97a5-7038c432aabf',NULL),(204326,6895,1156,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc338dc0-1691-11df-97a5-7038c432aabf',NULL),(204327,6895,6065,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc338f41-1691-11df-97a5-7038c432aabf',NULL),(204328,6895,5092,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc3390be-1691-11df-97a5-7038c432aabf',NULL),(204329,6895,5086,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc33923a-1691-11df-97a5-7038c432aabf',NULL),(204330,6895,5087,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc3393bb-1691-11df-97a5-7038c432aabf',NULL),(204331,6895,5085,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc339540-1691-11df-97a5-7038c432aabf',NULL),(204332,6895,5088,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc3396bd-1691-11df-97a5-7038c432aabf',NULL),(204333,6895,5089,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc339842-1691-11df-97a5-7038c432aabf',NULL),(204334,6895,5356,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc3399bf-1691-11df-97a5-7038c432aabf',NULL),(204335,6895,5096,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc339b49-1691-11df-97a5-7038c432aabf',NULL),(204336,6895,1088,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc339cdf-1691-11df-97a5-7038c432aabf',NULL),(204337,6895,1088,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc339e60-1691-11df-97a5-7038c432aabf',NULL),(204338,6895,1088,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc339fcb-1691-11df-97a5-7038c432aabf',NULL),(204339,6895,1112,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc33a133-1691-11df-97a5-7038c432aabf',NULL),(204340,6895,1109,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc33a29a-1691-11df-97a5-7038c432aabf',NULL),(204341,6895,1110,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc33a401-1691-11df-97a5-7038c432aabf',NULL),(204342,6895,1111,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc33a575-1691-11df-97a5-7038c432aabf',NULL),(204343,6895,1255,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc33a73f-1691-11df-97a5-7038c432aabf',NULL),(204344,6895,1277,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc33a8b7-1691-11df-97a5-7038c432aabf',NULL),(204345,6895,1261,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc33aa34-1691-11df-97a5-7038c432aabf',NULL),(204346,6895,1265,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc33ba76-1691-11df-97a5-7038c432aabf',NULL),(204347,6895,1268,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc33bbe6-1691-11df-97a5-7038c432aabf',NULL),(204348,6895,1271,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc33bd51-1691-11df-97a5-7038c432aabf',NULL),(204349,6895,1271,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc33beb4-1691-11df-97a5-7038c432aabf',NULL),(204350,6895,1271,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc33c3b3-1691-11df-97a5-7038c432aabf',NULL),(204351,6895,1272,18152,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:47:20',0,1,NULL,NULL,NULL,'cc33c523-1691-11df-97a5-7038c432aabf',NULL),(204352,3514,1246,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc33d95f-1691-11df-97a5-7038c432aabf',NULL),(204353,3514,5282,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc33dba0-1691-11df-97a5-7038c432aabf',NULL),(204354,3514,6096,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc33ddd5-1691-11df-97a5-7038c432aabf',NULL),(204355,3514,5272,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc33e00e-1691-11df-97a5-7038c432aabf',NULL),(204356,3514,1146,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc33f07f-1691-11df-97a5-7038c432aabf',NULL),(204357,3514,1192,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc33f2af-1691-11df-97a5-7038c432aabf',NULL),(204358,3514,1164,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc33f7f7-1691-11df-97a5-7038c432aabf',NULL),(204359,3514,1156,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc340c66-1691-11df-97a5-7038c432aabf',NULL),(204360,3514,5092,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc340edb-1691-11df-97a5-7038c432aabf',NULL),(204361,3514,5086,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc342126-1691-11df-97a5-7038c432aabf',NULL),(204362,3514,5087,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc3432b6-1691-11df-97a5-7038c432aabf',NULL),(204363,3514,5085,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc345b14-1691-11df-97a5-7038c432aabf',NULL),(204364,3514,5088,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc345cb7-1691-11df-97a5-7038c432aabf',NULL),(204365,3514,5089,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc345e44-1691-11df-97a5-7038c432aabf',NULL),(204366,3514,5356,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc345fe8-1691-11df-97a5-7038c432aabf',NULL),(204367,3514,1248,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc346187-1691-11df-97a5-7038c432aabf',NULL),(204368,3514,1276,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc346321-1691-11df-97a5-7038c432aabf',NULL),(204369,3514,5096,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc3464bc-1691-11df-97a5-7038c432aabf',NULL),(204370,3514,1088,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc346652-1691-11df-97a5-7038c432aabf',NULL),(204371,3514,1088,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc3467ed-1691-11df-97a5-7038c432aabf',NULL),(204372,3514,1088,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc3469f2-1691-11df-97a5-7038c432aabf',NULL),(204373,3514,1112,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc346bab-1691-11df-97a5-7038c432aabf',NULL),(204374,3514,1109,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc346d4a-1691-11df-97a5-7038c432aabf',NULL),(204375,3514,1110,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc346f18-1691-11df-97a5-7038c432aabf',NULL),(204376,3514,1111,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc347099-1691-11df-97a5-7038c432aabf',NULL),(204377,3514,1255,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc34721a-1691-11df-97a5-7038c432aabf',NULL),(204378,3514,1277,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc34739f-1691-11df-97a5-7038c432aabf',NULL),(204379,3514,1261,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc347524-1691-11df-97a5-7038c432aabf',NULL),(204380,3514,1265,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc3476a5-1691-11df-97a5-7038c432aabf',NULL),(204381,3514,1268,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc347826-1691-11df-97a5-7038c432aabf',NULL),(204382,3514,1272,18157,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:49:28',0,1,NULL,NULL,NULL,'cc3479a7-1691-11df-97a5-7038c432aabf',NULL),(204383,6991,1246,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc347b2c-1691-11df-97a5-7038c432aabf',NULL),(204384,6991,5282,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc347cad-1691-11df-97a5-7038c432aabf',NULL),(204385,6991,6096,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc347e2e-1691-11df-97a5-7038c432aabf',NULL),(204386,6991,1154,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc347fb3-1691-11df-97a5-7038c432aabf',NULL),(204387,6991,1192,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc348134-1691-11df-97a5-7038c432aabf',NULL),(204388,6991,1156,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc3482b5-1691-11df-97a5-7038c432aabf',NULL),(204389,6991,5092,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc348432-1691-11df-97a5-7038c432aabf',NULL),(204390,6991,5086,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc3485b3-1691-11df-97a5-7038c432aabf',NULL),(204391,6991,5087,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc348734-1691-11df-97a5-7038c432aabf',NULL),(204392,6991,5085,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc3488b1-1691-11df-97a5-7038c432aabf',NULL),(204393,6991,5088,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc348a2d-1691-11df-97a5-7038c432aabf',NULL),(204394,6991,5089,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc348bae-1691-11df-97a5-7038c432aabf',NULL),(204395,6991,5497,18169,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc348d33-1691-11df-97a5-7038c432aabf',NULL),(204396,6991,730,18169,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc348eb0-1691-11df-97a5-7038c432aabf',NULL),(204397,6991,853,18169,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1317,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc349031-1691-11df-97a5-7038c432aabf',NULL),(204398,6991,12,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc34922a-1691-11df-97a5-7038c432aabf',NULL),(204399,6991,1276,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc3493bc-1691-11df-97a5-7038c432aabf',NULL),(204400,6991,5096,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc349556-1691-11df-97a5-7038c432aabf',NULL),(204401,6991,1112,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc3496e9-1691-11df-97a5-7038c432aabf',NULL),(204402,6991,1109,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc34987f-1691-11df-97a5-7038c432aabf',NULL),(204403,6991,1110,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc349a37-1691-11df-97a5-7038c432aabf',NULL),(204404,6991,1111,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc349bb4-1691-11df-97a5-7038c432aabf',NULL),(204405,6991,1255,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc349d35-1691-11df-97a5-7038c432aabf',NULL),(204406,6991,1277,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc349eb6-1691-11df-97a5-7038c432aabf',NULL),(204407,6991,1261,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc34a03b-1691-11df-97a5-7038c432aabf',NULL),(204408,6991,1263,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc34a1b8-1691-11df-97a5-7038c432aabf',NULL),(204409,6991,1265,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc34a335-1691-11df-97a5-7038c432aabf',NULL),(204410,6991,1264,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc34a4ba-1691-11df-97a5-7038c432aabf',NULL),(204411,6991,1268,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc34a636-1691-11df-97a5-7038c432aabf',NULL),(204412,6991,1271,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc34a7b7-1691-11df-97a5-7038c432aabf',NULL),(204413,6991,1272,18169,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 11:54:54',0,1,NULL,NULL,NULL,'cc34a934-1691-11df-97a5-7038c432aabf',NULL),(204414,6264,1246,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34aab1-1691-11df-97a5-7038c432aabf',NULL),(204415,6264,5282,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34ac36-1691-11df-97a5-7038c432aabf',NULL),(204416,6264,6096,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34adb3-1691-11df-97a5-7038c432aabf',NULL),(204417,6264,5272,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34af34-1691-11df-97a5-7038c432aabf',NULL),(204418,6264,1146,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34b0b5-1691-11df-97a5-7038c432aabf',NULL),(204419,6264,1154,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34b236-1691-11df-97a5-7038c432aabf',NULL),(204420,6264,1192,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34b3b7-1691-11df-97a5-7038c432aabf',NULL),(204421,6264,1156,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34b52f-1691-11df-97a5-7038c432aabf',NULL),(204422,6264,1165,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34b6b4-1691-11df-97a5-7038c432aabf',NULL),(204423,6264,5092,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34b893-1691-11df-97a5-7038c432aabf',NULL),(204424,6264,5086,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34ba2e-1691-11df-97a5-7038c432aabf',NULL),(204425,6264,5087,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34bbc0-1691-11df-97a5-7038c432aabf',NULL),(204426,6264,5085,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34bd56-1691-11df-97a5-7038c432aabf',NULL),(204427,6264,5088,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34beed-1691-11df-97a5-7038c432aabf',NULL),(204428,6264,5089,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34c0ae-1691-11df-97a5-7038c432aabf',NULL),(204429,6264,5356,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34c22f-1691-11df-97a5-7038c432aabf',NULL),(204430,6264,1248,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34c3ab-1691-11df-97a5-7038c432aabf',NULL),(204431,6264,1276,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34cf26-1691-11df-97a5-7038c432aabf',NULL),(204432,6264,5096,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34d0a7-1691-11df-97a5-7038c432aabf',NULL),(204433,6264,6042,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34d21f-1691-11df-97a5-7038c432aabf',NULL),(204434,6264,1112,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34d3a4-1691-11df-97a5-7038c432aabf',NULL),(204435,6264,1109,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34d52a-1691-11df-97a5-7038c432aabf',NULL),(204436,6264,1110,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34d6ab-1691-11df-97a5-7038c432aabf',NULL),(204437,6264,1111,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34d82c-1691-11df-97a5-7038c432aabf',NULL),(204438,6264,1255,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34d9a8-1691-11df-97a5-7038c432aabf',NULL),(204439,6264,1277,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34db2e-1691-11df-97a5-7038c432aabf',NULL),(204440,6264,1261,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34dcb7-1691-11df-97a5-7038c432aabf',NULL),(204441,6264,1265,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34dfd3-1691-11df-97a5-7038c432aabf',NULL),(204442,6264,1268,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34e26e-1691-11df-97a5-7038c432aabf',NULL),(204443,6264,1272,18185,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:02:32',0,1,NULL,NULL,NULL,'cc34e4fc-1691-11df-97a5-7038c432aabf',NULL),(204444,7187,1246,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc34e8b2-1691-11df-97a5-7038c432aabf',NULL),(204445,7187,5282,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc34eb40-1691-11df-97a5-7038c432aabf',NULL),(204446,7187,6096,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc34edcf-1691-11df-97a5-7038c432aabf',NULL),(204447,7187,5272,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc34f059-1691-11df-97a5-7038c432aabf',NULL),(204448,7187,1146,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc34f2e3-1691-11df-97a5-7038c432aabf',NULL),(204449,7187,1154,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc34f569-1691-11df-97a5-7038c432aabf',NULL),(204450,7187,1192,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc34f7ea-1691-11df-97a5-7038c432aabf',NULL),(204451,7187,1156,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc34fa70-1691-11df-97a5-7038c432aabf',NULL),(204452,7187,5092,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc34fcee-1691-11df-97a5-7038c432aabf',NULL),(204453,7187,5086,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc34ff74-1691-11df-97a5-7038c432aabf',NULL),(204454,7187,5087,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc3501fe-1691-11df-97a5-7038c432aabf',NULL),(204455,7187,5085,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc35047f-1691-11df-97a5-7038c432aabf',NULL),(204456,7187,5088,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc350667-1691-11df-97a5-7038c432aabf',NULL),(204457,7187,5089,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc3507fd-1691-11df-97a5-7038c432aabf',NULL),(204458,7187,5356,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc35098f-1691-11df-97a5-7038c432aabf',NULL),(204459,7187,1248,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc350b26-1691-11df-97a5-7038c432aabf',NULL),(204460,7187,5096,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc350cb8-1691-11df-97a5-7038c432aabf',NULL),(204461,7187,1112,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc350e81-1691-11df-97a5-7038c432aabf',NULL),(204462,7187,1109,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc350ffe-1691-11df-97a5-7038c432aabf',NULL),(204463,7187,1110,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc35117f-1691-11df-97a5-7038c432aabf',NULL),(204464,7187,1111,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc3512fc-1691-11df-97a5-7038c432aabf',NULL),(204465,7187,1255,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc35147d-1691-11df-97a5-7038c432aabf',NULL),(204466,7187,1277,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc3515fe-1691-11df-97a5-7038c432aabf',NULL),(204467,7187,1261,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc35177a-1691-11df-97a5-7038c432aabf',NULL),(204468,7187,1265,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc3518f7-1691-11df-97a5-7038c432aabf',NULL),(204469,7187,1268,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc351a74-1691-11df-97a5-7038c432aabf',NULL),(204470,7187,1271,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc351bf5-1691-11df-97a5-7038c432aabf',NULL),(204471,7187,1271,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc351d6d-1691-11df-97a5-7038c432aabf',NULL),(204472,7187,1271,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc351eea-1691-11df-97a5-7038c432aabf',NULL),(204473,7187,1271,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc35206b-1691-11df-97a5-7038c432aabf',NULL),(204474,7187,1272,18186,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:09',0,1,NULL,NULL,NULL,'cc3521e7-1691-11df-97a5-7038c432aabf',NULL),(204475,3167,1246,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc352368-1691-11df-97a5-7038c432aabf',NULL),(204476,3167,5282,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc3524e1-1691-11df-97a5-7038c432aabf',NULL),(204477,3167,6096,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc352662-1691-11df-97a5-7038c432aabf',NULL),(204478,3167,1154,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc3527e3-1691-11df-97a5-7038c432aabf',NULL),(204479,3167,1192,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc352964-1691-11df-97a5-7038c432aabf',NULL),(204480,3167,5092,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc352ae0-1691-11df-97a5-7038c432aabf',NULL),(204481,3167,5086,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc352c59-1691-11df-97a5-7038c432aabf',NULL),(204482,3167,5087,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc352e4d-1691-11df-97a5-7038c432aabf',NULL),(204483,3167,5085,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc352fdb-1691-11df-97a5-7038c432aabf',NULL),(204484,3167,5088,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc353171-1691-11df-97a5-7038c432aabf',NULL),(204485,3167,5089,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc353303-1691-11df-97a5-7038c432aabf',NULL),(204486,3167,5356,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc353495-1691-11df-97a5-7038c432aabf',NULL),(204487,3167,1248,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc353652-1691-11df-97a5-7038c432aabf',NULL),(204488,3167,5497,18187,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,470,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc3537cb-1691-11df-97a5-7038c432aabf',NULL),(204489,3167,730,18187,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc35394b-1691-11df-97a5-7038c432aabf',NULL),(204490,3167,853,18187,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,911,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc353ac8-1691-11df-97a5-7038c432aabf',NULL),(204491,3167,5096,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc353c45-1691-11df-97a5-7038c432aabf',NULL),(204492,3167,1112,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc353dc6-1691-11df-97a5-7038c432aabf',NULL),(204493,3167,1109,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc353f42-1691-11df-97a5-7038c432aabf',NULL),(204494,3167,1110,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc3540bf-1691-11df-97a5-7038c432aabf',NULL),(204495,3167,1111,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc35423c-1691-11df-97a5-7038c432aabf',NULL),(204496,3167,1255,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc3543bd-1691-11df-97a5-7038c432aabf',NULL),(204497,3167,1277,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc354539-1691-11df-97a5-7038c432aabf',NULL),(204498,3167,1261,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc3546b2-1691-11df-97a5-7038c432aabf',NULL),(204499,3167,1265,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc354833-1691-11df-97a5-7038c432aabf',NULL),(204500,3167,1268,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc3549ab-1691-11df-97a5-7038c432aabf',NULL),(204501,3167,1272,18187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:03:11',0,1,NULL,NULL,NULL,'cc354b2c-1691-11df-97a5-7038c432aabf',NULL),(204502,4803,1246,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc354ca9-1691-11df-97a5-7038c432aabf',NULL),(204503,4803,5282,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc354e2a-1691-11df-97a5-7038c432aabf',NULL),(204504,4803,6096,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc354fa6-1691-11df-97a5-7038c432aabf',NULL),(204505,4803,5272,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc355123-1691-11df-97a5-7038c432aabf',NULL),(204506,4803,1146,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc35529c-1691-11df-97a5-7038c432aabf',NULL),(204507,4803,1154,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc35546e-1691-11df-97a5-7038c432aabf',NULL),(204508,4803,1192,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc355608-1691-11df-97a5-7038c432aabf',NULL),(204509,4803,1156,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc3557a3-1691-11df-97a5-7038c432aabf',NULL),(204510,4803,6077,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc355935-1691-11df-97a5-7038c432aabf',NULL),(204511,4803,5092,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc355ad4-1691-11df-97a5-7038c432aabf',NULL),(204512,4803,5086,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc355c66-1691-11df-97a5-7038c432aabf',NULL),(204513,4803,5087,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc355e30-1691-11df-97a5-7038c432aabf',NULL),(204514,4803,5085,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc355fa8-1691-11df-97a5-7038c432aabf',NULL),(204515,4803,5088,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.2,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc35612d-1691-11df-97a5-7038c432aabf',NULL),(204516,4803,5089,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc3562ae-1691-11df-97a5-7038c432aabf',NULL),(204517,4803,5356,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc356e3e-1691-11df-97a5-7038c432aabf',NULL),(204518,4803,1248,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc356fbf-1691-11df-97a5-7038c432aabf',NULL),(204519,4803,1276,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc35713c-1691-11df-97a5-7038c432aabf',NULL),(204520,4803,5096,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc3572bd-1691-11df-97a5-7038c432aabf',NULL),(204521,4803,6042,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc35743e-1691-11df-97a5-7038c432aabf',NULL),(204522,4803,1112,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc3575ba-1691-11df-97a5-7038c432aabf',NULL),(204523,4803,1109,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc357740-1691-11df-97a5-7038c432aabf',NULL),(204524,4803,1110,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc3578c1-1691-11df-97a5-7038c432aabf',NULL),(204525,4803,1111,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc357a42-1691-11df-97a5-7038c432aabf',NULL),(204526,4803,1255,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc357c36-1691-11df-97a5-7038c432aabf',NULL),(204527,4803,1277,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc357e37-1691-11df-97a5-7038c432aabf',NULL),(204528,4803,1261,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc357ff8-1691-11df-97a5-7038c432aabf',NULL),(204529,4803,1265,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc358197-1691-11df-97a5-7038c432aabf',NULL),(204530,4803,1268,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc35833f-1691-11df-97a5-7038c432aabf',NULL),(204531,4803,1272,18191,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:06:28',0,1,NULL,NULL,NULL,'cc3584d9-1691-11df-97a5-7038c432aabf',NULL),(204532,7026,1246,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc358678-1691-11df-97a5-7038c432aabf',NULL),(204533,7026,5282,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc358817-1691-11df-97a5-7038c432aabf',NULL),(204534,7026,6096,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc3589b2-1691-11df-97a5-7038c432aabf',NULL),(204535,7026,5272,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc358b55-1691-11df-97a5-7038c432aabf',NULL),(204536,7026,1154,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc358cf0-1691-11df-97a5-7038c432aabf',NULL),(204537,7026,1192,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc358e8e-1691-11df-97a5-7038c432aabf',NULL),(204538,7026,1164,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc359032-1691-11df-97a5-7038c432aabf',NULL),(204539,7026,1156,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc3591cc-1691-11df-97a5-7038c432aabf',NULL),(204540,7026,6077,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc359367-1691-11df-97a5-7038c432aabf',NULL),(204541,7026,5092,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc3594f9-1691-11df-97a5-7038c432aabf',NULL),(204542,7026,5086,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc35969c-1691-11df-97a5-7038c432aabf',NULL),(204543,7026,5087,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc359832-1691-11df-97a5-7038c432aabf',NULL),(204544,7026,5085,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc3599e2-1691-11df-97a5-7038c432aabf',NULL),(204545,7026,5088,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc359b7d-1691-11df-97a5-7038c432aabf',NULL),(204546,7026,5089,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc359cfa-1691-11df-97a5-7038c432aabf',NULL),(204547,7026,5356,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc359e76-1691-11df-97a5-7038c432aabf',NULL),(204548,7026,1248,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc359fef-1691-11df-97a5-7038c432aabf',NULL),(204549,7026,5096,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc35a170-1691-11df-97a5-7038c432aabf',NULL),(204550,7026,6042,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc35a31c-1691-11df-97a5-7038c432aabf',NULL),(204551,7026,6042,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc35a498-1691-11df-97a5-7038c432aabf',NULL),(204552,7026,1088,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc35a615-1691-11df-97a5-7038c432aabf',NULL),(204553,7026,1088,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc35a785-1691-11df-97a5-7038c432aabf',NULL),(204554,7026,1088,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc35b80b-1691-11df-97a5-7038c432aabf',NULL),(204555,7026,1112,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc35b98c-1691-11df-97a5-7038c432aabf',NULL),(204556,7026,1109,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc35bb09-1691-11df-97a5-7038c432aabf',NULL),(204557,7026,1110,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc35bff2-1691-11df-97a5-7038c432aabf',NULL),(204558,7026,1111,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc35c17c-1691-11df-97a5-7038c432aabf',NULL),(204559,7026,1255,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc35c309-1691-11df-97a5-7038c432aabf',NULL),(204560,7026,1277,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc35c4a4-1691-11df-97a5-7038c432aabf',NULL),(204561,7026,1261,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc35db44-1691-11df-97a5-7038c432aabf',NULL),(204562,7026,1265,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc35dd89-1691-11df-97a5-7038c432aabf',NULL),(204563,7026,1268,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc35e01c-1691-11df-97a5-7038c432aabf',NULL),(204564,7026,1272,18194,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:08:08',0,1,NULL,NULL,NULL,'cc35e26e-1691-11df-97a5-7038c432aabf',NULL),(204565,4872,1246,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc35f57b-1691-11df-97a5-7038c432aabf',NULL),(204566,4872,5282,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc35f7e3-1691-11df-97a5-7038c432aabf',NULL),(204567,4872,6096,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc35fa71-1691-11df-97a5-7038c432aabf',NULL),(204568,4872,5272,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc360d68-1691-11df-97a5-7038c432aabf',NULL),(204569,4872,1146,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc360f9c-1691-11df-97a5-7038c432aabf',NULL),(204570,4872,1154,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc3620e7-1691-11df-97a5-7038c432aabf',NULL),(204571,4872,1192,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc36311c-1691-11df-97a5-7038c432aabf',NULL),(204572,4872,1164,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc365689-1691-11df-97a5-7038c432aabf',NULL),(204573,4872,1156,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc3657fd-1691-11df-97a5-7038c432aabf',NULL),(204574,4872,1165,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc365961-1691-11df-97a5-7038c432aabf',NULL),(204575,4872,5092,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc365acc-1691-11df-97a5-7038c432aabf',NULL),(204576,4872,5086,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc365c33-1691-11df-97a5-7038c432aabf',NULL),(204577,4872,5087,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc365d96-1691-11df-97a5-7038c432aabf',NULL),(204578,4872,5085,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc365fdc-1691-11df-97a5-7038c432aabf',NULL),(204579,4872,5088,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc36614c-1691-11df-97a5-7038c432aabf',NULL),(204580,4872,5089,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc3662bc-1691-11df-97a5-7038c432aabf',NULL),(204581,4872,5356,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc366434-1691-11df-97a5-7038c432aabf',NULL),(204582,4872,1248,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc36661c-1691-11df-97a5-7038c432aabf',NULL),(204583,4872,1276,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc3667b6-1691-11df-97a5-7038c432aabf',NULL),(204584,4872,5096,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc366944-1691-11df-97a5-7038c432aabf',NULL),(204585,4872,1088,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc366ad6-1691-11df-97a5-7038c432aabf',NULL),(204586,4872,1088,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc366c64-1691-11df-97a5-7038c432aabf',NULL),(204587,4872,1088,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc366e25-1691-11df-97a5-7038c432aabf',NULL),(204588,4872,1112,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc366f9e-1691-11df-97a5-7038c432aabf',NULL),(204589,4872,1109,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc36711f-1691-11df-97a5-7038c432aabf',NULL),(204590,4872,1110,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc36729f-1691-11df-97a5-7038c432aabf',NULL),(204591,4872,1111,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc367418-1691-11df-97a5-7038c432aabf',NULL),(204592,4872,1255,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc367599-1691-11df-97a5-7038c432aabf',NULL),(204593,4872,1277,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc36770d-1691-11df-97a5-7038c432aabf',NULL),(204594,4872,1261,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc36788a-1691-11df-97a5-7038c432aabf',NULL),(204595,4872,1265,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc367a02-1691-11df-97a5-7038c432aabf',NULL),(204596,4872,1268,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc367b7f-1691-11df-97a5-7038c432aabf',NULL),(204597,4872,1272,18199,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:10:02',0,1,NULL,NULL,NULL,'cc367cf7-1691-11df-97a5-7038c432aabf',NULL),(204598,4758,1246,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc367e70-1691-11df-97a5-7038c432aabf',NULL),(204599,4758,5282,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc367fec-1691-11df-97a5-7038c432aabf',NULL),(204600,4758,6096,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc368160-1691-11df-97a5-7038c432aabf',NULL),(204601,4758,5272,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc3682dd-1691-11df-97a5-7038c432aabf',NULL),(204602,4758,1146,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc36845a-1691-11df-97a5-7038c432aabf',NULL),(204603,4758,1154,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc3685d2-1691-11df-97a5-7038c432aabf',NULL),(204604,4758,1192,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc36874f-1691-11df-97a5-7038c432aabf',NULL),(204605,4758,5092,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc3688c3-1691-11df-97a5-7038c432aabf',NULL),(204606,4758,5086,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc368a40-1691-11df-97a5-7038c432aabf',NULL),(204607,4758,5087,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc368bbc-1691-11df-97a5-7038c432aabf',NULL),(204608,4758,5085,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc368d8e-1691-11df-97a5-7038c432aabf',NULL),(204609,4758,5088,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc368f1c-1691-11df-97a5-7038c432aabf',NULL),(204610,4758,5089,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc3690aa-1691-11df-97a5-7038c432aabf',NULL),(204611,4758,5356,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc36923c-1691-11df-97a5-7038c432aabf',NULL),(204612,4758,1248,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc3693ca-1691-11df-97a5-7038c432aabf',NULL),(204613,4758,1276,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc369587-1691-11df-97a5-7038c432aabf',NULL),(204614,4758,5096,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc369703-1691-11df-97a5-7038c432aabf',NULL),(204615,4758,6042,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc36987c-1691-11df-97a5-7038c432aabf',NULL),(204616,4758,1112,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc3699f9-1691-11df-97a5-7038c432aabf',NULL),(204617,4758,1109,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc369b6d-1691-11df-97a5-7038c432aabf',NULL),(204618,4758,1110,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc369ce9-1691-11df-97a5-7038c432aabf',NULL),(204619,4758,1111,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc369e66-1691-11df-97a5-7038c432aabf',NULL),(204620,4758,1255,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc369fde-1691-11df-97a5-7038c432aabf',NULL),(204621,4758,1277,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc36a15b-1691-11df-97a5-7038c432aabf',NULL),(204622,4758,1261,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc36a2d3-1691-11df-97a5-7038c432aabf',NULL),(204623,4758,1265,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc36a450-1691-11df-97a5-7038c432aabf',NULL),(204624,4758,1268,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc36a5c9-1691-11df-97a5-7038c432aabf',NULL),(204625,4758,1272,18204,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:11:31',0,1,NULL,NULL,NULL,'cc36a745-1691-11df-97a5-7038c432aabf',NULL),(204626,6855,1246,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36a8c2-1691-11df-97a5-7038c432aabf',NULL),(204627,6855,5282,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36aa3a-1691-11df-97a5-7038c432aabf',NULL),(204628,6855,6096,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36abbb-1691-11df-97a5-7038c432aabf',NULL),(204629,6855,5272,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36ad34-1691-11df-97a5-7038c432aabf',NULL),(204630,6855,1146,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36aeb0-1691-11df-97a5-7038c432aabf',NULL),(204631,6855,1154,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36b02d-1691-11df-97a5-7038c432aabf',NULL),(204632,6855,1192,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36b1a1-1691-11df-97a5-7038c432aabf',NULL),(204633,6855,1155,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36b31e-1691-11df-97a5-7038c432aabf',NULL),(204634,6855,1164,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36b4f9-1691-11df-97a5-7038c432aabf',NULL),(204635,6855,1156,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36b68b-1691-11df-97a5-7038c432aabf',NULL),(204636,6855,5092,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36b814-1691-11df-97a5-7038c432aabf',NULL),(204637,6855,5086,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36b9a6-1691-11df-97a5-7038c432aabf',NULL),(204638,6855,5087,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36bb38-1691-11df-97a5-7038c432aabf',NULL),(204639,6855,5085,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36bced-1691-11df-97a5-7038c432aabf',NULL),(204640,6855,5088,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36c838-1691-11df-97a5-7038c432aabf',NULL),(204641,6855,5089,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36c9b0-1691-11df-97a5-7038c432aabf',NULL),(204642,6855,5356,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36cb20-1691-11df-97a5-7038c432aabf',NULL),(204643,6855,1248,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36cc9d-1691-11df-97a5-7038c432aabf',NULL),(204644,6855,1276,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36ce11-1691-11df-97a5-7038c432aabf',NULL),(204645,6855,5096,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36cf92-1691-11df-97a5-7038c432aabf',NULL),(204646,6855,1088,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36d229-1691-11df-97a5-7038c432aabf',NULL),(204647,6855,1088,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36d3a1-1691-11df-97a5-7038c432aabf',NULL),(204648,6855,1088,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36d52b-1691-11df-97a5-7038c432aabf',NULL),(204649,6855,1112,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36d7a4-1691-11df-97a5-7038c432aabf',NULL),(204650,6855,1109,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36ded8-1691-11df-97a5-7038c432aabf',NULL),(204651,6855,1110,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36e16a-1691-11df-97a5-7038c432aabf',NULL),(204652,6855,1111,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36e51b-1691-11df-97a5-7038c432aabf',NULL),(204653,6855,1255,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36e95a-1691-11df-97a5-7038c432aabf',NULL),(204654,6855,1277,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36ebe4-1691-11df-97a5-7038c432aabf',NULL),(204655,6855,1261,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36ee66-1691-11df-97a5-7038c432aabf',NULL),(204656,6855,1265,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36f0e3-1691-11df-97a5-7038c432aabf',NULL),(204657,6855,1268,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36f358-1691-11df-97a5-7038c432aabf',NULL),(204658,6855,1272,18207,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:13:00',0,1,NULL,NULL,NULL,'cc36f5d5-1691-11df-97a5-7038c432aabf',NULL),(204659,4470,1246,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc36f852-1691-11df-97a5-7038c432aabf',NULL),(204660,4470,5282,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc36facb-1691-11df-97a5-7038c432aabf',NULL),(204661,4470,6096,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc36fd44-1691-11df-97a5-7038c432aabf',NULL),(204662,4470,1154,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc36ffc6-1691-11df-97a5-7038c432aabf',NULL),(204663,4470,1192,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc3702ee-1691-11df-97a5-7038c432aabf',NULL),(204664,4470,1155,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc370592-1691-11df-97a5-7038c432aabf',NULL),(204665,4470,1164,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc370832-1691-11df-97a5-7038c432aabf',NULL),(204666,4470,1156,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc3709c0-1691-11df-97a5-7038c432aabf',NULL),(204667,4470,5092,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc370b78-1691-11df-97a5-7038c432aabf',NULL),(204668,4470,5086,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc370cf9-1691-11df-97a5-7038c432aabf',NULL),(204669,4470,5087,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc370e72-1691-11df-97a5-7038c432aabf',NULL),(204670,4470,5085,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc370ff2-1691-11df-97a5-7038c432aabf',NULL),(204671,4470,5088,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc37116b-1691-11df-97a5-7038c432aabf',NULL),(204672,4470,5089,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc3712e3-1691-11df-97a5-7038c432aabf',NULL),(204673,4470,952,18208,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2170,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc371457-1691-11df-97a5-7038c432aabf',NULL),(204674,4470,5497,18208,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc3715d4-1691-11df-97a5-7038c432aabf',NULL),(204675,4470,730,18208,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc371751-1691-11df-97a5-7038c432aabf',NULL),(204676,4470,853,18208,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,756,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc3718c5-1691-11df-97a5-7038c432aabf',NULL),(204677,4470,21,18208,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc371a46-1691-11df-97a5-7038c432aabf',NULL),(204678,4470,851,18208,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc371bba-1691-11df-97a5-7038c432aabf',NULL),(204679,4470,729,18208,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325000,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc371d32-1691-11df-97a5-7038c432aabf',NULL),(204680,4470,790,18208,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.6,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc371ea6-1691-11df-97a5-7038c432aabf',NULL),(204681,4470,654,18208,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc372023-1691-11df-97a5-7038c432aabf',NULL),(204682,4470,678,18208,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc3721a0-1691-11df-97a5-7038c432aabf',NULL),(204683,4470,5096,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc372314-1691-11df-97a5-7038c432aabf',NULL),(204684,4470,6042,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc372491-1691-11df-97a5-7038c432aabf',NULL),(204685,4470,1088,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc37260d-1691-11df-97a5-7038c432aabf',NULL),(204686,4470,1088,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc37278a-1691-11df-97a5-7038c432aabf',NULL),(204687,4470,1088,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc37296d-1691-11df-97a5-7038c432aabf',NULL),(204688,4470,1112,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc372afb-1691-11df-97a5-7038c432aabf',NULL),(204689,4470,1109,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc372c8d-1691-11df-97a5-7038c432aabf',NULL),(204690,4470,1110,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc372e1b-1691-11df-97a5-7038c432aabf',NULL),(204691,4470,1111,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc372fad-1691-11df-97a5-7038c432aabf',NULL),(204692,4470,1255,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc37316a-1691-11df-97a5-7038c432aabf',NULL),(204693,4470,1277,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc3732eb-1691-11df-97a5-7038c432aabf',NULL),(204694,4470,1261,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc373468-1691-11df-97a5-7038c432aabf',NULL),(204695,4470,1265,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc3735e0-1691-11df-97a5-7038c432aabf',NULL),(204696,4470,1268,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc37375d-1691-11df-97a5-7038c432aabf',NULL),(204697,4470,1271,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc3738d5-1691-11df-97a5-7038c432aabf',NULL),(204698,4470,1272,18208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:12:00',0,1,NULL,NULL,NULL,'cc373a4d-1691-11df-97a5-7038c432aabf',NULL),(204699,4910,1246,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc373bc2-1691-11df-97a5-7038c432aabf',NULL),(204700,4910,5282,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc373d3e-1691-11df-97a5-7038c432aabf',NULL),(204701,4910,6096,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc373ebb-1691-11df-97a5-7038c432aabf',NULL),(204702,4910,5272,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc37402f-1691-11df-97a5-7038c432aabf',NULL),(204703,4910,1146,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc3741b0-1691-11df-97a5-7038c432aabf',NULL),(204704,4910,1154,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc374328-1691-11df-97a5-7038c432aabf',NULL),(204705,4910,1192,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc3744a5-1691-11df-97a5-7038c432aabf',NULL),(204706,4910,1155,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc37461d-1691-11df-97a5-7038c432aabf',NULL),(204707,4910,1164,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc374796-1691-11df-97a5-7038c432aabf',NULL),(204708,4910,1156,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc374913-1691-11df-97a5-7038c432aabf',NULL),(204709,4910,1165,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc374a8b-1691-11df-97a5-7038c432aabf',NULL),(204710,4910,5092,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc374c08-1691-11df-97a5-7038c432aabf',NULL),(204711,4910,5086,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc374d80-1691-11df-97a5-7038c432aabf',NULL),(204712,4910,5087,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc374efd-1691-11df-97a5-7038c432aabf',NULL),(204713,4910,5085,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc3750d7-1691-11df-97a5-7038c432aabf',NULL),(204714,4910,5088,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc375261-1691-11df-97a5-7038c432aabf',NULL),(204715,4910,5089,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc3753f3-1691-11df-97a5-7038c432aabf',NULL),(204716,4910,5356,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc37557d-1691-11df-97a5-7038c432aabf',NULL),(204717,4910,1248,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc375713-1691-11df-97a5-7038c432aabf',NULL),(204718,4910,1276,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc3758d4-1691-11df-97a5-7038c432aabf',NULL),(204719,4910,5096,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc375a4c-1691-11df-97a5-7038c432aabf',NULL),(204720,4910,1088,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc375bcd-1691-11df-97a5-7038c432aabf',NULL),(204721,4910,1088,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc375d4a-1691-11df-97a5-7038c432aabf',NULL),(204722,4910,1088,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc375ecf-1691-11df-97a5-7038c432aabf',NULL),(204723,4910,1112,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc37604c-1691-11df-97a5-7038c432aabf',NULL),(204724,4910,1109,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc3761c9-1691-11df-97a5-7038c432aabf',NULL),(204725,4910,1110,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc37634a-1691-11df-97a5-7038c432aabf',NULL),(204726,4910,1111,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc376ecd-1691-11df-97a5-7038c432aabf',NULL),(204727,4910,1255,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc37704e-1691-11df-97a5-7038c432aabf',NULL),(204728,4910,1277,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc3771bd-1691-11df-97a5-7038c432aabf',NULL),(204729,4910,1261,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc377343-1691-11df-97a5-7038c432aabf',NULL),(204730,4910,1265,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc3774c8-1691-11df-97a5-7038c432aabf',NULL),(204731,4910,1268,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc377645-1691-11df-97a5-7038c432aabf',NULL),(204732,4910,1272,18210,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:14:33',0,1,NULL,NULL,NULL,'cc37782c-1691-11df-97a5-7038c432aabf',NULL),(204733,5565,1246,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc3779ba-1691-11df-97a5-7038c432aabf',NULL),(204734,5565,5282,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc377b55-1691-11df-97a5-7038c432aabf',NULL),(204735,5565,6096,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc377ceb-1691-11df-97a5-7038c432aabf',NULL),(204736,5565,5272,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc377e7d-1691-11df-97a5-7038c432aabf',NULL),(204737,5565,1146,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc37803a-1691-11df-97a5-7038c432aabf',NULL),(204738,5565,1154,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc3781b7-1691-11df-97a5-7038c432aabf',NULL),(204739,5565,1192,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc378337-1691-11df-97a5-7038c432aabf',NULL),(204740,5565,1164,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc3784b4-1691-11df-97a5-7038c432aabf',NULL),(204741,5565,1156,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc378639-1691-11df-97a5-7038c432aabf',NULL),(204742,5565,5092,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc3787ba-1691-11df-97a5-7038c432aabf',NULL),(204743,5565,5086,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc378937-1691-11df-97a5-7038c432aabf',NULL),(204744,5565,5087,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc378ab4-1691-11df-97a5-7038c432aabf',NULL),(204745,5565,5085,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc378c2c-1691-11df-97a5-7038c432aabf',NULL),(204746,5565,5088,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc378dad-1691-11df-97a5-7038c432aabf',NULL),(204747,5565,5089,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc378f32-1691-11df-97a5-7038c432aabf',NULL),(204748,5565,5356,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc3790af-1691-11df-97a5-7038c432aabf',NULL),(204749,5565,1248,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc379234-1691-11df-97a5-7038c432aabf',NULL),(204750,5565,5096,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc3793b5-1691-11df-97a5-7038c432aabf',NULL),(204751,5565,1088,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc37954c-1691-11df-97a5-7038c432aabf',NULL),(204752,5565,1088,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc3796c8-1691-11df-97a5-7038c432aabf',NULL),(204753,5565,1088,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc379834-1691-11df-97a5-7038c432aabf',NULL),(204754,5565,1112,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc37999f-1691-11df-97a5-7038c432aabf',NULL),(204755,5565,1109,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc379b07-1691-11df-97a5-7038c432aabf',NULL),(204756,5565,1110,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc379c72-1691-11df-97a5-7038c432aabf',NULL),(204757,5565,1111,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc379dd9-1691-11df-97a5-7038c432aabf',NULL),(204758,5565,1255,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc379fb0-1691-11df-97a5-7038c432aabf',NULL),(204759,5565,1277,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc37a131-1691-11df-97a5-7038c432aabf',NULL),(204760,5565,1261,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc37a2a9-1691-11df-97a5-7038c432aabf',NULL),(204761,5565,1265,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc37b2fc-1691-11df-97a5-7038c432aabf',NULL),(204762,5565,1268,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc37b464-1691-11df-97a5-7038c432aabf',NULL),(204763,5565,1272,18214,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:16:07',0,1,NULL,NULL,NULL,'cc37b5cf-1691-11df-97a5-7038c432aabf',NULL),(204764,8654,1246,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc37b736-1691-11df-97a5-7038c432aabf',NULL),(204765,8654,5282,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc37bc06-1691-11df-97a5-7038c432aabf',NULL),(204766,8654,6096,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc37bd7f-1691-11df-97a5-7038c432aabf',NULL),(204767,8654,5272,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc37d176-1691-11df-97a5-7038c432aabf',NULL),(204768,8654,1146,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc37d3b3-1691-11df-97a5-7038c432aabf',NULL),(204769,8654,1154,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc37d5f0-1691-11df-97a5-7038c432aabf',NULL),(204770,8654,1192,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc37d821-1691-11df-97a5-7038c432aabf',NULL),(204771,8654,1155,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc37e85e-1691-11df-97a5-7038c432aabf',NULL),(204772,8654,1164,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc37ea93-1691-11df-97a5-7038c432aabf',NULL),(204773,8654,1156,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc37eee2-1691-11df-97a5-7038c432aabf',NULL),(204774,8654,6065,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc38023b-1691-11df-97a5-7038c432aabf',NULL),(204775,8654,1165,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc380474-1691-11df-97a5-7038c432aabf',NULL),(204776,8654,5092,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc38152e-1691-11df-97a5-7038c432aabf',NULL),(204777,8654,5086,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc382605-1691-11df-97a5-7038c432aabf',NULL),(204778,8654,5087,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc384964-1691-11df-97a5-7038c432aabf',NULL),(204779,8654,5085,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc384aea-1691-11df-97a5-7038c432aabf',NULL),(204780,8654,5088,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc384c62-1691-11df-97a5-7038c432aabf',NULL),(204781,8654,5089,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc384ddf-1691-11df-97a5-7038c432aabf',NULL),(204782,8654,5356,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc384f60-1691-11df-97a5-7038c432aabf',NULL),(204783,8654,1248,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc3850dc-1691-11df-97a5-7038c432aabf',NULL),(204784,8654,5096,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc38525d-1691-11df-97a5-7038c432aabf',NULL),(204785,8654,1088,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc3853de-1691-11df-97a5-7038c432aabf',NULL),(204786,8654,1088,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc38555b-1691-11df-97a5-7038c432aabf',NULL),(204787,8654,1088,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc3856d8-1691-11df-97a5-7038c432aabf',NULL),(204788,8654,1112,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc385850-1691-11df-97a5-7038c432aabf',NULL),(204789,8654,1109,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc3859d1-1691-11df-97a5-7038c432aabf',NULL),(204790,8654,1110,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc385b4e-1691-11df-97a5-7038c432aabf',NULL),(204791,8654,1111,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc385d64-1691-11df-97a5-7038c432aabf',NULL),(204792,8654,1255,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc385ee5-1691-11df-97a5-7038c432aabf',NULL),(204793,8654,1277,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc38605e-1691-11df-97a5-7038c432aabf',NULL),(204794,8654,1261,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc386241-1691-11df-97a5-7038c432aabf',NULL),(204795,8654,1265,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc3863d3-1691-11df-97a5-7038c432aabf',NULL),(204796,8654,1268,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc386565-1691-11df-97a5-7038c432aabf',NULL),(204797,8654,1271,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc3866f7-1691-11df-97a5-7038c432aabf',NULL),(204798,8654,1271,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc386885-1691-11df-97a5-7038c432aabf',NULL),(204799,8654,1271,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc386a46-1691-11df-97a5-7038c432aabf',NULL),(204800,8654,1271,18215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:15:16',0,1,NULL,NULL,NULL,'cc386bba-1691-11df-97a5-7038c432aabf',NULL),(204801,6154,1246,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc386d91-1691-11df-97a5-7038c432aabf',NULL),(204802,6154,5282,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc386f23-1691-11df-97a5-7038c432aabf',NULL),(204803,6154,6096,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc3870b5-1691-11df-97a5-7038c432aabf',NULL),(204804,6154,1154,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc387243-1691-11df-97a5-7038c432aabf',NULL),(204805,6154,1192,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc3873d0-1691-11df-97a5-7038c432aabf',NULL),(204806,6154,1164,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc38758d-1691-11df-97a5-7038c432aabf',NULL),(204807,6154,1156,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc38770a-1691-11df-97a5-7038c432aabf',NULL),(204808,6154,6065,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc387887-1691-11df-97a5-7038c432aabf',NULL),(204809,6154,6077,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc387a08-1691-11df-97a5-7038c432aabf',NULL),(204810,6154,5092,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc387b80-1691-11df-97a5-7038c432aabf',NULL),(204811,6154,5086,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc387cfd-1691-11df-97a5-7038c432aabf',NULL),(204812,6154,5087,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc387e75-1691-11df-97a5-7038c432aabf',NULL),(204813,6154,5085,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc387fed-1691-11df-97a5-7038c432aabf',NULL),(204814,6154,5088,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc388166-1691-11df-97a5-7038c432aabf',NULL),(204815,6154,5089,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc3882e3-1691-11df-97a5-7038c432aabf',NULL),(204816,6154,5356,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc38845f-1691-11df-97a5-7038c432aabf',NULL),(204817,6154,1248,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc3885d8-1691-11df-97a5-7038c432aabf',NULL),(204818,6154,1276,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc388754-1691-11df-97a5-7038c432aabf',NULL),(204819,6154,5096,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc3889b4-1691-11df-97a5-7038c432aabf',NULL),(204820,6154,6042,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc388bc2-1691-11df-97a5-7038c432aabf',NULL),(204821,6154,1088,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc388d87-1691-11df-97a5-7038c432aabf',NULL),(204822,6154,1088,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc388f2a-1691-11df-97a5-7038c432aabf',NULL),(204823,6154,1088,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc3890c9-1691-11df-97a5-7038c432aabf',NULL),(204824,6154,1112,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc38925b-1691-11df-97a5-7038c432aabf',NULL),(204825,6154,1109,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc3893f6-1691-11df-97a5-7038c432aabf',NULL),(204826,6154,1110,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc389595-1691-11df-97a5-7038c432aabf',NULL),(204827,6154,1111,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc389727-1691-11df-97a5-7038c432aabf',NULL),(204828,6154,1255,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc3898c2-1691-11df-97a5-7038c432aabf',NULL),(204829,6154,1277,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc389a58-1691-11df-97a5-7038c432aabf',NULL),(204830,6154,1261,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc389bf3-1691-11df-97a5-7038c432aabf',NULL),(204831,6154,1265,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc389d85-1691-11df-97a5-7038c432aabf',NULL),(204832,6154,1268,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc389f1f-1691-11df-97a5-7038c432aabf',NULL),(204833,6154,1272,18221,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:03',0,1,NULL,NULL,NULL,'cc38a0ba-1691-11df-97a5-7038c432aabf',NULL),(204834,8226,1246,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38a250-1691-11df-97a5-7038c432aabf',NULL),(204835,8226,5282,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38a3eb-1691-11df-97a5-7038c432aabf',NULL),(204836,8226,6096,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38a581-1691-11df-97a5-7038c432aabf',NULL),(204837,8226,1146,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38a71c-1691-11df-97a5-7038c432aabf',NULL),(204838,8226,1154,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38a8bb-1691-11df-97a5-7038c432aabf',NULL),(204839,8226,1192,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38aa4d-1691-11df-97a5-7038c432aabf',NULL),(204840,8226,1155,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38abe3-1691-11df-97a5-7038c432aabf',NULL),(204841,8226,1164,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38ad79-1691-11df-97a5-7038c432aabf',NULL),(204842,8226,1156,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38afaa-1691-11df-97a5-7038c432aabf',NULL),(204843,8226,5092,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38b151-1691-11df-97a5-7038c432aabf',NULL),(204844,8226,5086,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38b2e3-1691-11df-97a5-7038c432aabf',NULL),(204845,8226,5087,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38b4ad-1691-11df-97a5-7038c432aabf',NULL),(204846,8226,5085,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38c00e-1691-11df-97a5-7038c432aabf',NULL),(204847,8226,5088,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38c186-1691-11df-97a5-7038c432aabf',NULL),(204848,8226,5089,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.4,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38c2ff-1691-11df-97a5-7038c432aabf',NULL),(204849,8226,5356,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38c477-1691-11df-97a5-7038c432aabf',NULL),(204850,8226,1248,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38c5f8-1691-11df-97a5-7038c432aabf',NULL),(204851,8226,1276,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38c775-1691-11df-97a5-7038c432aabf',NULL),(204852,8226,5096,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38c8ed-1691-11df-97a5-7038c432aabf',NULL),(204853,8226,1088,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38ca6a-1691-11df-97a5-7038c432aabf',NULL),(204854,8226,1088,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38cbe6-1691-11df-97a5-7038c432aabf',NULL),(204855,8226,1088,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38cd74-1691-11df-97a5-7038c432aabf',NULL),(204856,8226,1112,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38cfe9-1691-11df-97a5-7038c432aabf',NULL),(204857,8226,1109,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38d259-1691-11df-97a5-7038c432aabf',NULL),(204858,8226,1110,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38d4c1-1691-11df-97a5-7038c432aabf',NULL),(204859,8226,1111,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38d8a6-1691-11df-97a5-7038c432aabf',NULL),(204860,8226,1255,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38db57-1691-11df-97a5-7038c432aabf',NULL),(204861,8226,1277,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38ddff-1691-11df-97a5-7038c432aabf',NULL),(204862,8226,1261,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38e0c5-1691-11df-97a5-7038c432aabf',NULL),(204863,8226,1265,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38e33e-1691-11df-97a5-7038c432aabf',NULL),(204864,8226,1268,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38e5bf-1691-11df-97a5-7038c432aabf',NULL),(204865,8226,1272,18223,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:20:53',0,1,NULL,NULL,NULL,'cc38e83d-1691-11df-97a5-7038c432aabf',NULL),(204866,8961,1246,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc38eabe-1691-11df-97a5-7038c432aabf',NULL),(204867,8961,5282,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc38ed3c-1691-11df-97a5-7038c432aabf',NULL),(204868,8961,6096,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc38efb9-1691-11df-97a5-7038c432aabf',NULL),(204869,8961,1154,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc38f23a-1691-11df-97a5-7038c432aabf',NULL),(204870,8961,1192,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc38f4b3-1691-11df-97a5-7038c432aabf',NULL),(204871,8961,1164,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc38f634-1691-11df-97a5-7038c432aabf',NULL),(204872,8961,1156,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc38f7b5-1691-11df-97a5-7038c432aabf',NULL),(204873,8961,5092,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc38f932-1691-11df-97a5-7038c432aabf',NULL),(204874,8961,5086,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc38fab3-1691-11df-97a5-7038c432aabf',NULL),(204875,8961,5087,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc38fc27-1691-11df-97a5-7038c432aabf',NULL),(204876,8961,5085,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc38fdfe-1691-11df-97a5-7038c432aabf',NULL),(204877,8961,5088,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc38ff90-1691-11df-97a5-7038c432aabf',NULL),(204878,8961,5089,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.9,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc390122-1691-11df-97a5-7038c432aabf',NULL),(204879,8961,5356,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc3902b0-1691-11df-97a5-7038c432aabf',NULL),(204880,8961,1248,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc39043d-1691-11df-97a5-7038c432aabf',NULL),(204881,8961,1276,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc390607-1691-11df-97a5-7038c432aabf',NULL),(204882,8961,5096,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc39077f-1691-11df-97a5-7038c432aabf',NULL),(204883,8961,1088,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc3908fc-1691-11df-97a5-7038c432aabf',NULL),(204884,8961,1088,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc390a79-1691-11df-97a5-7038c432aabf',NULL),(204885,8961,1088,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc390bf1-1691-11df-97a5-7038c432aabf',NULL),(204886,8961,1112,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc390d6e-1691-11df-97a5-7038c432aabf',NULL),(204887,8961,1109,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc390ee6-1691-11df-97a5-7038c432aabf',NULL),(204888,8961,1110,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc391067-1691-11df-97a5-7038c432aabf',NULL),(204889,8961,1111,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc3911e0-1691-11df-97a5-7038c432aabf',NULL),(204890,8961,1255,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc39135c-1691-11df-97a5-7038c432aabf',NULL),(204891,8961,1277,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc3914dd-1691-11df-97a5-7038c432aabf',NULL),(204892,8961,1261,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc391656-1691-11df-97a5-7038c432aabf',NULL),(204893,8961,1265,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc3917ce-1691-11df-97a5-7038c432aabf',NULL),(204894,8961,1268,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc391946-1691-11df-97a5-7038c432aabf',NULL),(204895,8961,1272,18228,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:25:15',0,1,NULL,NULL,NULL,'cc391ac3-1691-11df-97a5-7038c432aabf',NULL),(204896,9265,1246,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc391c3c-1691-11df-97a5-7038c432aabf',NULL),(204897,9265,5282,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc391db4-1691-11df-97a5-7038c432aabf',NULL),(204898,9265,6096,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc391f35-1691-11df-97a5-7038c432aabf',NULL),(204899,9265,5272,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc3920ad-1691-11df-97a5-7038c432aabf',NULL),(204900,9265,1146,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc39222a-1691-11df-97a5-7038c432aabf',NULL),(204901,9265,1154,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc3923a2-1691-11df-97a5-7038c432aabf',NULL),(204902,9265,1192,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc39257d-1691-11df-97a5-7038c432aabf',NULL),(204903,9265,1155,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc39270b-1691-11df-97a5-7038c432aabf',NULL),(204904,9265,1164,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc392894-1691-11df-97a5-7038c432aabf',NULL),(204905,9265,1156,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc392a2b-1691-11df-97a5-7038c432aabf',NULL),(204906,9265,6065,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc392bb9-1691-11df-97a5-7038c432aabf',NULL),(204907,9265,1165,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc392d7a-1691-11df-97a5-7038c432aabf',NULL),(204908,9265,5092,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc392eee-1691-11df-97a5-7038c432aabf',NULL),(204909,9265,5086,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc39306f-1691-11df-97a5-7038c432aabf',NULL),(204910,9265,5087,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc3931eb-1691-11df-97a5-7038c432aabf',NULL),(204911,9265,5085,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc393360-1691-11df-97a5-7038c432aabf',NULL),(204912,9265,5088,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc3934dc-1691-11df-97a5-7038c432aabf',NULL),(204913,9265,5089,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc393655-1691-11df-97a5-7038c432aabf',NULL),(204914,9265,5356,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc3937d1-1691-11df-97a5-7038c432aabf',NULL),(204915,9265,1248,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc39394a-1691-11df-97a5-7038c432aabf',NULL),(204916,9265,952,18230,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1810,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc393ac2-1691-11df-97a5-7038c432aabf',NULL),(204917,9265,5497,18230,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc393c3f-1691-11df-97a5-7038c432aabf',NULL),(204918,9265,730,18230,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc393db7-1691-11df-97a5-7038c432aabf',NULL),(204919,9265,853,18230,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc393f30-1691-11df-97a5-7038c432aabf',NULL),(204920,9265,21,18230,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc3940a4-1691-11df-97a5-7038c432aabf',NULL),(204921,9265,851,18230,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc394220-1691-11df-97a5-7038c432aabf',NULL),(204922,9265,729,18230,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281000,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc394399-1691-11df-97a5-7038c432aabf',NULL),(204923,9265,790,18230,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99.19,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc39450d-1691-11df-97a5-7038c432aabf',NULL),(204924,9265,654,18230,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc39468a-1691-11df-97a5-7038c432aabf',NULL),(204925,9265,678,18230,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc394802-1691-11df-97a5-7038c432aabf',NULL),(204926,9265,5096,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc394987-1691-11df-97a5-7038c432aabf',NULL),(204927,9265,1088,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc394b08-1691-11df-97a5-7038c432aabf',NULL),(204928,9265,1088,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc394ce7-1691-11df-97a5-7038c432aabf',NULL),(204929,9265,1088,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc394e7e-1691-11df-97a5-7038c432aabf',NULL),(204930,9265,1112,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc395010-1691-11df-97a5-7038c432aabf',NULL),(204931,9265,1109,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc3951a2-1691-11df-97a5-7038c432aabf',NULL),(204932,9265,1110,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc395d65-1691-11df-97a5-7038c432aabf',NULL),(204933,9265,1111,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc395edd-1691-11df-97a5-7038c432aabf',NULL),(204934,9265,1255,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc396056-1691-11df-97a5-7038c432aabf',NULL),(204935,9265,1277,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc3961d7-1691-11df-97a5-7038c432aabf',NULL),(204936,9265,1261,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc396358-1691-11df-97a5-7038c432aabf',NULL),(204937,9265,1265,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc3964d4-1691-11df-97a5-7038c432aabf',NULL),(204938,9265,1268,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc396655-1691-11df-97a5-7038c432aabf',NULL),(204939,9265,1272,18230,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:24:45',0,1,NULL,NULL,NULL,'cc3967d6-1691-11df-97a5-7038c432aabf',NULL),(204940,7455,1246,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc396953-1691-11df-97a5-7038c432aabf',NULL),(204941,7455,5282,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc396ad8-1691-11df-97a5-7038c432aabf',NULL),(204942,7455,6096,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc396c55-1691-11df-97a5-7038c432aabf',NULL),(204943,7455,5272,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc396dda-1691-11df-97a5-7038c432aabf',NULL),(204944,7455,1146,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc396f57-1691-11df-97a5-7038c432aabf',NULL),(204945,7455,1154,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc3970d8-1691-11df-97a5-7038c432aabf',NULL),(204946,7455,1192,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc39725d-1691-11df-97a5-7038c432aabf',NULL),(204947,7455,1164,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc397485-1691-11df-97a5-7038c432aabf',NULL),(204948,7455,1156,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc397624-1691-11df-97a5-7038c432aabf',NULL),(204949,7455,5092,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc3977b6-1691-11df-97a5-7038c432aabf',NULL),(204950,7455,5086,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc397950-1691-11df-97a5-7038c432aabf',NULL),(204951,7455,5087,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc397b1e-1691-11df-97a5-7038c432aabf',NULL),(204952,7455,5085,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc397c9f-1691-11df-97a5-7038c432aabf',NULL),(204953,7455,5088,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc397e24-1691-11df-97a5-7038c432aabf',NULL),(204954,7455,5089,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc397fa1-1691-11df-97a5-7038c432aabf',NULL),(204955,7455,5356,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc39811e-1691-11df-97a5-7038c432aabf',NULL),(204956,7455,1248,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc39829a-1691-11df-97a5-7038c432aabf',NULL),(204957,7455,5096,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc39841b-1691-11df-97a5-7038c432aabf',NULL),(204958,7455,1088,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc3985a1-1691-11df-97a5-7038c432aabf',NULL),(204959,7455,1088,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc39872e-1691-11df-97a5-7038c432aabf',NULL),(204960,7455,1088,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc3988b4-1691-11df-97a5-7038c432aabf',NULL),(204961,7455,1112,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc398a1f-1691-11df-97a5-7038c432aabf',NULL),(204962,7455,1109,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc398b8b-1691-11df-97a5-7038c432aabf',NULL),(204963,7455,1110,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc398cf6-1691-11df-97a5-7038c432aabf',NULL),(204964,7455,1111,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc398e62-1691-11df-97a5-7038c432aabf',NULL),(204965,7455,1255,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc398fce-1691-11df-97a5-7038c432aabf',NULL),(204966,7455,1277,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc399135-1691-11df-97a5-7038c432aabf',NULL),(204967,7455,1261,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc3992a0-1691-11df-97a5-7038c432aabf',NULL),(204968,7455,1265,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc399408-1691-11df-97a5-7038c432aabf',NULL),(204969,7455,1268,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc39a479-1691-11df-97a5-7038c432aabf',NULL),(204970,7455,1272,18232,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:30:28',0,1,NULL,NULL,NULL,'cc39a5e8-1691-11df-97a5-7038c432aabf',NULL),(204971,7209,1246,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc39a74b-1691-11df-97a5-7038c432aabf',NULL),(204972,7209,5282,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc39a8b7-1691-11df-97a5-7038c432aabf',NULL),(204973,7209,6096,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc39ad87-1691-11df-97a5-7038c432aabf',NULL),(204974,7209,5272,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc39aefb-1691-11df-97a5-7038c432aabf',NULL),(204975,7209,1146,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc39c147-1691-11df-97a5-7038c432aabf',NULL),(204976,7209,1154,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc39c3bb-1691-11df-97a5-7038c432aabf',NULL),(204977,7209,1192,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc39c612-1691-11df-97a5-7038c432aabf',NULL),(204978,7209,1164,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc39c872-1691-11df-97a5-7038c432aabf',NULL),(204979,7209,1156,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc39d8fc-1691-11df-97a5-7038c432aabf',NULL),(204980,7209,6065,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc39db35-1691-11df-97a5-7038c432aabf',NULL),(204981,7209,1165,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc39df08-1691-11df-97a5-7038c432aabf',NULL),(204982,7209,5092,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc39f2bb-1691-11df-97a5-7038c432aabf',NULL),(204983,7209,5086,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc39f528-1691-11df-97a5-7038c432aabf',NULL),(204984,7209,5087,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc3a0684-1691-11df-97a5-7038c432aabf',NULL),(204985,7209,5085,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc3a18a0-1691-11df-97a5-7038c432aabf',NULL),(204986,7209,5088,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc3a403e-1691-11df-97a5-7038c432aabf',NULL),(204987,7209,5089,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc3a41e1-1691-11df-97a5-7038c432aabf',NULL),(204988,7209,5356,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc3a4373-1691-11df-97a5-7038c432aabf',NULL),(204989,7209,1248,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc3a451a-1691-11df-97a5-7038c432aabf',NULL),(204990,7209,5096,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc3a46b1-1691-11df-97a5-7038c432aabf',NULL),(204991,7209,1088,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc3a4858-1691-11df-97a5-7038c432aabf',NULL),(204992,7209,1088,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc3a49ef-1691-11df-97a5-7038c432aabf',NULL),(204993,7209,1088,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc3a4b89-1691-11df-97a5-7038c432aabf',NULL),(204994,7209,1112,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc3a4d24-1691-11df-97a5-7038c432aabf',NULL),(204995,7209,1109,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc3a4eb6-1691-11df-97a5-7038c432aabf',NULL),(204996,7209,1110,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc3a5050-1691-11df-97a5-7038c432aabf',NULL),(204997,7209,1111,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc3a51e3-1691-11df-97a5-7038c432aabf',NULL),(204998,7209,1255,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc3a537d-1691-11df-97a5-7038c432aabf',NULL),(204999,7209,1277,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc3a550b-1691-11df-97a5-7038c432aabf',NULL),(205000,7209,1261,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc3a56a1-1691-11df-97a5-7038c432aabf',NULL),(205001,7209,1265,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc3a5840-1691-11df-97a5-7038c432aabf',NULL),(205002,7209,1268,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc3a59d7-1691-11df-97a5-7038c432aabf',NULL),(205003,7209,1271,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc3a5b71-1691-11df-97a5-7038c432aabf',NULL),(205004,7209,1271,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc3a5d25-1691-11df-97a5-7038c432aabf',NULL),(205005,7209,1271,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc3a5ec4-1691-11df-97a5-7038c432aabf',NULL),(205006,7209,1271,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc3a605b-1691-11df-97a5-7038c432aabf',NULL),(205007,7209,1272,18238,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:32:42',0,1,NULL,NULL,NULL,'cc3a61f5-1691-11df-97a5-7038c432aabf',NULL),(205008,8160,1246,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a638c-1691-11df-97a5-7038c432aabf',NULL),(205009,8160,5282,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a6522-1691-11df-97a5-7038c432aabf',NULL),(205010,8160,6096,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a66bd-1691-11df-97a5-7038c432aabf',NULL),(205011,8160,5272,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a684f-1691-11df-97a5-7038c432aabf',NULL),(205012,8160,1146,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a69e9-1691-11df-97a5-7038c432aabf',NULL),(205013,8160,1154,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a6b84-1691-11df-97a5-7038c432aabf',NULL),(205014,8160,1192,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a6d1a-1691-11df-97a5-7038c432aabf',NULL),(205015,8160,1164,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a6eb5-1691-11df-97a5-7038c432aabf',NULL),(205016,8160,1156,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a704b-1691-11df-97a5-7038c432aabf',NULL),(205017,8160,5092,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a71e6-1691-11df-97a5-7038c432aabf',NULL),(205018,8160,5086,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a7380-1691-11df-97a5-7038c432aabf',NULL),(205019,8160,5087,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a7517-1691-11df-97a5-7038c432aabf',NULL),(205020,8160,5085,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a76ad-1691-11df-97a5-7038c432aabf',NULL),(205021,8160,5088,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a783f-1691-11df-97a5-7038c432aabf',NULL),(205022,8160,5089,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a79d6-1691-11df-97a5-7038c432aabf',NULL),(205023,8160,5356,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a7b68-1691-11df-97a5-7038c432aabf',NULL),(205024,8160,1248,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a7cfe-1691-11df-97a5-7038c432aabf',NULL),(205025,8160,5096,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a7e94-1691-11df-97a5-7038c432aabf',NULL),(205026,8160,1088,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a8026-1691-11df-97a5-7038c432aabf',NULL),(205027,8160,1088,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a81c1-1691-11df-97a5-7038c432aabf',NULL),(205028,8160,1088,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a834f-1691-11df-97a5-7038c432aabf',NULL),(205029,8160,1112,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a8507-1691-11df-97a5-7038c432aabf',NULL),(205030,8160,1109,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a86a6-1691-11df-97a5-7038c432aabf',NULL),(205031,8160,1110,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a8838-1691-11df-97a5-7038c432aabf',NULL),(205032,8160,1111,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a89d3-1691-11df-97a5-7038c432aabf',NULL),(205033,8160,1255,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a8b65-1691-11df-97a5-7038c432aabf',NULL),(205034,8160,1277,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a8d00-1691-11df-97a5-7038c432aabf',NULL),(205035,8160,1261,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a8e92-1691-11df-97a5-7038c432aabf',NULL),(205036,8160,1265,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a9028-1691-11df-97a5-7038c432aabf',NULL),(205037,8160,1268,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a91c7-1691-11df-97a5-7038c432aabf',NULL),(205038,8160,1272,18240,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 12:34:27',0,1,NULL,NULL,NULL,'cc3a935d-1691-11df-97a5-7038c432aabf',NULL),(205039,8938,1246,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3a94f8-1691-11df-97a5-7038c432aabf',NULL),(205040,8938,5282,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3a968a-1691-11df-97a5-7038c432aabf',NULL),(205041,8938,6096,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3a9829-1691-11df-97a5-7038c432aabf',NULL),(205042,8938,5272,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3a99c3-1691-11df-97a5-7038c432aabf',NULL),(205043,8938,1146,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3a9b56-1691-11df-97a5-7038c432aabf',NULL),(205044,8938,1154,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3a9cf0-1691-11df-97a5-7038c432aabf',NULL),(205045,8938,1192,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3a9e82-1691-11df-97a5-7038c432aabf',NULL),(205046,8938,1156,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3aa019-1691-11df-97a5-7038c432aabf',NULL),(205047,8938,1165,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3aa1af-1691-11df-97a5-7038c432aabf',NULL),(205048,8938,5092,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3aa33d-1691-11df-97a5-7038c432aabf',NULL),(205049,8938,5086,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3aa4d7-1691-11df-97a5-7038c432aabf',NULL),(205050,8938,5087,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3aa669-1691-11df-97a5-7038c432aabf',NULL),(205051,8938,5085,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3aa7fb-1691-11df-97a5-7038c432aabf',NULL),(205052,8938,5088,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3aa992-1691-11df-97a5-7038c432aabf',NULL),(205053,8938,5089,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3aab39-1691-11df-97a5-7038c432aabf',NULL),(205054,8938,5356,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3ab75f-1691-11df-97a5-7038c432aabf',NULL),(205055,8938,1248,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3ab8f1-1691-11df-97a5-7038c432aabf',NULL),(205056,8938,952,18274,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2240,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3aba83-1691-11df-97a5-7038c432aabf',NULL),(205057,8938,5497,18274,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,573,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3abc1e-1691-11df-97a5-7038c432aabf',NULL),(205058,8938,730,18274,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3abdb0-1691-11df-97a5-7038c432aabf',NULL),(205059,8938,853,18274,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1119,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3abf46-1691-11df-97a5-7038c432aabf',NULL),(205060,8938,21,18274,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3ac0dc-1691-11df-97a5-7038c432aabf',NULL),(205061,8938,851,18274,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3ac273-1691-11df-97a5-7038c432aabf',NULL),(205062,8938,729,18274,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193000,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3ac409-1691-11df-97a5-7038c432aabf',NULL),(205063,8938,790,18274,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.65,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3ac5b0-1691-11df-97a5-7038c432aabf',NULL),(205064,8938,654,18274,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3ac85d-1691-11df-97a5-7038c432aabf',NULL),(205065,8938,678,18274,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3acaf4-1691-11df-97a5-7038c432aabf',NULL),(205066,8938,5096,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3acd93-1691-11df-97a5-7038c432aabf',NULL),(205067,8938,1112,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3ad15e-1691-11df-97a5-7038c432aabf',NULL),(205068,8938,1109,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3ad43e-1691-11df-97a5-7038c432aabf',NULL),(205069,8938,1110,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3ad6f7-1691-11df-97a5-7038c432aabf',NULL),(205070,8938,1111,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3ad9a8-1691-11df-97a5-7038c432aabf',NULL),(205071,8938,1255,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3adc58-1691-11df-97a5-7038c432aabf',NULL),(205072,8938,1277,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3adf05-1691-11df-97a5-7038c432aabf',NULL),(205073,8938,1261,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3ae1ba-1691-11df-97a5-7038c432aabf',NULL),(205074,8938,1265,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3ae466-1691-11df-97a5-7038c432aabf',NULL),(205075,8938,1268,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3ae712-1691-11df-97a5-7038c432aabf',NULL),(205076,8938,1272,18274,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:11:01',0,1,NULL,NULL,NULL,'cc3ae9c7-1691-11df-97a5-7038c432aabf',NULL),(205077,4319,1246,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3aec74-1691-11df-97a5-7038c432aabf',NULL),(205078,4319,5282,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3aef29-1691-11df-97a5-7038c432aabf',NULL),(205079,4319,6096,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3af1d1-1691-11df-97a5-7038c432aabf',NULL),(205080,4319,1154,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3af36b-1691-11df-97a5-7038c432aabf',NULL),(205081,4319,1192,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3af506-1691-11df-97a5-7038c432aabf',NULL),(205082,4319,1164,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3af69c-1691-11df-97a5-7038c432aabf',NULL),(205083,4319,1156,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3af833-1691-11df-97a5-7038c432aabf',NULL),(205084,4319,5092,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3af9d6-1691-11df-97a5-7038c432aabf',NULL),(205085,4319,5086,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3afc02-1691-11df-97a5-7038c432aabf',NULL),(205086,4319,5087,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3afdb2-1691-11df-97a5-7038c432aabf',NULL),(205087,4319,5085,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3affc4-1691-11df-97a5-7038c432aabf',NULL),(205088,4319,5088,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3b0181-1691-11df-97a5-7038c432aabf',NULL),(205089,4319,5089,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3b031c-1691-11df-97a5-7038c432aabf',NULL),(205090,4319,5356,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3b04b6-1691-11df-97a5-7038c432aabf',NULL),(205091,4319,1248,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3b064d-1691-11df-97a5-7038c432aabf',NULL),(205092,4319,5096,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3b07e7-1691-11df-97a5-7038c432aabf',NULL),(205093,4319,1088,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3b0982-1691-11df-97a5-7038c432aabf',NULL),(205094,4319,1088,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3b0b14-1691-11df-97a5-7038c432aabf',NULL),(205095,4319,1088,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3b0caa-1691-11df-97a5-7038c432aabf',NULL),(205096,4319,1112,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3b0e41-1691-11df-97a5-7038c432aabf',NULL),(205097,4319,1109,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3b0fdb-1691-11df-97a5-7038c432aabf',NULL),(205098,4319,1110,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3b12cc-1691-11df-97a5-7038c432aabf',NULL),(205099,4319,1111,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3b1462-1691-11df-97a5-7038c432aabf',NULL),(205100,4319,1255,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3b15f9-1691-11df-97a5-7038c432aabf',NULL),(205101,4319,1277,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3b178b-1691-11df-97a5-7038c432aabf',NULL),(205102,4319,1261,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3b1921-1691-11df-97a5-7038c432aabf',NULL),(205103,4319,1265,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3b1ab3-1691-11df-97a5-7038c432aabf',NULL),(205104,4319,1268,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3b1c45-1691-11df-97a5-7038c432aabf',NULL),(205105,4319,1271,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3b1de0-1691-11df-97a5-7038c432aabf',NULL),(205106,4319,1271,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3b1f6e-1691-11df-97a5-7038c432aabf',NULL),(205107,4319,1271,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3b2115-1691-11df-97a5-7038c432aabf',NULL),(205108,4319,1271,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3b22ac-1691-11df-97a5-7038c432aabf',NULL),(205109,4319,1272,18278,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:21:05',0,1,NULL,NULL,NULL,'cc3b2442-1691-11df-97a5-7038c432aabf',NULL),(205110,7478,1246,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b25d4-1691-11df-97a5-7038c432aabf',NULL),(205111,7478,5282,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b276f-1691-11df-97a5-7038c432aabf',NULL),(205112,7478,6096,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b2909-1691-11df-97a5-7038c432aabf',NULL),(205113,7478,5272,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b2a9b-1691-11df-97a5-7038c432aabf',NULL),(205114,7478,1146,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b2c32-1691-11df-97a5-7038c432aabf',NULL),(205115,7478,1154,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b2dbf-1691-11df-97a5-7038c432aabf',NULL),(205116,7478,1192,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b2f56-1691-11df-97a5-7038c432aabf',NULL),(205117,7478,1155,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b30f0-1691-11df-97a5-7038c432aabf',NULL),(205118,7478,1164,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b327e-1691-11df-97a5-7038c432aabf',NULL),(205119,7478,1156,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b3419-1691-11df-97a5-7038c432aabf',NULL),(205120,7478,5092,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b35ab-1691-11df-97a5-7038c432aabf',NULL),(205121,7478,5086,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b3745-1691-11df-97a5-7038c432aabf',NULL),(205122,7478,5087,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b38dc-1691-11df-97a5-7038c432aabf',NULL),(205123,7478,5085,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b3a6e-1691-11df-97a5-7038c432aabf',NULL),(205124,7478,5088,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b3c08-1691-11df-97a5-7038c432aabf',NULL),(205125,7478,5089,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.9,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b3d9b-1691-11df-97a5-7038c432aabf',NULL),(205126,7478,5356,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b3f35-1691-11df-97a5-7038c432aabf',NULL),(205127,7478,1248,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b40c7-1691-11df-97a5-7038c432aabf',NULL),(205128,7478,12,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b4262-1691-11df-97a5-7038c432aabf',NULL),(205129,7478,5096,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b43fc-1691-11df-97a5-7038c432aabf',NULL),(205130,7478,6042,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b4593-1691-11df-97a5-7038c432aabf',NULL),(205131,7478,1088,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b4736-1691-11df-97a5-7038c432aabf',NULL),(205132,7478,1088,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b4955-1691-11df-97a5-7038c432aabf',NULL),(205133,7478,1088,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b4af0-1691-11df-97a5-7038c432aabf',NULL),(205134,7478,1112,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b4c93-1691-11df-97a5-7038c432aabf',NULL),(205135,7478,1109,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b4e29-1691-11df-97a5-7038c432aabf',NULL),(205136,7478,1110,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b4fc4-1691-11df-97a5-7038c432aabf',NULL),(205137,7478,1111,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b515a-1691-11df-97a5-7038c432aabf',NULL),(205138,7478,1255,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b52f9-1691-11df-97a5-7038c432aabf',NULL),(205139,7478,1277,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b5490-1691-11df-97a5-7038c432aabf',NULL),(205140,7478,1261,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b562a-1691-11df-97a5-7038c432aabf',NULL),(205141,7478,1265,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b67e0-1691-11df-97a5-7038c432aabf',NULL),(205142,7478,1268,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b6976-1691-11df-97a5-7038c432aabf',NULL),(205143,7478,1272,18280,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:25:00',0,1,NULL,NULL,NULL,'cc3b6b09-1691-11df-97a5-7038c432aabf',NULL),(205144,7196,1246,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b6ca3-1691-11df-97a5-7038c432aabf',NULL),(205145,7196,5282,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b6e64-1691-11df-97a5-7038c432aabf',NULL),(205146,7196,6096,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b700c-1691-11df-97a5-7038c432aabf',NULL),(205147,7196,1084,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b71a6-1691-11df-97a5-7038c432aabf',NULL),(205148,7196,1146,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b7345-1691-11df-97a5-7038c432aabf',NULL),(205149,7196,1279,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b74dc-1691-11df-97a5-7038c432aabf',NULL),(205150,7196,1154,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b7676-1691-11df-97a5-7038c432aabf',NULL),(205151,7196,1156,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b7815-1691-11df-97a5-7038c432aabf',NULL),(205152,7196,1165,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b79a7-1691-11df-97a5-7038c432aabf',NULL),(205153,7196,5092,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b7b42-1691-11df-97a5-7038c432aabf',NULL),(205154,7196,5086,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b7cd8-1691-11df-97a5-7038c432aabf',NULL),(205155,7196,5087,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b7e73-1691-11df-97a5-7038c432aabf',NULL),(205156,7196,5085,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b8009-1691-11df-97a5-7038c432aabf',NULL),(205157,7196,5088,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b81a8-1691-11df-97a5-7038c432aabf',NULL),(205158,7196,5089,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b8347-1691-11df-97a5-7038c432aabf',NULL),(205159,7196,5356,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b84dd-1691-11df-97a5-7038c432aabf',NULL),(205160,7196,1248,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b8680-1691-11df-97a5-7038c432aabf',NULL),(205161,7196,5096,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b8817-1691-11df-97a5-7038c432aabf',NULL),(205162,7196,1112,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b89b6-1691-11df-97a5-7038c432aabf',NULL),(205163,7196,1109,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b8b55-1691-11df-97a5-7038c432aabf',NULL),(205164,7196,1110,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b8cef-1691-11df-97a5-7038c432aabf',NULL),(205165,7196,1111,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b8e8e-1691-11df-97a5-7038c432aabf',NULL),(205166,7196,1255,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b9024-1691-11df-97a5-7038c432aabf',NULL),(205167,7196,1277,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b91d0-1691-11df-97a5-7038c432aabf',NULL),(205168,7196,1261,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b936b-1691-11df-97a5-7038c432aabf',NULL),(205169,7196,1266,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b94f0-1691-11df-97a5-7038c432aabf',NULL),(205170,7196,1265,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b9686-1691-11df-97a5-7038c432aabf',NULL),(205171,7196,1268,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b9803-1691-11df-97a5-7038c432aabf',NULL),(205172,7196,1272,18282,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:30:06',0,1,NULL,NULL,NULL,'cc3b9988-1691-11df-97a5-7038c432aabf',NULL),(205173,8741,1246,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3b9b09-1691-11df-97a5-7038c432aabf',NULL),(205174,8741,5282,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3b9c8e-1691-11df-97a5-7038c432aabf',NULL),(205175,8741,6096,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3b9e0f-1691-11df-97a5-7038c432aabf',NULL),(205176,8741,1154,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3b9f8c-1691-11df-97a5-7038c432aabf',NULL),(205177,8741,1192,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3bb017-1691-11df-97a5-7038c432aabf',NULL),(205178,8741,1164,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3bb19c-1691-11df-97a5-7038c432aabf',NULL),(205179,8741,1156,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3bb321-1691-11df-97a5-7038c432aabf',NULL),(205180,8741,6065,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3bb49e-1691-11df-97a5-7038c432aabf',NULL),(205181,8741,5092,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3bb998-1691-11df-97a5-7038c432aabf',NULL),(205182,8741,5086,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3bbb2f-1691-11df-97a5-7038c432aabf',NULL),(205183,8741,5087,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3bce99-1691-11df-97a5-7038c432aabf',NULL),(205184,8741,5085,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3eb0aa-1691-11df-97a5-7038c432aabf',NULL),(205185,8741,5088,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.4,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3eb396-1691-11df-97a5-7038c432aabf',NULL),(205186,8741,5089,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3eb5fe-1691-11df-97a5-7038c432aabf',NULL),(205187,8741,5356,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3ec90f-1691-11df-97a5-7038c432aabf',NULL),(205188,8741,1248,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3ece1a-1691-11df-97a5-7038c432aabf',NULL),(205189,8741,5096,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3ed409-1691-11df-97a5-7038c432aabf',NULL),(205190,8741,1088,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3eeb69-1691-11df-97a5-7038c432aabf',NULL),(205191,8741,1088,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3eede6-1691-11df-97a5-7038c432aabf',NULL),(205192,8741,1088,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3f012e-1691-11df-97a5-7038c432aabf',NULL),(205193,8741,1112,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3f13a5-1691-11df-97a5-7038c432aabf',NULL),(205194,8741,1109,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3f3b82-1691-11df-97a5-7038c432aabf',NULL),(205195,8741,1110,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3f3d32-1691-11df-97a5-7038c432aabf',NULL),(205196,8741,1111,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3f3ec0-1691-11df-97a5-7038c432aabf',NULL),(205197,8741,1255,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3f43b6-1691-11df-97a5-7038c432aabf',NULL),(205198,8741,1277,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3f4559-1691-11df-97a5-7038c432aabf',NULL),(205199,8741,1261,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3f46f0-1691-11df-97a5-7038c432aabf',NULL),(205200,8741,1265,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3f488a-1691-11df-97a5-7038c432aabf',NULL),(205201,8741,1268,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3f4a36-1691-11df-97a5-7038c432aabf',NULL),(205202,8741,1272,18283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:36:19',0,1,NULL,NULL,NULL,'cc3f4bc8-1691-11df-97a5-7038c432aabf',NULL),(205203,4273,1246,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f4d63-1691-11df-97a5-7038c432aabf',NULL),(205204,4273,5282,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f4ef9-1691-11df-97a5-7038c432aabf',NULL),(205205,4273,5272,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f5177-1691-11df-97a5-7038c432aabf',NULL),(205206,4273,1146,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f5315-1691-11df-97a5-7038c432aabf',NULL),(205207,4273,1154,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f54a7-1691-11df-97a5-7038c432aabf',NULL),(205208,4273,1192,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f563e-1691-11df-97a5-7038c432aabf',NULL),(205209,4273,1156,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f57d4-1691-11df-97a5-7038c432aabf',NULL),(205210,4273,1165,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f597c-1691-11df-97a5-7038c432aabf',NULL),(205211,4273,5092,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f5b0e-1691-11df-97a5-7038c432aabf',NULL),(205212,4273,5086,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f5ca4-1691-11df-97a5-7038c432aabf',NULL),(205213,4273,5087,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f5e43-1691-11df-97a5-7038c432aabf',NULL),(205214,4273,5085,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f60c5-1691-11df-97a5-7038c432aabf',NULL),(205215,4273,5088,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f6263-1691-11df-97a5-7038c432aabf',NULL),(205216,4273,5089,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f63fa-1691-11df-97a5-7038c432aabf',NULL),(205217,4273,5356,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f6594-1691-11df-97a5-7038c432aabf',NULL),(205218,4273,1248,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f690e-1691-11df-97a5-7038c432aabf',NULL),(205219,4273,5096,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f6ab1-1691-11df-97a5-7038c432aabf',NULL),(205220,4273,1112,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f6c50-1691-11df-97a5-7038c432aabf',NULL),(205221,4273,1109,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f6ec9-1691-11df-97a5-7038c432aabf',NULL),(205222,4273,1110,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f7068-1691-11df-97a5-7038c432aabf',NULL),(205223,4273,1111,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f7207-1691-11df-97a5-7038c432aabf',NULL),(205224,4273,1255,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f7399-1691-11df-97a5-7038c432aabf',NULL),(205225,4273,1277,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f755a-1691-11df-97a5-7038c432aabf',NULL),(205226,4273,1261,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f76f0-1691-11df-97a5-7038c432aabf',NULL),(205227,4273,1265,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f788b-1691-11df-97a5-7038c432aabf',NULL),(205228,4273,1268,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f7a1d-1691-11df-97a5-7038c432aabf',NULL),(205229,4273,1272,18289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:45:58',0,1,NULL,NULL,NULL,'cc3f7bb4-1691-11df-97a5-7038c432aabf',NULL),(205230,3942,1246,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3f7e42-1691-11df-97a5-7038c432aabf',NULL),(205231,3942,5282,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3f7fd8-1691-11df-97a5-7038c432aabf',NULL),(205232,3942,6096,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3f8177-1691-11df-97a5-7038c432aabf',NULL),(205233,3942,5272,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3f830e-1691-11df-97a5-7038c432aabf',NULL),(205234,3942,1146,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3f84d3-1691-11df-97a5-7038c432aabf',NULL),(205235,3942,1154,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3f866e-1691-11df-97a5-7038c432aabf',NULL),(205236,3942,1192,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3f8804-1691-11df-97a5-7038c432aabf',NULL),(205237,3942,1164,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3f89a3-1691-11df-97a5-7038c432aabf',NULL),(205238,3942,1156,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3f8b3d-1691-11df-97a5-7038c432aabf',NULL),(205239,3942,5092,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3f8cdc-1691-11df-97a5-7038c432aabf',NULL),(205240,3942,5086,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3f8ea2-1691-11df-97a5-7038c432aabf',NULL),(205241,3942,5087,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3f9034-1691-11df-97a5-7038c432aabf',NULL),(205242,3942,5085,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3f91ca-1691-11df-97a5-7038c432aabf',NULL),(205243,3942,5088,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3f9360-1691-11df-97a5-7038c432aabf',NULL),(205244,3942,5089,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3f94fb-1691-11df-97a5-7038c432aabf',NULL),(205245,3942,5356,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3f9691-1691-11df-97a5-7038c432aabf',NULL),(205246,3942,1248,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3f982c-1691-11df-97a5-7038c432aabf',NULL),(205247,3942,5096,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3f99c7-1691-11df-97a5-7038c432aabf',NULL),(205248,3942,1088,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3f9b5d-1691-11df-97a5-7038c432aabf',NULL),(205249,3942,1088,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3f9cf8-1691-11df-97a5-7038c432aabf',NULL),(205250,3942,1088,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3f9e8e-1691-11df-97a5-7038c432aabf',NULL),(205251,3942,1112,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3fa029-1691-11df-97a5-7038c432aabf',NULL),(205252,3942,1109,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3fa1c3-1691-11df-97a5-7038c432aabf',NULL),(205253,3942,1111,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3fa35e-1691-11df-97a5-7038c432aabf',NULL),(205254,3942,1255,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3fa4f4-1691-11df-97a5-7038c432aabf',NULL),(205255,3942,1277,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3fa68a-1691-11df-97a5-7038c432aabf',NULL),(205256,3942,1261,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3fa825-1691-11df-97a5-7038c432aabf',NULL),(205257,3942,1265,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3fa9bb-1691-11df-97a5-7038c432aabf',NULL),(205258,3942,1268,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3fab56-1691-11df-97a5-7038c432aabf',NULL),(205259,3942,1272,18296,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 13:56:58',0,1,NULL,NULL,NULL,'cc3facec-1691-11df-97a5-7038c432aabf',NULL),(205260,6269,1246,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3fae83-1691-11df-97a5-7038c432aabf',NULL),(205261,6269,5282,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3fb022-1691-11df-97a5-7038c432aabf',NULL),(205262,6269,6096,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3fbd19-1691-11df-97a5-7038c432aabf',NULL),(205263,6269,5272,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3fbf3c-1691-11df-97a5-7038c432aabf',NULL),(205264,6269,1154,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3fc0df-1691-11df-97a5-7038c432aabf',NULL),(205265,6269,1192,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3fc27e-1691-11df-97a5-7038c432aabf',NULL),(205266,6269,1164,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3fc41d-1691-11df-97a5-7038c432aabf',NULL),(205267,6269,1156,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3fc723-1691-11df-97a5-7038c432aabf',NULL),(205268,6269,5092,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3fc8c2-1691-11df-97a5-7038c432aabf',NULL),(205269,6269,5086,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3fca5d-1691-11df-97a5-7038c432aabf',NULL),(205270,6269,5087,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3fcbf3-1691-11df-97a5-7038c432aabf',NULL),(205271,6269,5085,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3fcd9f-1691-11df-97a5-7038c432aabf',NULL),(205272,6269,5088,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3fd087-1691-11df-97a5-7038c432aabf',NULL),(205273,6269,5089,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3fd305-1691-11df-97a5-7038c432aabf',NULL),(205274,6269,5356,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3fd582-1691-11df-97a5-7038c432aabf',NULL),(205275,6269,1248,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3fd989-1691-11df-97a5-7038c432aabf',NULL),(205276,6269,5096,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3fdc82-1691-11df-97a5-7038c432aabf',NULL),(205277,6269,1088,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3fdf3b-1691-11df-97a5-7038c432aabf',NULL),(205278,6269,1088,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3fe1f9-1691-11df-97a5-7038c432aabf',NULL),(205279,6269,1088,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3fe4d0-1691-11df-97a5-7038c432aabf',NULL),(205280,6269,1112,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3fe75a-1691-11df-97a5-7038c432aabf',NULL),(205281,6269,1109,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3fe9e9-1691-11df-97a5-7038c432aabf',NULL),(205282,6269,1110,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3fec73-1691-11df-97a5-7038c432aabf',NULL),(205283,6269,1111,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3feef9-1691-11df-97a5-7038c432aabf',NULL),(205284,6269,1255,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3ff183-1691-11df-97a5-7038c432aabf',NULL),(205285,6269,1277,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3ff411-1691-11df-97a5-7038c432aabf',NULL),(205286,6269,1261,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3ff6a0-1691-11df-97a5-7038c432aabf',NULL),(205287,6269,1265,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3ff921-1691-11df-97a5-7038c432aabf',NULL),(205288,6269,1268,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3ffaa6-1691-11df-97a5-7038c432aabf',NULL),(205289,6269,1272,18303,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:01:57',0,1,NULL,NULL,NULL,'cc3ffc2c-1691-11df-97a5-7038c432aabf',NULL),(205290,4815,1246,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc3ffdb1-1691-11df-97a5-7038c432aabf',NULL),(205291,4815,5282,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc3fff2d-1691-11df-97a5-7038c432aabf',NULL),(205292,4815,6096,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc4000ae-1691-11df-97a5-7038c432aabf',NULL),(205293,4815,5272,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc400234-1691-11df-97a5-7038c432aabf',NULL),(205294,4815,1146,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc400431-1691-11df-97a5-7038c432aabf',NULL),(205295,4815,1154,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc4005c7-1691-11df-97a5-7038c432aabf',NULL),(205296,4815,1192,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc400755-1691-11df-97a5-7038c432aabf',NULL),(205297,4815,1156,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc4008eb-1691-11df-97a5-7038c432aabf',NULL),(205298,4815,5092,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc400a82-1691-11df-97a5-7038c432aabf',NULL),(205299,4815,5086,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc400c36-1691-11df-97a5-7038c432aabf',NULL),(205300,4815,5087,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc400db2-1691-11df-97a5-7038c432aabf',NULL),(205301,4815,5085,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc400f2b-1691-11df-97a5-7038c432aabf',NULL),(205302,4815,5088,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc4010ac-1691-11df-97a5-7038c432aabf',NULL),(205303,4815,5089,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc401224-1691-11df-97a5-7038c432aabf',NULL),(205304,4815,5356,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc4013a5-1691-11df-97a5-7038c432aabf',NULL),(205305,4815,1248,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc401526-1691-11df-97a5-7038c432aabf',NULL),(205306,4815,5096,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc4016f8-1691-11df-97a5-7038c432aabf',NULL),(205307,4815,1112,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc40188a-1691-11df-97a5-7038c432aabf',NULL),(205308,4815,1109,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc401a1c-1691-11df-97a5-7038c432aabf',NULL),(205309,4815,1110,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc401bb3-1691-11df-97a5-7038c432aabf',NULL),(205310,4815,1111,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc401d49-1691-11df-97a5-7038c432aabf',NULL),(205311,4815,1255,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc401f02-1691-11df-97a5-7038c432aabf',NULL),(205312,4815,1277,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc402083-1691-11df-97a5-7038c432aabf',NULL),(205313,4815,1261,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc4021fb-1691-11df-97a5-7038c432aabf',NULL),(205314,4815,1265,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc40237c-1691-11df-97a5-7038c432aabf',NULL),(205315,4815,1268,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc4024f4-1691-11df-97a5-7038c432aabf',NULL),(205316,4815,1272,18305,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:04:40',0,1,NULL,NULL,NULL,'cc402671-1691-11df-97a5-7038c432aabf',NULL),(205317,2464,1246,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc4027f2-1691-11df-97a5-7038c432aabf',NULL),(205318,2464,5282,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc40296f-1691-11df-97a5-7038c432aabf',NULL),(205319,2464,6096,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc402bd2-1691-11df-97a5-7038c432aabf',NULL),(205320,2464,5272,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc402d6d-1691-11df-97a5-7038c432aabf',NULL),(205321,2464,1146,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc402f08-1691-11df-97a5-7038c432aabf',NULL),(205322,2464,1154,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc4030a7-1691-11df-97a5-7038c432aabf',NULL),(205323,2464,1192,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc403239-1691-11df-97a5-7038c432aabf',NULL),(205324,2464,1155,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc4033cf-1691-11df-97a5-7038c432aabf',NULL),(205325,2464,1164,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc40355d-1691-11df-97a5-7038c432aabf',NULL),(205326,2464,1156,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc403722-1691-11df-97a5-7038c432aabf',NULL),(205327,2464,5092,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc40389f-1691-11df-97a5-7038c432aabf',NULL),(205328,2464,5086,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc403a20-1691-11df-97a5-7038c432aabf',NULL),(205329,2464,5087,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc403ba1-1691-11df-97a5-7038c432aabf',NULL),(205330,2464,5085,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc403d1d-1691-11df-97a5-7038c432aabf',NULL),(205331,2464,5088,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc403e9e-1691-11df-97a5-7038c432aabf',NULL),(205332,2464,5089,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc40401f-1691-11df-97a5-7038c432aabf',NULL),(205333,2464,5096,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc4041a0-1691-11df-97a5-7038c432aabf',NULL),(205334,2464,1088,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc404321-1691-11df-97a5-7038c432aabf',NULL),(205335,2464,1088,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc404495-1691-11df-97a5-7038c432aabf',NULL),(205336,2464,1088,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc404616-1691-11df-97a5-7038c432aabf',NULL),(205337,2464,1112,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc404793-1691-11df-97a5-7038c432aabf',NULL),(205338,2464,1109,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc404910-1691-11df-97a5-7038c432aabf',NULL),(205339,2464,1110,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc404a88-1691-11df-97a5-7038c432aabf',NULL),(205340,2464,1111,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc404c09-1691-11df-97a5-7038c432aabf',NULL),(205341,2464,1255,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc404d8a-1691-11df-97a5-7038c432aabf',NULL),(205342,2464,1277,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc404f0b-1691-11df-97a5-7038c432aabf',NULL),(205343,2464,1261,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc40508c-1691-11df-97a5-7038c432aabf',NULL),(205344,2464,1265,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc405289-1691-11df-97a5-7038c432aabf',NULL),(205345,2464,1268,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc405424-1691-11df-97a5-7038c432aabf',NULL),(205346,2464,1272,18316,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:11:28',0,1,NULL,NULL,NULL,'cc4055ba-1691-11df-97a5-7038c432aabf',NULL),(205347,7936,1246,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc40574c-1691-11df-97a5-7038c432aabf',NULL),(205348,7936,5282,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc405922-1691-11df-97a5-7038c432aabf',NULL),(205349,7936,6096,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc4064a5-1691-11df-97a5-7038c432aabf',NULL),(205350,7936,5272,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc406626-1691-11df-97a5-7038c432aabf',NULL),(205351,7936,1146,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc40679f-1691-11df-97a5-7038c432aabf',NULL),(205352,7936,1154,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc406924-1691-11df-97a5-7038c432aabf',NULL),(205353,7936,1192,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc406aa9-1691-11df-97a5-7038c432aabf',NULL),(205354,7936,1156,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc406c2a-1691-11df-97a5-7038c432aabf',NULL),(205355,7936,1165,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc406daf-1691-11df-97a5-7038c432aabf',NULL),(205356,7936,5092,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc406f2c-1691-11df-97a5-7038c432aabf',NULL),(205357,7936,5086,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc4070b1-1691-11df-97a5-7038c432aabf',NULL),(205358,7936,5087,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc407237-1691-11df-97a5-7038c432aabf',NULL),(205359,7936,5085,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc4073b3-1691-11df-97a5-7038c432aabf',NULL),(205360,7936,5088,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc407539-1691-11df-97a5-7038c432aabf',NULL),(205361,7936,5089,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc4076b5-1691-11df-97a5-7038c432aabf',NULL),(205362,7936,5356,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc407899-1691-11df-97a5-7038c432aabf',NULL),(205363,7936,1248,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc407a2f-1691-11df-97a5-7038c432aabf',NULL),(205364,7936,5096,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc407bc5-1691-11df-97a5-7038c432aabf',NULL),(205365,7936,1112,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc407d60-1691-11df-97a5-7038c432aabf',NULL),(205366,7936,1109,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc407ef6-1691-11df-97a5-7038c432aabf',NULL),(205367,7936,1110,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc4080bc-1691-11df-97a5-7038c432aabf',NULL),(205368,7936,1111,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc408241-1691-11df-97a5-7038c432aabf',NULL),(205369,7936,1255,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc4083c6-1691-11df-97a5-7038c432aabf',NULL),(205370,7936,1277,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc408547-1691-11df-97a5-7038c432aabf',NULL),(205371,7936,1261,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc4086c4-1691-11df-97a5-7038c432aabf',NULL),(205372,7936,1265,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc408845-1691-11df-97a5-7038c432aabf',NULL),(205373,7936,1268,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc4089c1-1691-11df-97a5-7038c432aabf',NULL),(205374,7936,1272,18338,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:29:40',0,1,NULL,NULL,NULL,'cc408b42-1691-11df-97a5-7038c432aabf',NULL),(205375,5092,1246,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc408cd0-1691-11df-97a5-7038c432aabf',NULL),(205376,5092,5282,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc408e55-1691-11df-97a5-7038c432aabf',NULL),(205377,5092,6096,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc408fbd-1691-11df-97a5-7038c432aabf',NULL),(205378,5092,5272,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc409120-1691-11df-97a5-7038c432aabf',NULL),(205379,5092,1146,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc40928b-1691-11df-97a5-7038c432aabf',NULL),(205380,5092,1154,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc4093ea-1691-11df-97a5-7038c432aabf',NULL),(205381,5092,1192,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc409551-1691-11df-97a5-7038c432aabf',NULL),(205382,5092,1155,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc4096b9-1691-11df-97a5-7038c432aabf',NULL),(205383,5092,1164,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc40981c-1691-11df-97a5-7038c432aabf',NULL),(205384,5092,1156,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc40997f-1691-11df-97a5-7038c432aabf',NULL),(205385,5092,5092,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc40a9ef-1691-11df-97a5-7038c432aabf',NULL),(205386,5092,5086,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc40ab5b-1691-11df-97a5-7038c432aabf',NULL),(205387,5092,5087,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc40acbe-1691-11df-97a5-7038c432aabf',NULL),(205388,5092,5085,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc40b1b0-1691-11df-97a5-7038c432aabf',NULL),(205389,5092,5088,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc40b320-1691-11df-97a5-7038c432aabf',NULL),(205390,5092,5089,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc40b48b-1691-11df-97a5-7038c432aabf',NULL),(205391,5092,5356,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc40c6cf-1691-11df-97a5-7038c432aabf',NULL),(205392,5092,1248,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc40c854-1691-11df-97a5-7038c432aabf',NULL),(205393,5092,5096,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc40cb40-1691-11df-97a5-7038c432aabf',NULL),(205394,5092,1088,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc40cd97-1691-11df-97a5-7038c432aabf',NULL),(205395,5092,1088,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc40d003-1691-11df-97a5-7038c432aabf',NULL),(205396,5092,1088,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc40e030-1691-11df-97a5-7038c432aabf',NULL),(205397,5092,1112,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc40e40c-1691-11df-97a5-7038c432aabf',NULL),(205398,5092,1109,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc40e656-1691-11df-97a5-7038c432aabf',NULL),(205399,5092,1110,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc40fb4a-1691-11df-97a5-7038c432aabf',NULL),(205400,5092,1111,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc40fd7e-1691-11df-97a5-7038c432aabf',NULL),(205401,5092,1255,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc410de6-1691-11df-97a5-7038c432aabf',NULL),(205402,5092,1277,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc411f43-1691-11df-97a5-7038c432aabf',NULL),(205403,5092,1261,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc414290-1691-11df-97a5-7038c432aabf',NULL),(205404,5092,1265,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc41444d-1691-11df-97a5-7038c432aabf',NULL),(205405,5092,1268,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc4145c6-1691-11df-97a5-7038c432aabf',NULL),(205406,5092,1272,18351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:37:50',0,1,NULL,NULL,NULL,'cc414742-1691-11df-97a5-7038c432aabf',NULL),(205407,5553,1246,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc4148c3-1691-11df-97a5-7038c432aabf',NULL),(205408,5553,5282,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc414a44-1691-11df-97a5-7038c432aabf',NULL),(205409,5553,6096,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc414bbd-1691-11df-97a5-7038c432aabf',NULL),(205410,5553,5272,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc414d3e-1691-11df-97a5-7038c432aabf',NULL),(205411,5553,1146,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc414ebf-1691-11df-97a5-7038c432aabf',NULL),(205412,5553,1154,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc415037-1691-11df-97a5-7038c432aabf',NULL),(205413,5553,1192,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc4151af-1691-11df-97a5-7038c432aabf',NULL),(205414,5553,1155,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc41532c-1691-11df-97a5-7038c432aabf',NULL),(205415,5553,1164,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc4154a9-1691-11df-97a5-7038c432aabf',NULL),(205416,5553,1156,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc41561d-1691-11df-97a5-7038c432aabf',NULL),(205417,5553,5092,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc41579a-1691-11df-97a5-7038c432aabf',NULL),(205418,5553,5086,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc415912-1691-11df-97a5-7038c432aabf',NULL),(205419,5553,5087,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc415a8f-1691-11df-97a5-7038c432aabf',NULL),(205420,5553,5085,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc415c07-1691-11df-97a5-7038c432aabf',NULL),(205421,5553,5088,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc415d7b-1691-11df-97a5-7038c432aabf',NULL),(205422,5553,5089,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc415ef8-1691-11df-97a5-7038c432aabf',NULL),(205423,5553,5356,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc41606c-1691-11df-97a5-7038c432aabf',NULL),(205424,5553,1248,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc4161e4-1691-11df-97a5-7038c432aabf',NULL),(205425,5553,5096,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc4163cc-1691-11df-97a5-7038c432aabf',NULL),(205426,5553,1088,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc416555-1691-11df-97a5-7038c432aabf',NULL),(205427,5553,1088,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc4166e3-1691-11df-97a5-7038c432aabf',NULL),(205428,5553,1088,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc416869-1691-11df-97a5-7038c432aabf',NULL),(205429,5553,1112,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc4169fb-1691-11df-97a5-7038c432aabf',NULL),(205430,5553,1109,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc416ba6-1691-11df-97a5-7038c432aabf',NULL),(205431,5553,1110,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc416d27-1691-11df-97a5-7038c432aabf',NULL),(205432,5553,1111,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc416ea4-1691-11df-97a5-7038c432aabf',NULL),(205433,5553,1255,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc417018-1691-11df-97a5-7038c432aabf',NULL),(205434,5553,1277,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc417195-1691-11df-97a5-7038c432aabf',NULL),(205435,5553,1261,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc41730d-1691-11df-97a5-7038c432aabf',NULL),(205436,5553,1265,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc417486-1691-11df-97a5-7038c432aabf',NULL),(205437,5553,1268,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc417602-1691-11df-97a5-7038c432aabf',NULL),(205438,5553,1272,18354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:39:50',0,1,NULL,NULL,NULL,'cc417776-1691-11df-97a5-7038c432aabf',NULL),(205439,6486,1246,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc4178f3-1691-11df-97a5-7038c432aabf',NULL),(205440,6486,5282,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc417a6b-1691-11df-97a5-7038c432aabf',NULL),(205441,6486,6096,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc417be8-1691-11df-97a5-7038c432aabf',NULL),(205442,6486,5272,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc417d5c-1691-11df-97a5-7038c432aabf',NULL),(205443,6486,1146,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc417ed9-1691-11df-97a5-7038c432aabf',NULL),(205444,6486,1154,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc418056-1691-11df-97a5-7038c432aabf',NULL),(205445,6486,1192,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc4181ca-1691-11df-97a5-7038c432aabf',NULL),(205446,6486,1164,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc418342-1691-11df-97a5-7038c432aabf',NULL),(205447,6486,1156,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc4184bb-1691-11df-97a5-7038c432aabf',NULL),(205448,6486,5092,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc418633-1691-11df-97a5-7038c432aabf',NULL),(205449,6486,5086,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc4187b0-1691-11df-97a5-7038c432aabf',NULL),(205450,6486,5087,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc418924-1691-11df-97a5-7038c432aabf',NULL),(205451,6486,5085,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc418afa-1691-11df-97a5-7038c432aabf',NULL),(205452,6486,5088,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc418c84-1691-11df-97a5-7038c432aabf',NULL),(205453,6486,5089,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc418e16-1691-11df-97a5-7038c432aabf',NULL),(205454,6486,5356,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc418fa4-1691-11df-97a5-7038c432aabf',NULL),(205455,6486,1248,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc419131-1691-11df-97a5-7038c432aabf',NULL),(205456,6486,5096,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc4192e1-1691-11df-97a5-7038c432aabf',NULL),(205457,6486,1088,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc41945e-1691-11df-97a5-7038c432aabf',NULL),(205458,6486,1088,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc4195db-1691-11df-97a5-7038c432aabf',NULL),(205459,6486,1088,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc419753-1691-11df-97a5-7038c432aabf',NULL),(205460,6486,1112,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc4198d0-1691-11df-97a5-7038c432aabf',NULL),(205461,6486,1109,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc419a4c-1691-11df-97a5-7038c432aabf',NULL),(205462,6486,1110,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc419bc1-1691-11df-97a5-7038c432aabf',NULL),(205463,6486,1111,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc419d3d-1691-11df-97a5-7038c432aabf',NULL),(205464,6486,1255,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc419eb1-1691-11df-97a5-7038c432aabf',NULL),(205465,6486,1277,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc41a02e-1691-11df-97a5-7038c432aabf',NULL),(205466,6486,1261,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc41a1ab-1691-11df-97a5-7038c432aabf',NULL),(205467,6486,1265,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc41a31f-1691-11df-97a5-7038c432aabf',NULL),(205468,6486,1268,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc41a497-1691-11df-97a5-7038c432aabf',NULL),(205469,6486,1272,18358,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:41:35',0,1,NULL,NULL,NULL,'cc41a610-1691-11df-97a5-7038c432aabf',NULL),(205470,6934,1246,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41a78c-1691-11df-97a5-7038c432aabf',NULL),(205471,6934,5282,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41b448-1691-11df-97a5-7038c432aabf',NULL),(205472,6934,6096,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41b609-1691-11df-97a5-7038c432aabf',NULL),(205473,6934,5272,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41b7a8-1691-11df-97a5-7038c432aabf',NULL),(205474,6934,1146,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41b942-1691-11df-97a5-7038c432aabf',NULL),(205475,6934,1154,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41bad9-1691-11df-97a5-7038c432aabf',NULL),(205476,6934,1192,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41bc6f-1691-11df-97a5-7038c432aabf',NULL),(205477,6934,1156,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41be01-1691-11df-97a5-7038c432aabf',NULL),(205478,6934,5092,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41bf9c-1691-11df-97a5-7038c432aabf',NULL),(205479,6934,5086,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41c13b-1691-11df-97a5-7038c432aabf',NULL),(205480,6934,5087,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41c3e3-1691-11df-97a5-7038c432aabf',NULL),(205481,6934,5085,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41c66d-1691-11df-97a5-7038c432aabf',NULL),(205482,6934,5088,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41c8f7-1691-11df-97a5-7038c432aabf',NULL),(205483,6934,5089,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41ccad-1691-11df-97a5-7038c432aabf',NULL),(205484,6934,5356,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41cf59-1691-11df-97a5-7038c432aabf',NULL),(205485,6934,1248,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41d20e-1691-11df-97a5-7038c432aabf',NULL),(205486,6934,5096,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41d4b6-1691-11df-97a5-7038c432aabf',NULL),(205487,6934,1112,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41d81e-1691-11df-97a5-7038c432aabf',NULL),(205488,6934,1109,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41dadc-1691-11df-97a5-7038c432aabf',NULL),(205489,6934,1110,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41dda6-1691-11df-97a5-7038c432aabf',NULL),(205490,6934,1111,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41e02c-1691-11df-97a5-7038c432aabf',NULL),(205491,6934,1255,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41e2a5-1691-11df-97a5-7038c432aabf',NULL),(205492,6934,1277,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41e527-1691-11df-97a5-7038c432aabf',NULL),(205493,6934,1261,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41e7a4-1691-11df-97a5-7038c432aabf',NULL),(205494,6934,1265,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41ea21-1691-11df-97a5-7038c432aabf',NULL),(205495,6934,1268,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41ec9f-1691-11df-97a5-7038c432aabf',NULL),(205496,6934,1272,18365,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:46:11',0,1,NULL,NULL,NULL,'cc41ef13-1691-11df-97a5-7038c432aabf',NULL),(205497,5384,1246,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc41f094-1691-11df-97a5-7038c432aabf',NULL),(205498,5384,5282,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc41f211-1691-11df-97a5-7038c432aabf',NULL),(205499,5384,6096,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc41f389-1691-11df-97a5-7038c432aabf',NULL),(205500,5384,5272,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc41f506-1691-11df-97a5-7038c432aabf',NULL),(205501,5384,1146,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc41f683-1691-11df-97a5-7038c432aabf',NULL),(205502,5384,1154,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc41f800-1691-11df-97a5-7038c432aabf',NULL),(205503,5384,1192,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc41f978-1691-11df-97a5-7038c432aabf',NULL),(205504,5384,1156,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc41faf9-1691-11df-97a5-7038c432aabf',NULL),(205505,5384,1165,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc41fc76-1691-11df-97a5-7038c432aabf',NULL),(205506,5384,5086,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc41fdf2-1691-11df-97a5-7038c432aabf',NULL),(205507,5384,5087,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc41ffd6-1691-11df-97a5-7038c432aabf',NULL),(205508,5384,5085,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc420163-1691-11df-97a5-7038c432aabf',NULL),(205509,5384,5088,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc4202f5-1691-11df-97a5-7038c432aabf',NULL),(205510,5384,5089,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc42047f-1691-11df-97a5-7038c432aabf',NULL),(205511,5384,5356,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc420611-1691-11df-97a5-7038c432aabf',NULL),(205512,5384,1248,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc4207ce-1691-11df-97a5-7038c432aabf',NULL),(205513,5384,5096,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc420946-1691-11df-97a5-7038c432aabf',NULL),(205514,5384,1112,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc420ac7-1691-11df-97a5-7038c432aabf',NULL),(205515,5384,1109,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc420c40-1691-11df-97a5-7038c432aabf',NULL),(205516,5384,1110,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc420dbc-1691-11df-97a5-7038c432aabf',NULL),(205517,5384,1111,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc420f39-1691-11df-97a5-7038c432aabf',NULL),(205518,5384,1255,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc4210b1-1691-11df-97a5-7038c432aabf',NULL),(205519,5384,1277,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc42122e-1691-11df-97a5-7038c432aabf',NULL),(205520,5384,1261,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc4213a6-1691-11df-97a5-7038c432aabf',NULL),(205521,5384,1265,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc421523-1691-11df-97a5-7038c432aabf',NULL),(205522,5384,1268,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc42169c-1691-11df-97a5-7038c432aabf',NULL),(205523,5384,1272,18368,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:48:03',0,1,NULL,NULL,NULL,'cc421814-1691-11df-97a5-7038c432aabf',NULL),(205524,446,1246,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc42198c-1691-11df-97a5-7038c432aabf',NULL),(205525,446,5282,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc421b09-1691-11df-97a5-7038c432aabf',NULL),(205526,446,6096,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc421c86-1691-11df-97a5-7038c432aabf',NULL),(205527,446,5272,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc421dfe-1691-11df-97a5-7038c432aabf',NULL),(205528,446,1146,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc421f7b-1691-11df-97a5-7038c432aabf',NULL),(205529,446,1154,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc4220f7-1691-11df-97a5-7038c432aabf',NULL),(205530,446,1192,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc422270-1691-11df-97a5-7038c432aabf',NULL),(205531,446,1164,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc4223ed-1691-11df-97a5-7038c432aabf',NULL),(205532,446,1156,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc4225b2-1691-11df-97a5-7038c432aabf',NULL),(205533,446,5092,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc422751-1691-11df-97a5-7038c432aabf',NULL),(205534,446,5086,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc4228df-1691-11df-97a5-7038c432aabf',NULL),(205535,446,5087,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc422a71-1691-11df-97a5-7038c432aabf',NULL),(205536,446,5085,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc422c03-1691-11df-97a5-7038c432aabf',NULL),(205537,446,5088,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc422dc4-1691-11df-97a5-7038c432aabf',NULL),(205538,446,5089,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc422f3c-1691-11df-97a5-7038c432aabf',NULL),(205539,446,5356,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc4230b5-1691-11df-97a5-7038c432aabf',NULL),(205540,446,1248,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc423231-1691-11df-97a5-7038c432aabf',NULL),(205541,446,1276,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc4233ae-1691-11df-97a5-7038c432aabf',NULL),(205542,446,5096,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc42352b-1691-11df-97a5-7038c432aabf',NULL),(205543,446,1088,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc4236ac-1691-11df-97a5-7038c432aabf',NULL),(205544,446,1088,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc423824-1691-11df-97a5-7038c432aabf',NULL),(205545,446,1088,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc4239a1-1691-11df-97a5-7038c432aabf',NULL),(205546,446,1112,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc423b19-1691-11df-97a5-7038c432aabf',NULL),(205547,446,1109,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc423c96-1691-11df-97a5-7038c432aabf',NULL),(205548,446,1110,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc423e12-1691-11df-97a5-7038c432aabf',NULL),(205549,446,1111,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc423f87-1691-11df-97a5-7038c432aabf',NULL),(205550,446,1255,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc4246e9-1691-11df-97a5-7038c432aabf',NULL),(205551,446,1277,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc42486e-1691-11df-97a5-7038c432aabf',NULL),(205552,446,1261,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc4249ef-1691-11df-97a5-7038c432aabf',NULL),(205553,446,1265,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc424b70-1691-11df-97a5-7038c432aabf',NULL),(205554,446,1268,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc424d58-1691-11df-97a5-7038c432aabf',NULL),(205555,446,1272,18380,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:55:58',0,1,NULL,NULL,NULL,'cc424eee-1691-11df-97a5-7038c432aabf',NULL),(205556,7459,1246,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc425080-1691-11df-97a5-7038c432aabf',NULL),(205557,7459,5282,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc426129-1691-11df-97a5-7038c432aabf',NULL),(205558,7459,6096,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc4262aa-1691-11df-97a5-7038c432aabf',NULL),(205559,7459,5272,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc42641a-1691-11df-97a5-7038c432aabf',NULL),(205560,7459,1146,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc4265a3-1691-11df-97a5-7038c432aabf',NULL),(205561,7459,1154,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc426720-1691-11df-97a5-7038c432aabf',NULL),(205562,7459,1192,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc4268a1-1691-11df-97a5-7038c432aabf',NULL),(205563,7459,1155,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc426a22-1691-11df-97a5-7038c432aabf',NULL),(205564,7459,1164,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc426b9e-1691-11df-97a5-7038c432aabf',NULL),(205565,7459,1156,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc426d1f-1691-11df-97a5-7038c432aabf',NULL),(205566,7459,5092,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc426ea0-1691-11df-97a5-7038c432aabf',NULL),(205567,7459,5086,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc427021-1691-11df-97a5-7038c432aabf',NULL),(205568,7459,5087,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc42719a-1691-11df-97a5-7038c432aabf',NULL),(205569,7459,5085,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc42731b-1691-11df-97a5-7038c432aabf',NULL),(205570,7459,5088,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc4274fe-1691-11df-97a5-7038c432aabf',NULL),(205571,7459,5089,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc427690-1691-11df-97a5-7038c432aabf',NULL),(205572,7459,5356,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc427822-1691-11df-97a5-7038c432aabf',NULL),(205573,7459,1248,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc4279b4-1691-11df-97a5-7038c432aabf',NULL),(205574,7459,5096,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc427b4a-1691-11df-97a5-7038c432aabf',NULL),(205575,7459,1088,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc427d07-1691-11df-97a5-7038c432aabf',NULL),(205576,7459,1088,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc427e84-1691-11df-97a5-7038c432aabf',NULL),(205577,7459,1088,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc428009-1691-11df-97a5-7038c432aabf',NULL),(205578,7459,1112,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc428186-1691-11df-97a5-7038c432aabf',NULL),(205579,7459,1109,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc428307-1691-11df-97a5-7038c432aabf',NULL),(205580,7459,1110,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc428488-1691-11df-97a5-7038c432aabf',NULL),(205581,7459,1111,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc42860d-1691-11df-97a5-7038c432aabf',NULL),(205582,7459,1255,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc4287a3-1691-11df-97a5-7038c432aabf',NULL),(205583,7459,1277,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc428924-1691-11df-97a5-7038c432aabf',NULL),(205584,7459,1261,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc428a90-1691-11df-97a5-7038c432aabf',NULL),(205585,7459,1265,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc428bf7-1691-11df-97a5-7038c432aabf',NULL),(205586,7459,1268,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc428d63-1691-11df-97a5-7038c432aabf',NULL),(205587,7459,1272,18387,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 14:59:21',0,1,NULL,NULL,NULL,'cc428ece-1691-11df-97a5-7038c432aabf',NULL),(205588,4789,5282,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc429036-1691-11df-97a5-7038c432aabf',NULL),(205589,4789,6096,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc4291a1-1691-11df-97a5-7038c432aabf',NULL),(205590,4789,5272,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc429304-1691-11df-97a5-7038c432aabf',NULL),(205591,4789,1146,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc429470-1691-11df-97a5-7038c432aabf',NULL),(205592,4789,1154,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc42a62a-1691-11df-97a5-7038c432aabf',NULL),(205593,4789,1192,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc42a79a-1691-11df-97a5-7038c432aabf',NULL),(205594,4789,1156,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc42a901-1691-11df-97a5-7038c432aabf',NULL),(205595,4789,1165,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc42adc8-1691-11df-97a5-7038c432aabf',NULL),(205596,4789,5092,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc42af41-1691-11df-97a5-7038c432aabf',NULL),(205597,4789,5086,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc42b0b9-1691-11df-97a5-7038c432aabf',NULL),(205598,4789,5087,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc42c349-1691-11df-97a5-7038c432aabf',NULL),(205599,4789,5085,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc42c5ba-1691-11df-97a5-7038c432aabf',NULL),(205600,4789,5088,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc42c80c-1691-11df-97a5-7038c432aabf',NULL),(205601,4789,5089,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc42ca96-1691-11df-97a5-7038c432aabf',NULL),(205602,4789,5096,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc42db03-1691-11df-97a5-7038c432aabf',NULL),(205603,4789,1112,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc42deca-1691-11df-97a5-7038c432aabf',NULL),(205604,4789,1109,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc42e10f-1691-11df-97a5-7038c432aabf',NULL),(205605,4789,1110,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc42f4fa-1691-11df-97a5-7038c432aabf',NULL),(205606,4789,1111,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc42f733-1691-11df-97a5-7038c432aabf',NULL),(205607,4789,1255,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc43078e-1691-11df-97a5-7038c432aabf',NULL),(205608,4789,1277,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc43193c-1691-11df-97a5-7038c432aabf',NULL),(205609,4789,1261,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc433b74-1691-11df-97a5-7038c432aabf',NULL),(205610,4789,1265,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc433d0e-1691-11df-97a5-7038c432aabf',NULL),(205611,4789,1268,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc433e9c-1691-11df-97a5-7038c432aabf',NULL),(205612,4789,1272,18392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:08:12',0,1,NULL,NULL,NULL,'cc434055-1691-11df-97a5-7038c432aabf',NULL),(205613,8776,1246,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc4341d6-1691-11df-97a5-7038c432aabf',NULL),(205614,8776,5282,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc434352-1691-11df-97a5-7038c432aabf',NULL),(205615,8776,6096,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc4344d7-1691-11df-97a5-7038c432aabf',NULL),(205616,8776,5272,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc434654-1691-11df-97a5-7038c432aabf',NULL),(205617,8776,1146,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc4347d1-1691-11df-97a5-7038c432aabf',NULL),(205618,8776,1154,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc434952-1691-11df-97a5-7038c432aabf',NULL),(205619,8776,1192,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc434aca-1691-11df-97a5-7038c432aabf',NULL),(205620,8776,1155,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc434c47-1691-11df-97a5-7038c432aabf',NULL),(205621,8776,1164,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc434dc3-1691-11df-97a5-7038c432aabf',NULL),(205622,8776,1156,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc434f44-1691-11df-97a5-7038c432aabf',NULL),(205623,8776,1156,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc4350c1-1691-11df-97a5-7038c432aabf',NULL),(205624,8776,1156,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc43523a-1691-11df-97a5-7038c432aabf',NULL),(205625,8776,1156,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc4353ba-1691-11df-97a5-7038c432aabf',NULL),(205626,8776,6065,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc435537-1691-11df-97a5-7038c432aabf',NULL),(205627,8776,1165,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc4356b4-1691-11df-97a5-7038c432aabf',NULL),(205628,8776,5092,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc435831-1691-11df-97a5-7038c432aabf',NULL),(205629,8776,5086,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc4359a9-1691-11df-97a5-7038c432aabf',NULL),(205630,8776,5087,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc435b26-1691-11df-97a5-7038c432aabf',NULL),(205631,8776,5085,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc435c9a-1691-11df-97a5-7038c432aabf',NULL),(205632,8776,5088,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc435e7d-1691-11df-97a5-7038c432aabf',NULL),(205633,8776,5089,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc43600f-1691-11df-97a5-7038c432aabf',NULL),(205634,8776,5356,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc4361a5-1691-11df-97a5-7038c432aabf',NULL),(205635,8776,1248,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc436338-1691-11df-97a5-7038c432aabf',NULL),(205636,8776,952,18393,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1690,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc4364c5-1691-11df-97a5-7038c432aabf',NULL),(205637,8776,5497,18393,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc43668f-1691-11df-97a5-7038c432aabf',NULL),(205638,8776,730,18393,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc436807-1691-11df-97a5-7038c432aabf',NULL),(205639,8776,853,18393,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,876,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc436988-1691-11df-97a5-7038c432aabf',NULL),(205640,8776,21,18393,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc436b05-1691-11df-97a5-7038c432aabf',NULL),(205641,8776,851,18393,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc436c7d-1691-11df-97a5-7038c432aabf',NULL),(205642,8776,729,18393,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,374000,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc436dfe-1691-11df-97a5-7038c432aabf',NULL),(205643,8776,678,18393,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc436f77-1691-11df-97a5-7038c432aabf',NULL),(205644,8776,5096,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc4370f3-1691-11df-97a5-7038c432aabf',NULL),(205645,8776,1088,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc437274-1691-11df-97a5-7038c432aabf',NULL),(205646,8776,1088,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc4373f1-1691-11df-97a5-7038c432aabf',NULL),(205647,8776,1088,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc43756e-1691-11df-97a5-7038c432aabf',NULL),(205648,8776,1112,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc4376e6-1691-11df-97a5-7038c432aabf',NULL),(205649,8776,1109,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc437867-1691-11df-97a5-7038c432aabf',NULL),(205650,8776,1110,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc4379e4-1691-11df-97a5-7038c432aabf',NULL),(205651,8776,1111,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc437b65-1691-11df-97a5-7038c432aabf',NULL),(205652,8776,1255,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc437ce1-1691-11df-97a5-7038c432aabf',NULL),(205653,8776,1277,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc437e5e-1691-11df-97a5-7038c432aabf',NULL),(205654,8776,1261,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc437fdf-1691-11df-97a5-7038c432aabf',NULL),(205655,8776,1265,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc438157-1691-11df-97a5-7038c432aabf',NULL),(205656,8776,1268,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc4382d4-1691-11df-97a5-7038c432aabf',NULL),(205657,8776,1271,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc438451-1691-11df-97a5-7038c432aabf',NULL),(205658,8776,1272,18393,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:06:38',0,1,NULL,NULL,NULL,'cc438641-1691-11df-97a5-7038c432aabf',NULL),(205659,4273,1246,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc4387d7-1691-11df-97a5-7038c432aabf',NULL),(205660,4273,5282,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc438965-1691-11df-97a5-7038c432aabf',NULL),(205661,4273,6096,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc438b00-1691-11df-97a5-7038c432aabf',NULL),(205662,4273,1154,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc438c92-1691-11df-97a5-7038c432aabf',NULL),(205663,4273,1192,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc438e28-1691-11df-97a5-7038c432aabf',NULL),(205664,4273,1156,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc438fba-1691-11df-97a5-7038c432aabf',NULL),(205665,4273,5092,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc43914c-1691-11df-97a5-7038c432aabf',NULL),(205666,4273,5086,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc439316-1691-11df-97a5-7038c432aabf',NULL),(205667,4273,5087,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc43948e-1691-11df-97a5-7038c432aabf',NULL),(205668,4273,5085,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc43960f-1691-11df-97a5-7038c432aabf',NULL),(205669,4273,5088,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc439790-1691-11df-97a5-7038c432aabf',NULL),(205670,4273,5089,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc439909-1691-11df-97a5-7038c432aabf',NULL),(205671,4273,5356,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc439a8a-1691-11df-97a5-7038c432aabf',NULL),(205672,4273,1248,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc439c02-1691-11df-97a5-7038c432aabf',NULL),(205673,4273,5096,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc439d83-1691-11df-97a5-7038c432aabf',NULL),(205674,4273,1112,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc439efb-1691-11df-97a5-7038c432aabf',NULL),(205675,4273,1109,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc43a078-1691-11df-97a5-7038c432aabf',NULL),(205676,4273,1110,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc43a1f9-1691-11df-97a5-7038c432aabf',NULL),(205677,4273,1111,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc43a371-1691-11df-97a5-7038c432aabf',NULL),(205678,4273,1255,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc43af41-1691-11df-97a5-7038c432aabf',NULL),(205679,4273,1277,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc43b0d4-1691-11df-97a5-7038c432aabf',NULL),(205680,4273,1261,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc43b259-1691-11df-97a5-7038c432aabf',NULL),(205681,4273,1265,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc43b3f8-1691-11df-97a5-7038c432aabf',NULL),(205682,4273,1268,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc43b58e-1691-11df-97a5-7038c432aabf',NULL),(205683,4273,1272,18396,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:09:39',0,1,NULL,NULL,NULL,'cc43b729-1691-11df-97a5-7038c432aabf',NULL),(205684,4552,1246,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43b8bb-1691-11df-97a5-7038c432aabf',NULL),(205685,4552,5282,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43ba66-1691-11df-97a5-7038c432aabf',NULL),(205686,4552,6096,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43bd13-1691-11df-97a5-7038c432aabf',NULL),(205687,4552,1146,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43bfa6-1691-11df-97a5-7038c432aabf',NULL),(205688,4552,1154,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43c241-1691-11df-97a5-7038c432aabf',NULL),(205689,4552,1192,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43c654-1691-11df-97a5-7038c432aabf',NULL),(205690,4552,1156,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43c927-1691-11df-97a5-7038c432aabf',NULL),(205691,4552,5092,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43cbba-1691-11df-97a5-7038c432aabf',NULL),(205692,4552,5086,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43ce40-1691-11df-97a5-7038c432aabf',NULL),(205693,4552,5087,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43d0bd-1691-11df-97a5-7038c432aabf',NULL),(205694,4552,5085,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43d390-1691-11df-97a5-7038c432aabf',NULL),(205695,4552,5088,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43d63c-1691-11df-97a5-7038c432aabf',NULL),(205696,4552,5089,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43d8e0-1691-11df-97a5-7038c432aabf',NULL),(205697,4552,5356,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43dbb7-1691-11df-97a5-7038c432aabf',NULL),(205698,4552,1248,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43de42-1691-11df-97a5-7038c432aabf',NULL),(205699,4552,5497,18399,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,353,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43e0c3-1691-11df-97a5-7038c432aabf',NULL),(205700,4552,730,18399,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43e248-1691-11df-97a5-7038c432aabf',NULL),(205701,4552,853,18399,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,688,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43e3c1-1691-11df-97a5-7038c432aabf',NULL),(205702,4552,5096,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43e542-1691-11df-97a5-7038c432aabf',NULL),(205703,4552,1112,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43e6be-1691-11df-97a5-7038c432aabf',NULL),(205704,4552,1109,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43e83b-1691-11df-97a5-7038c432aabf',NULL),(205705,4552,1110,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43e9bc-1691-11df-97a5-7038c432aabf',NULL),(205706,4552,1111,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43eb39-1691-11df-97a5-7038c432aabf',NULL),(205707,4552,1255,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43ecba-1691-11df-97a5-7038c432aabf',NULL),(205708,4552,1277,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43ee36-1691-11df-97a5-7038c432aabf',NULL),(205709,4552,1261,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43efb3-1691-11df-97a5-7038c432aabf',NULL),(205710,4552,1265,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43f130-1691-11df-97a5-7038c432aabf',NULL),(205711,4552,1268,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43f2ac-1691-11df-97a5-7038c432aabf',NULL),(205712,4552,1272,18399,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:12:27',0,1,NULL,NULL,NULL,'cc43f42d-1691-11df-97a5-7038c432aabf',NULL),(205713,8442,1246,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc43f5a1-1691-11df-97a5-7038c432aabf',NULL),(205714,8442,5282,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc43f71e-1691-11df-97a5-7038c432aabf',NULL),(205715,8442,6096,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc43f89f-1691-11df-97a5-7038c432aabf',NULL),(205716,8442,5272,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc43fa17-1691-11df-97a5-7038c432aabf',NULL),(205717,8442,1146,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc43fc08-1691-11df-97a5-7038c432aabf',NULL),(205718,8442,1154,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc43fd9a-1691-11df-97a5-7038c432aabf',NULL),(205719,8442,1192,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc43ff2c-1691-11df-97a5-7038c432aabf',NULL),(205720,8442,1156,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc4400ba-1691-11df-97a5-7038c432aabf',NULL),(205721,8442,1165,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc440283-1691-11df-97a5-7038c432aabf',NULL),(205722,8442,5092,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc440400-1691-11df-97a5-7038c432aabf',NULL),(205723,8442,5086,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc44057d-1691-11df-97a5-7038c432aabf',NULL),(205724,8442,5087,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc4406f9-1691-11df-97a5-7038c432aabf',NULL),(205725,8442,5085,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc440872-1691-11df-97a5-7038c432aabf',NULL),(205726,8442,5088,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc4409ee-1691-11df-97a5-7038c432aabf',NULL),(205727,8442,5089,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc440b6f-1691-11df-97a5-7038c432aabf',NULL),(205728,8442,5356,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc440ce8-1691-11df-97a5-7038c432aabf',NULL),(205729,8442,1248,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc440e64-1691-11df-97a5-7038c432aabf',NULL),(205730,8442,5096,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc440fdd-1691-11df-97a5-7038c432aabf',NULL),(205731,8442,6042,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc441162-1691-11df-97a5-7038c432aabf',NULL),(205732,8442,1112,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc4412da-1691-11df-97a5-7038c432aabf',NULL),(205733,8442,1109,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc441457-1691-11df-97a5-7038c432aabf',NULL),(205734,8442,1110,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc4415d8-1691-11df-97a5-7038c432aabf',NULL),(205735,8442,1111,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc441755-1691-11df-97a5-7038c432aabf',NULL),(205736,8442,1255,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc4418cd-1691-11df-97a5-7038c432aabf',NULL),(205737,8442,1277,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc441a46-1691-11df-97a5-7038c432aabf',NULL),(205738,8442,1261,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc441bc6-1691-11df-97a5-7038c432aabf',NULL),(205739,8442,1265,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc441d43-1691-11df-97a5-7038c432aabf',NULL),(205740,8442,1268,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc441ec0-1691-11df-97a5-7038c432aabf',NULL),(205741,8442,1272,18414,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:23:04',0,1,NULL,NULL,NULL,'cc44203d-1691-11df-97a5-7038c432aabf',NULL),(205742,6979,5096,15855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-05-03 15:29:56',0,1,NULL,NULL,NULL,'cc442213-1691-11df-97a5-7038c432aabf',NULL),(205743,7803,1246,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc4423ae-1691-11df-97a5-7038c432aabf',NULL),(205744,7803,5282,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc442540-1691-11df-97a5-7038c432aabf',NULL),(205745,7803,6096,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc4426c9-1691-11df-97a5-7038c432aabf',NULL),(205746,7803,5272,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc442860-1691-11df-97a5-7038c432aabf',NULL),(205747,7803,1146,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc442a1c-1691-11df-97a5-7038c432aabf',NULL),(205748,7803,1154,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc442b9d-1691-11df-97a5-7038c432aabf',NULL),(205749,7803,1192,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc442d16-1691-11df-97a5-7038c432aabf',NULL),(205750,7803,1155,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc442e92-1691-11df-97a5-7038c432aabf',NULL),(205751,7803,1164,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc44300f-1691-11df-97a5-7038c432aabf',NULL),(205752,7803,1156,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc443188-1691-11df-97a5-7038c432aabf',NULL),(205753,7803,5092,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc443304-1691-11df-97a5-7038c432aabf',NULL),(205754,7803,5086,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc44347d-1691-11df-97a5-7038c432aabf',NULL),(205755,7803,5087,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc4435f9-1691-11df-97a5-7038c432aabf',NULL),(205756,7803,5085,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc443776-1691-11df-97a5-7038c432aabf',NULL),(205757,7803,5088,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc4438f3-1691-11df-97a5-7038c432aabf',NULL),(205758,7803,5089,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc443a74-1691-11df-97a5-7038c432aabf',NULL),(205759,7803,5356,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc443bec-1691-11df-97a5-7038c432aabf',NULL),(205760,7803,1248,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc443d6d-1691-11df-97a5-7038c432aabf',NULL),(205761,7803,5096,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc444952-1691-11df-97a5-7038c432aabf',NULL),(205762,7803,1088,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc444ae4-1691-11df-97a5-7038c432aabf',NULL),(205763,7803,1088,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc444c72-1691-11df-97a5-7038c432aabf',NULL),(205764,7803,1088,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc444e09-1691-11df-97a5-7038c432aabf',NULL),(205765,7803,1112,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc444f9f-1691-11df-97a5-7038c432aabf',NULL),(205766,7803,1109,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc445169-1691-11df-97a5-7038c432aabf',NULL),(205767,7803,1110,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc4452e1-1691-11df-97a5-7038c432aabf',NULL),(205768,7803,1111,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc445466-1691-11df-97a5-7038c432aabf',NULL),(205769,7803,1255,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc4455e3-1691-11df-97a5-7038c432aabf',NULL),(205770,7803,1277,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc445764-1691-11df-97a5-7038c432aabf',NULL),(205771,7803,1261,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc4458e1-1691-11df-97a5-7038c432aabf',NULL),(205772,7803,1265,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc445a61-1691-11df-97a5-7038c432aabf',NULL),(205773,7803,1268,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc445be7-1691-11df-97a5-7038c432aabf',NULL),(205774,7803,1272,18432,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 15:34:32',0,1,NULL,NULL,NULL,'cc445d5f-1691-11df-97a5-7038c432aabf',NULL),(205775,6737,1088,15831,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-05-03 15:40:07',0,1,NULL,NULL,NULL,'cc445ee9-1691-11df-97a5-7038c432aabf',NULL),(205776,8409,1246,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc44606a-1691-11df-97a5-7038c432aabf',NULL),(205777,8409,5282,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc4461ef-1691-11df-97a5-7038c432aabf',NULL),(205778,8409,6096,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc446374-1691-11df-97a5-7038c432aabf',NULL),(205779,8409,5272,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc4464f1-1691-11df-97a5-7038c432aabf',NULL),(205780,8409,1146,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc446672-1691-11df-97a5-7038c432aabf',NULL),(205781,8409,1154,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc4467ee-1691-11df-97a5-7038c432aabf',NULL),(205782,8409,1192,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc44696f-1691-11df-97a5-7038c432aabf',NULL),(205783,8409,1155,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc446aec-1691-11df-97a5-7038c432aabf',NULL),(205784,8409,1164,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc446c6d-1691-11df-97a5-7038c432aabf',NULL),(205785,8409,1156,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc446df2-1691-11df-97a5-7038c432aabf',NULL),(205786,8409,6065,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc446fc4-1691-11df-97a5-7038c432aabf',NULL),(205787,8409,5092,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc447163-1691-11df-97a5-7038c432aabf',NULL),(205788,8409,5086,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc44730b-1691-11df-97a5-7038c432aabf',NULL),(205789,8409,5087,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc4474ae-1691-11df-97a5-7038c432aabf',NULL),(205790,8409,5085,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc44762f-1691-11df-97a5-7038c432aabf',NULL),(205791,8409,5088,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc4477e3-1691-11df-97a5-7038c432aabf',NULL),(205792,8409,5089,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc44794f-1691-11df-97a5-7038c432aabf',NULL),(205793,8409,5356,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc447aba-1691-11df-97a5-7038c432aabf',NULL),(205794,8409,1248,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc447c2a-1691-11df-97a5-7038c432aabf',NULL),(205795,8409,5096,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc447d9a-1691-11df-97a5-7038c432aabf',NULL),(205796,8409,1088,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc447f06-1691-11df-97a5-7038c432aabf',NULL),(205797,8409,1088,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc448071-1691-11df-97a5-7038c432aabf',NULL),(205798,8409,1088,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc44901d-1691-11df-97a5-7038c432aabf',NULL),(205799,8409,1112,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc44918d-1691-11df-97a5-7038c432aabf',NULL),(205800,8409,1109,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc4492f9-1691-11df-97a5-7038c432aabf',NULL),(205801,8409,1110,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc449460-1691-11df-97a5-7038c432aabf',NULL),(205802,8409,1111,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc4499ec-1691-11df-97a5-7038c432aabf',NULL),(205803,8409,1255,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc449b7e-1691-11df-97a5-7038c432aabf',NULL),(205804,8409,1277,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc44ade8-1691-11df-97a5-7038c432aabf',NULL),(205805,8409,1261,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc44b050-1691-11df-97a5-7038c432aabf',NULL),(205806,8409,1265,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc44b28d-1691-11df-97a5-7038c432aabf',NULL),(205807,8409,1268,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc44b4ce-1691-11df-97a5-7038c432aabf',NULL),(205808,8409,1272,18496,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:42',0,1,NULL,NULL,NULL,'cc44c72b-1691-11df-97a5-7038c432aabf',NULL),(205809,4378,1246,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc44c9b9-1691-11df-97a5-7038c432aabf',NULL),(205810,4378,5282,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc44cdda-1691-11df-97a5-7038c432aabf',NULL),(205811,4378,6096,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc44e205-1691-11df-97a5-7038c432aabf',NULL),(205812,4378,5272,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc44e4fe-1691-11df-97a5-7038c432aabf',NULL),(205813,4378,1146,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc44f5e7-1691-11df-97a5-7038c432aabf',NULL),(205814,4378,1154,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc45064f-1691-11df-97a5-7038c432aabf',NULL),(205815,4378,1192,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc452ade-1691-11df-97a5-7038c432aabf',NULL),(205816,4378,1164,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc452c63-1691-11df-97a5-7038c432aabf',NULL),(205817,4378,1156,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc452ddf-1691-11df-97a5-7038c432aabf',NULL),(205818,4378,5092,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc452f65-1691-11df-97a5-7038c432aabf',NULL),(205819,4378,5086,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc4530e1-1691-11df-97a5-7038c432aabf',NULL),(205820,4378,5087,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc4532c5-1691-11df-97a5-7038c432aabf',NULL),(205821,4378,5085,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc45345b-1691-11df-97a5-7038c432aabf',NULL),(205822,4378,5088,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc4535f1-1691-11df-97a5-7038c432aabf',NULL),(205823,4378,5089,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc45378c-1691-11df-97a5-7038c432aabf',NULL),(205824,4378,5356,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc45391e-1691-11df-97a5-7038c432aabf',NULL),(205825,4378,1248,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc453adf-1691-11df-97a5-7038c432aabf',NULL),(205826,4378,5096,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc453c5c-1691-11df-97a5-7038c432aabf',NULL),(205827,4378,1088,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc453ddd-1691-11df-97a5-7038c432aabf',NULL),(205828,4378,1088,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc453f5e-1691-11df-97a5-7038c432aabf',NULL),(205829,4378,1088,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc4540da-1691-11df-97a5-7038c432aabf',NULL),(205830,4378,1109,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc454260-1691-11df-97a5-7038c432aabf',NULL),(205831,4378,1110,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc4543dc-1691-11df-97a5-7038c432aabf',NULL),(205832,4378,1111,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc454562-1691-11df-97a5-7038c432aabf',NULL),(205833,4378,1255,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc4546de-1691-11df-97a5-7038c432aabf',NULL),(205834,4378,1277,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc454863-1691-11df-97a5-7038c432aabf',NULL),(205835,4378,1261,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc4549e4-1691-11df-97a5-7038c432aabf',NULL),(205836,4378,1265,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc454b61-1691-11df-97a5-7038c432aabf',NULL),(205837,4378,1268,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc454ce2-1691-11df-97a5-7038c432aabf',NULL),(205838,4378,1272,18498,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:12:29',0,1,NULL,NULL,NULL,'cc454e5f-1691-11df-97a5-7038c432aabf',NULL),(205839,8055,1246,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc454fe0-1691-11df-97a5-7038c432aabf',NULL),(205840,8055,5282,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc455161-1691-11df-97a5-7038c432aabf',NULL),(205841,8055,6096,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc4552dd-1691-11df-97a5-7038c432aabf',NULL),(205842,8055,5272,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc45545e-1691-11df-97a5-7038c432aabf',NULL),(205843,8055,1146,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc4555db-1691-11df-97a5-7038c432aabf',NULL),(205844,8055,1154,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc455760-1691-11df-97a5-7038c432aabf',NULL),(205845,8055,1192,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc4558dd-1691-11df-97a5-7038c432aabf',NULL),(205846,8055,1155,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc455abc-1691-11df-97a5-7038c432aabf',NULL),(205847,8055,1164,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc455c57-1691-11df-97a5-7038c432aabf',NULL),(205848,8055,1156,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc455de9-1691-11df-97a5-7038c432aabf',NULL),(205849,8055,6065,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc455f7f-1691-11df-97a5-7038c432aabf',NULL),(205850,8055,5092,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc456111-1691-11df-97a5-7038c432aabf',NULL),(205851,8055,5086,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc4562d6-1691-11df-97a5-7038c432aabf',NULL),(205852,8055,5087,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc456453-1691-11df-97a5-7038c432aabf',NULL),(205853,8055,5085,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc4565cc-1691-11df-97a5-7038c432aabf',NULL),(205854,8055,5088,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc45674c-1691-11df-97a5-7038c432aabf',NULL),(205855,8055,5089,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc4568c9-1691-11df-97a5-7038c432aabf',NULL),(205856,8055,5356,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc456a4a-1691-11df-97a5-7038c432aabf',NULL),(205857,8055,1248,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc456bcf-1691-11df-97a5-7038c432aabf',NULL),(205858,8055,5096,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc456d4c-1691-11df-97a5-7038c432aabf',NULL),(205859,8055,6042,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc456ecd-1691-11df-97a5-7038c432aabf',NULL),(205860,8055,1088,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc45704a-1691-11df-97a5-7038c432aabf',NULL),(205861,8055,1088,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc4571cb-1691-11df-97a5-7038c432aabf',NULL),(205862,8055,1088,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc457347-1691-11df-97a5-7038c432aabf',NULL),(205863,8055,1112,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc4574c8-1691-11df-97a5-7038c432aabf',NULL),(205864,8055,1109,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc457645-1691-11df-97a5-7038c432aabf',NULL),(205865,8055,1110,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc4577c2-1691-11df-97a5-7038c432aabf',NULL),(205866,8055,1111,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc457947-1691-11df-97a5-7038c432aabf',NULL),(205867,8055,1255,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc457abf-1691-11df-97a5-7038c432aabf',NULL),(205868,8055,1277,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc457c40-1691-11df-97a5-7038c432aabf',NULL),(205869,8055,1261,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc457dc1-1691-11df-97a5-7038c432aabf',NULL),(205870,8055,1265,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc457f3e-1691-11df-97a5-7038c432aabf',NULL),(205871,8055,1268,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc4580bf-1691-11df-97a5-7038c432aabf',NULL),(205872,8055,1272,18502,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:15:19',0,1,NULL,NULL,NULL,'cc4582a2-1691-11df-97a5-7038c432aabf',NULL),(205873,8319,1246,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc458438-1691-11df-97a5-7038c432aabf',NULL),(205874,8319,5282,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc4585cb-1691-11df-97a5-7038c432aabf',NULL),(205875,8319,6096,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc458765-1691-11df-97a5-7038c432aabf',NULL),(205876,8319,5272,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45892f-1691-11df-97a5-7038c432aabf',NULL),(205877,8319,1146,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc458aab-1691-11df-97a5-7038c432aabf',NULL),(205878,8319,1154,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc458c2c-1691-11df-97a5-7038c432aabf',NULL),(205879,8319,1192,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc458da5-1691-11df-97a5-7038c432aabf',NULL),(205880,8319,1155,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc458f26-1691-11df-97a5-7038c432aabf',NULL),(205881,8319,1164,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc4590a2-1691-11df-97a5-7038c432aabf',NULL),(205882,8319,1156,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc459223-1691-11df-97a5-7038c432aabf',NULL),(205883,8319,5092,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc459d9e-1691-11df-97a5-7038c432aabf',NULL),(205884,8319,5086,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc459f16-1691-11df-97a5-7038c432aabf',NULL),(205885,8319,5087,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45a08a-1691-11df-97a5-7038c432aabf',NULL),(205886,8319,5085,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45a210-1691-11df-97a5-7038c432aabf',NULL),(205887,8319,5088,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45a38c-1691-11df-97a5-7038c432aabf',NULL),(205888,8319,5089,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45a50d-1691-11df-97a5-7038c432aabf',NULL),(205889,8319,5356,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45a686-1691-11df-97a5-7038c432aabf',NULL),(205890,8319,1248,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45a861-1691-11df-97a5-7038c432aabf',NULL),(205891,8319,5096,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45a9fb-1691-11df-97a5-7038c432aabf',NULL),(205892,8319,1088,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45ab96-1691-11df-97a5-7038c432aabf',NULL),(205893,8319,1088,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45ae3a-1691-11df-97a5-7038c432aabf',NULL),(205894,8319,1088,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45b0f7-1691-11df-97a5-7038c432aabf',NULL),(205895,8319,1112,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45b36c-1691-11df-97a5-7038c432aabf',NULL),(205896,8319,1109,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45b6d4-1691-11df-97a5-7038c432aabf',NULL),(205897,8319,1110,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45b967-1691-11df-97a5-7038c432aabf',NULL),(205898,8319,1111,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45bbf5-1691-11df-97a5-7038c432aabf',NULL),(205899,8319,1255,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45be80-1691-11df-97a5-7038c432aabf',NULL),(205900,8319,1277,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45c101-1691-11df-97a5-7038c432aabf',NULL),(205901,8319,1261,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45c387-1691-11df-97a5-7038c432aabf',NULL),(205902,8319,1265,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45c611-1691-11df-97a5-7038c432aabf',NULL),(205903,8319,1268,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45c893-1691-11df-97a5-7038c432aabf',NULL),(205904,8319,1271,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45cb19-1691-11df-97a5-7038c432aabf',NULL),(205905,8319,1271,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45cd9a-1691-11df-97a5-7038c432aabf',NULL),(205906,8319,1271,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45d08b-1691-11df-97a5-7038c432aabf',NULL),(205907,8319,1271,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45d340-1691-11df-97a5-7038c432aabf',NULL),(205908,8319,1272,18507,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:20:56',0,1,NULL,NULL,NULL,'cc45d5e4-1691-11df-97a5-7038c432aabf',NULL),(205909,5110,1246,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45d77a-1691-11df-97a5-7038c432aabf',NULL),(205910,5110,5282,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45d915-1691-11df-97a5-7038c432aabf',NULL),(205911,5110,6096,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45dac9-1691-11df-97a5-7038c432aabf',NULL),(205912,5110,1154,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45dc4a-1691-11df-97a5-7038c432aabf',NULL),(205913,5110,1192,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45ddc2-1691-11df-97a5-7038c432aabf',NULL),(205914,5110,1165,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45df43-1691-11df-97a5-7038c432aabf',NULL),(205915,5110,5092,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45e0c0-1691-11df-97a5-7038c432aabf',NULL),(205916,5110,5086,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45e241-1691-11df-97a5-7038c432aabf',NULL),(205917,5110,5087,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45e3c2-1691-11df-97a5-7038c432aabf',NULL),(205918,5110,5085,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45e53a-1691-11df-97a5-7038c432aabf',NULL),(205919,5110,5088,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45e6bb-1691-11df-97a5-7038c432aabf',NULL),(205920,5110,5089,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45e834-1691-11df-97a5-7038c432aabf',NULL),(205921,5110,5356,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45e9b5-1691-11df-97a5-7038c432aabf',NULL),(205922,5110,1248,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45eb36-1691-11df-97a5-7038c432aabf',NULL),(205923,5110,5096,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45ecaa-1691-11df-97a5-7038c432aabf',NULL),(205924,5110,6042,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45ee26-1691-11df-97a5-7038c432aabf',NULL),(205925,5110,1112,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45efa3-1691-11df-97a5-7038c432aabf',NULL),(205926,5110,1109,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45f124-1691-11df-97a5-7038c432aabf',NULL),(205927,5110,1110,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45f298-1691-11df-97a5-7038c432aabf',NULL),(205928,5110,1111,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45f415-1691-11df-97a5-7038c432aabf',NULL),(205929,5110,1255,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45f596-1691-11df-97a5-7038c432aabf',NULL),(205930,5110,1277,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45f779-1691-11df-97a5-7038c432aabf',NULL),(205931,5110,1261,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45f90b-1691-11df-97a5-7038c432aabf',NULL),(205932,5110,1265,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45fa99-1691-11df-97a5-7038c432aabf',NULL),(205933,5110,1268,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45fc2b-1691-11df-97a5-7038c432aabf',NULL),(205934,5110,1272,18512,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:28:08',0,1,NULL,NULL,NULL,'cc45fdb9-1691-11df-97a5-7038c432aabf',NULL),(205935,9185,1246,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc45ff71-1691-11df-97a5-7038c432aabf',NULL),(205936,9185,5282,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc4600f2-1691-11df-97a5-7038c432aabf',NULL),(205937,9185,6096,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc46026b-1691-11df-97a5-7038c432aabf',NULL),(205938,9185,1154,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc4603f0-1691-11df-97a5-7038c432aabf',NULL),(205939,9185,1192,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc46056d-1691-11df-97a5-7038c432aabf',NULL),(205940,9185,1155,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc4606e9-1691-11df-97a5-7038c432aabf',NULL),(205941,9185,1164,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc460866-1691-11df-97a5-7038c432aabf',NULL),(205942,9185,1156,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc4609e3-1691-11df-97a5-7038c432aabf',NULL),(205943,9185,5092,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc460b64-1691-11df-97a5-7038c432aabf',NULL),(205944,9185,5086,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc460cdc-1691-11df-97a5-7038c432aabf',NULL),(205945,9185,5087,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc460e59-1691-11df-97a5-7038c432aabf',NULL),(205946,9185,5085,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc460fd5-1691-11df-97a5-7038c432aabf',NULL),(205947,9185,5088,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc46114e-1691-11df-97a5-7038c432aabf',NULL),(205948,9185,5089,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc4612cb-1691-11df-97a5-7038c432aabf',NULL),(205949,9185,5356,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc461447-1691-11df-97a5-7038c432aabf',NULL),(205950,9185,1248,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc4615c4-1691-11df-97a5-7038c432aabf',NULL),(205951,9185,5096,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc46173c-1691-11df-97a5-7038c432aabf',NULL),(205952,9185,1088,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc4618b9-1691-11df-97a5-7038c432aabf',NULL),(205953,9185,1088,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc461a36-1691-11df-97a5-7038c432aabf',NULL),(205954,9185,1088,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc461bae-1691-11df-97a5-7038c432aabf',NULL),(205955,9185,1112,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc461d80-1691-11df-97a5-7038c432aabf',NULL),(205956,9185,1109,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc461f0e-1691-11df-97a5-7038c432aabf',NULL),(205957,9185,1110,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc4620a0-1691-11df-97a5-7038c432aabf',NULL),(205958,9185,1111,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc462237-1691-11df-97a5-7038c432aabf',NULL),(205959,9185,1255,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc4623c4-1691-11df-97a5-7038c432aabf',NULL),(205960,9185,1277,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc46258e-1691-11df-97a5-7038c432aabf',NULL),(205961,9185,1261,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc462706-1691-11df-97a5-7038c432aabf',NULL),(205962,9185,1265,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc462887-1691-11df-97a5-7038c432aabf',NULL),(205963,9185,1268,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc462a08-1691-11df-97a5-7038c432aabf',NULL),(205964,9185,1272,18513,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:27:48',0,1,NULL,NULL,NULL,'cc462b8e-1691-11df-97a5-7038c432aabf',NULL),(205965,9136,1246,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc462d0e-1691-11df-97a5-7038c432aabf',NULL),(205966,9136,5282,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc462e87-1691-11df-97a5-7038c432aabf',NULL),(205967,9136,6096,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc46300c-1691-11df-97a5-7038c432aabf',NULL),(205968,9136,5272,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc463185-1691-11df-97a5-7038c432aabf',NULL),(205969,9136,1146,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc46330a-1691-11df-97a5-7038c432aabf',NULL),(205970,9136,1154,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc463e89-1691-11df-97a5-7038c432aabf',NULL),(205971,9136,1192,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc464001-1691-11df-97a5-7038c432aabf',NULL),(205972,9136,1155,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc464179-1691-11df-97a5-7038c432aabf',NULL),(205973,9136,1164,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc4642fa-1691-11df-97a5-7038c432aabf',NULL),(205974,9136,1156,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc464540-1691-11df-97a5-7038c432aabf',NULL),(205975,9136,6065,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc464757-1691-11df-97a5-7038c432aabf',NULL),(205976,9136,5092,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc46490f-1691-11df-97a5-7038c432aabf',NULL),(205977,9136,5086,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc464abb-1691-11df-97a5-7038c432aabf',NULL),(205978,9136,5087,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc464c5a-1691-11df-97a5-7038c432aabf',NULL),(205979,9136,5085,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc464dfd-1691-11df-97a5-7038c432aabf',NULL),(205980,9136,5088,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc464f93-1691-11df-97a5-7038c432aabf',NULL),(205981,9136,5089,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc465132-1691-11df-97a5-7038c432aabf',NULL),(205982,9136,5356,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc4652d1-1691-11df-97a5-7038c432aabf',NULL),(205983,9136,1248,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc46546c-1691-11df-97a5-7038c432aabf',NULL),(205984,9136,5096,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc46560f-1691-11df-97a5-7038c432aabf',NULL),(205985,9136,1088,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc4657aa-1691-11df-97a5-7038c432aabf',NULL),(205986,9136,1088,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc465948-1691-11df-97a5-7038c432aabf',NULL),(205987,9136,1088,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc465aec-1691-11df-97a5-7038c432aabf',NULL),(205988,9136,1112,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc465c86-1691-11df-97a5-7038c432aabf',NULL),(205989,9136,1109,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc465e29-1691-11df-97a5-7038c432aabf',NULL),(205990,9136,1110,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc465fc4-1691-11df-97a5-7038c432aabf',NULL),(205991,9136,1111,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc466163-1691-11df-97a5-7038c432aabf',NULL),(205992,9136,1255,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc4662fe-1691-11df-97a5-7038c432aabf',NULL),(205993,9136,1277,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc466498-1691-11df-97a5-7038c432aabf',NULL),(205994,9136,1261,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc46663b-1691-11df-97a5-7038c432aabf',NULL),(205995,9136,1265,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc4667d2-1691-11df-97a5-7038c432aabf',NULL),(205996,9136,1268,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc46697d-1691-11df-97a5-7038c432aabf',NULL),(205997,9136,1271,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc466bf6-1691-11df-97a5-7038c432aabf',NULL),(205998,9136,1271,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc466d91-1691-11df-97a5-7038c432aabf',NULL),(205999,9136,1271,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc466f12-1691-11df-97a5-7038c432aabf',NULL),(206000,9136,1271,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc467097-1691-11df-97a5-7038c432aabf',NULL),(206001,9136,1272,18517,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:30:28',0,1,NULL,NULL,NULL,'cc46721d-1691-11df-97a5-7038c432aabf',NULL),(206002,6132,1246,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc46750d-1691-11df-97a5-7038c432aabf',NULL),(206003,6132,5282,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc467697-1691-11df-97a5-7038c432aabf',NULL),(206004,6132,6096,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc46781c-1691-11df-97a5-7038c432aabf',NULL),(206005,6132,1154,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc46799d-1691-11df-97a5-7038c432aabf',NULL),(206006,6132,1192,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc469052-1691-11df-97a5-7038c432aabf',NULL),(206007,6132,1155,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc4691db-1691-11df-97a5-7038c432aabf',NULL),(206008,6132,1164,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc469376-1691-11df-97a5-7038c432aabf',NULL),(206009,6132,1156,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc4694f7-1691-11df-97a5-7038c432aabf',NULL),(206010,6132,5092,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc4699ed-1691-11df-97a5-7038c432aabf',NULL),(206011,6132,5086,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc469b84-1691-11df-97a5-7038c432aabf',NULL),(206012,6132,5087,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc46aea1-1691-11df-97a5-7038c432aabf',NULL),(206013,6132,5085,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc46b116-1691-11df-97a5-7038c432aabf',NULL),(206014,6132,5088,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc46b37e-1691-11df-97a5-7038c432aabf',NULL),(206015,6132,5089,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc46b5d9-1691-11df-97a5-7038c432aabf',NULL),(206016,6132,5356,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc46c893-1691-11df-97a5-7038c432aabf',NULL),(206017,6132,1248,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc46cb00-1691-11df-97a5-7038c432aabf',NULL),(206018,6132,5096,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc46cf13-1691-11df-97a5-7038c432aabf',NULL),(206019,6132,6042,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc46e342-1691-11df-97a5-7038c432aabf',NULL),(206020,6132,1088,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc46e5af-1691-11df-97a5-7038c432aabf',NULL),(206021,6132,1088,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc46f717-1691-11df-97a5-7038c432aabf',NULL),(206022,6132,1088,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc470923-1691-11df-97a5-7038c432aabf',NULL),(206023,6132,1112,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc473185-1691-11df-97a5-7038c432aabf',NULL),(206024,6132,1109,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc473328-1691-11df-97a5-7038c432aabf',NULL),(206025,6132,1110,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc4734ba-1691-11df-97a5-7038c432aabf',NULL),(206026,6132,1111,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc473655-1691-11df-97a5-7038c432aabf',NULL),(206027,6132,1255,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc473812-1691-11df-97a5-7038c432aabf',NULL),(206028,6132,1277,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc473997-1691-11df-97a5-7038c432aabf',NULL),(206029,6132,1261,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc473b14-1691-11df-97a5-7038c432aabf',NULL),(206030,6132,1265,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc473c99-1691-11df-97a5-7038c432aabf',NULL),(206031,6132,1268,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc473e16-1691-11df-97a5-7038c432aabf',NULL),(206032,6132,1272,18520,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:33:41',0,1,NULL,NULL,NULL,'cc473f97-1691-11df-97a5-7038c432aabf',NULL),(206033,8255,1246,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc474113-1691-11df-97a5-7038c432aabf',NULL),(206034,8255,5282,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc4742a1-1691-11df-97a5-7038c432aabf',NULL),(206035,8255,6096,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc474426-1691-11df-97a5-7038c432aabf',NULL),(206036,8255,5272,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc4745a7-1691-11df-97a5-7038c432aabf',NULL),(206037,8255,1146,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc474728-1691-11df-97a5-7038c432aabf',NULL),(206038,8255,1154,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc4748a5-1691-11df-97a5-7038c432aabf',NULL),(206039,8255,1192,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc474a2a-1691-11df-97a5-7038c432aabf',NULL),(206040,8255,1155,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc474bab-1691-11df-97a5-7038c432aabf',NULL),(206041,8255,1164,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc474d24-1691-11df-97a5-7038c432aabf',NULL),(206042,8255,1156,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc474ea9-1691-11df-97a5-7038c432aabf',NULL),(206043,8255,5092,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc47502a-1691-11df-97a5-7038c432aabf',NULL),(206044,8255,5086,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc4751ab-1691-11df-97a5-7038c432aabf',NULL),(206045,8255,5087,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc47532c-1691-11df-97a5-7038c432aabf',NULL),(206046,8255,5085,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc4754a8-1691-11df-97a5-7038c432aabf',NULL),(206047,8255,5088,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc475687-1691-11df-97a5-7038c432aabf',NULL),(206048,8255,5089,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc475819-1691-11df-97a5-7038c432aabf',NULL),(206049,8255,5356,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc4759b4-1691-11df-97a5-7038c432aabf',NULL),(206050,8255,1248,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc475b4a-1691-11df-97a5-7038c432aabf',NULL),(206051,8255,5497,18524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc475ce1-1691-11df-97a5-7038c432aabf',NULL),(206052,8255,730,18524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc475eaa-1691-11df-97a5-7038c432aabf',NULL),(206053,8255,853,18524,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1268,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc476027-1691-11df-97a5-7038c432aabf',NULL),(206054,8255,5096,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc4761ac-1691-11df-97a5-7038c432aabf',NULL),(206055,8255,1088,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc476329-1691-11df-97a5-7038c432aabf',NULL),(206056,8255,1088,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc4764ae-1691-11df-97a5-7038c432aabf',NULL),(206057,8255,1088,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc47662f-1691-11df-97a5-7038c432aabf',NULL),(206058,8255,1112,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc4767ac-1691-11df-97a5-7038c432aabf',NULL),(206059,8255,1109,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc47692d-1691-11df-97a5-7038c432aabf',NULL),(206060,8255,1110,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc476aa9-1691-11df-97a5-7038c432aabf',NULL),(206061,8255,1111,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc476c2f-1691-11df-97a5-7038c432aabf',NULL),(206062,8255,1255,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc476db0-1691-11df-97a5-7038c432aabf',NULL),(206063,8255,1277,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc476f31-1691-11df-97a5-7038c432aabf',NULL),(206064,8255,1261,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc4770ba-1691-11df-97a5-7038c432aabf',NULL),(206065,8255,1265,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc477233-1691-11df-97a5-7038c432aabf',NULL),(206066,8255,1268,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc4773b8-1691-11df-97a5-7038c432aabf',NULL),(206067,8255,1272,18524,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:34:24',0,1,NULL,NULL,NULL,'cc477539-1691-11df-97a5-7038c432aabf',NULL),(206068,8390,1246,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc4776ba-1691-11df-97a5-7038c432aabf',NULL),(206069,8390,5282,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc47783b-1691-11df-97a5-7038c432aabf',NULL),(206070,8390,6096,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc4779b7-1691-11df-97a5-7038c432aabf',NULL),(206071,8390,5272,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc477b38-1691-11df-97a5-7038c432aabf',NULL),(206072,8390,1146,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc477d0a-1691-11df-97a5-7038c432aabf',NULL),(206073,8390,1154,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc477ea9-1691-11df-97a5-7038c432aabf',NULL),(206074,8390,1192,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc47803b-1691-11df-97a5-7038c432aabf',NULL),(206075,8390,1156,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc4781d2-1691-11df-97a5-7038c432aabf',NULL),(206076,8390,1165,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc478368-1691-11df-97a5-7038c432aabf',NULL),(206077,8390,5092,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc478529-1691-11df-97a5-7038c432aabf',NULL),(206078,8390,5086,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc4786ae-1691-11df-97a5-7038c432aabf',NULL),(206079,8390,5087,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc47882b-1691-11df-97a5-7038c432aabf',NULL),(206080,8390,5085,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc4789ac-1691-11df-97a5-7038c432aabf',NULL),(206081,8390,5088,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc478b2d-1691-11df-97a5-7038c432aabf',NULL),(206082,8390,5089,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc478caa-1691-11df-97a5-7038c432aabf',NULL),(206083,8390,5356,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc478e2b-1691-11df-97a5-7038c432aabf',NULL),(206084,8390,1248,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc478fac-1691-11df-97a5-7038c432aabf',NULL),(206085,8390,5497,18528,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,251,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc47912d-1691-11df-97a5-7038c432aabf',NULL),(206086,8390,730,18528,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc4792ae-1691-11df-97a5-7038c432aabf',NULL),(206087,8390,853,18528,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,968,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc47942f-1691-11df-97a5-7038c432aabf',NULL),(206088,8390,5096,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc4795af-1691-11df-97a5-7038c432aabf',NULL),(206089,8390,6042,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc47972c-1691-11df-97a5-7038c432aabf',NULL),(206090,8390,6042,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc4798b1-1691-11df-97a5-7038c432aabf',NULL),(206091,8390,6042,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc47a475-1691-11df-97a5-7038c432aabf',NULL),(206092,8390,6042,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc47a602-1691-11df-97a5-7038c432aabf',NULL),(206093,8390,1112,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc47a790-1691-11df-97a5-7038c432aabf',NULL),(206094,8390,1109,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc47a927-1691-11df-97a5-7038c432aabf',NULL),(206095,8390,1110,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc47aabd-1691-11df-97a5-7038c432aabf',NULL),(206096,8390,1111,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc47ac87-1691-11df-97a5-7038c432aabf',NULL),(206097,8390,1255,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc47adff-1691-11df-97a5-7038c432aabf',NULL),(206098,8390,1277,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc47af80-1691-11df-97a5-7038c432aabf',NULL),(206099,8390,1261,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc47b0fd-1691-11df-97a5-7038c432aabf',NULL),(206100,8390,1265,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc47b28f-1691-11df-97a5-7038c432aabf',NULL),(206101,8390,1268,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc47b515-1691-11df-97a5-7038c432aabf',NULL),(206102,8390,1272,18528,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:29',0,1,NULL,NULL,NULL,'cc47b78e-1691-11df-97a5-7038c432aabf',NULL),(206103,9323,1246,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47ba02-1691-11df-97a5-7038c432aabf',NULL),(206104,9323,5282,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47bd73-1691-11df-97a5-7038c432aabf',NULL),(206105,9323,6096,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47c069-1691-11df-97a5-7038c432aabf',NULL),(206106,9323,5272,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47c31d-1691-11df-97a5-7038c432aabf',NULL),(206107,9323,1146,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47c5d7-1691-11df-97a5-7038c432aabf',NULL),(206108,9323,1154,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47c8ae-1691-11df-97a5-7038c432aabf',NULL),(206109,9323,1192,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47cba3-1691-11df-97a5-7038c432aabf',NULL),(206110,9323,1155,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47ce58-1691-11df-97a5-7038c432aabf',NULL),(206111,9323,1164,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47d104-1691-11df-97a5-7038c432aabf',NULL),(206112,9323,1156,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47d3e4-1691-11df-97a5-7038c432aabf',NULL),(206113,9323,5092,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47d66a-1691-11df-97a5-7038c432aabf',NULL),(206114,9323,5086,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47d8f8-1691-11df-97a5-7038c432aabf',NULL),(206115,9323,5087,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47db82-1691-11df-97a5-7038c432aabf',NULL),(206116,9323,5085,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47de04-1691-11df-97a5-7038c432aabf',NULL),(206117,9323,5088,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47df85-1691-11df-97a5-7038c432aabf',NULL),(206118,9323,5089,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47e102-1691-11df-97a5-7038c432aabf',NULL),(206119,9323,5356,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47e287-1691-11df-97a5-7038c432aabf',NULL),(206120,9323,1248,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47e40c-1691-11df-97a5-7038c432aabf',NULL),(206121,9323,12,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47e589-1691-11df-97a5-7038c432aabf',NULL),(206122,9323,5096,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47e70e-1691-11df-97a5-7038c432aabf',NULL),(206123,9323,6042,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47e88b-1691-11df-97a5-7038c432aabf',NULL),(206124,9323,1088,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47ea0c-1691-11df-97a5-7038c432aabf',NULL),(206125,9323,1088,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47eb88-1691-11df-97a5-7038c432aabf',NULL),(206126,9323,1088,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47ed0d-1691-11df-97a5-7038c432aabf',NULL),(206127,9323,1112,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47ee8e-1691-11df-97a5-7038c432aabf',NULL),(206128,9323,1109,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47f007-1691-11df-97a5-7038c432aabf',NULL),(206129,9323,1110,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47f183-1691-11df-97a5-7038c432aabf',NULL),(206130,9323,1111,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47f385-1691-11df-97a5-7038c432aabf',NULL),(206131,9323,1255,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47f51f-1691-11df-97a5-7038c432aabf',NULL),(206132,9323,1277,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47f6ad-1691-11df-97a5-7038c432aabf',NULL),(206133,9323,1261,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47f844-1691-11df-97a5-7038c432aabf',NULL),(206134,9323,1265,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47f9de-1691-11df-97a5-7038c432aabf',NULL),(206135,9323,1268,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47fb97-1691-11df-97a5-7038c432aabf',NULL),(206136,9323,1272,18531,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:39:20',0,1,NULL,NULL,NULL,'cc47fd1c-1691-11df-97a5-7038c432aabf',NULL),(206137,6696,1246,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc47fe99-1691-11df-97a5-7038c432aabf',NULL),(206138,6696,5282,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc48001e-1691-11df-97a5-7038c432aabf',NULL),(206139,6696,6096,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc4801a3-1691-11df-97a5-7038c432aabf',NULL),(206140,6696,1154,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc48031b-1691-11df-97a5-7038c432aabf',NULL),(206141,6696,1192,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc48049c-1691-11df-97a5-7038c432aabf',NULL),(206142,6696,1156,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc480619-1691-11df-97a5-7038c432aabf',NULL),(206143,6696,6065,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc48079e-1691-11df-97a5-7038c432aabf',NULL),(206144,6696,1165,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc48091b-1691-11df-97a5-7038c432aabf',NULL),(206145,6696,5092,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc480a9c-1691-11df-97a5-7038c432aabf',NULL),(206146,6696,5086,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc480c1d-1691-11df-97a5-7038c432aabf',NULL),(206147,6696,5087,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc480d9a-1691-11df-97a5-7038c432aabf',NULL),(206148,6696,5085,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc480f16-1691-11df-97a5-7038c432aabf',NULL),(206149,6696,5088,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc481097-1691-11df-97a5-7038c432aabf',NULL),(206150,6696,5089,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc481218-1691-11df-97a5-7038c432aabf',NULL),(206151,6696,5356,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc481399-1691-11df-97a5-7038c432aabf',NULL),(206152,6696,1248,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc481512-1691-11df-97a5-7038c432aabf',NULL),(206153,6696,5096,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc481693-1691-11df-97a5-7038c432aabf',NULL),(206154,6696,1112,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc48180f-1691-11df-97a5-7038c432aabf',NULL),(206155,6696,1109,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc4819f3-1691-11df-97a5-7038c432aabf',NULL),(206156,6696,1110,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc481b89-1691-11df-97a5-7038c432aabf',NULL),(206157,6696,1111,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc481d28-1691-11df-97a5-7038c432aabf',NULL),(206158,6696,1255,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc481ec2-1691-11df-97a5-7038c432aabf',NULL),(206159,6696,1277,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc482059-1691-11df-97a5-7038c432aabf',NULL),(206160,6696,1261,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc4821ef-1691-11df-97a5-7038c432aabf',NULL),(206161,6696,1265,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc482381-1691-11df-97a5-7038c432aabf',NULL),(206162,6696,1268,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc48251c-1691-11df-97a5-7038c432aabf',NULL),(206163,6696,1272,18533,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:46:31',0,1,NULL,NULL,NULL,'cc4826ae-1691-11df-97a5-7038c432aabf',NULL),(206164,8861,1246,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc482866-1691-11df-97a5-7038c432aabf',NULL),(206165,8861,5282,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc4829ec-1691-11df-97a5-7038c432aabf',NULL),(206166,8861,6096,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc482b68-1691-11df-97a5-7038c432aabf',NULL),(206167,8861,1154,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc482ce9-1691-11df-97a5-7038c432aabf',NULL),(206168,8861,1192,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc482e66-1691-11df-97a5-7038c432aabf',NULL),(206169,8861,1164,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc482fe7-1691-11df-97a5-7038c432aabf',NULL),(206170,8861,1156,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc48316c-1691-11df-97a5-7038c432aabf',NULL),(206171,8861,5092,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc4832ed-1691-11df-97a5-7038c432aabf',NULL),(206172,8861,5086,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc483472-1691-11df-97a5-7038c432aabf',NULL),(206173,8861,5087,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc4835ef-1691-11df-97a5-7038c432aabf',NULL),(206174,8861,5085,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc483774-1691-11df-97a5-7038c432aabf',NULL),(206175,8861,5088,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc4838f9-1691-11df-97a5-7038c432aabf',NULL),(206176,8861,5089,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc483a7a-1691-11df-97a5-7038c432aabf',NULL),(206177,8861,5356,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc484cac-1691-11df-97a5-7038c432aabf',NULL),(206178,8861,1248,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc484e43-1691-11df-97a5-7038c432aabf',NULL),(206179,8861,5096,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc484fd5-1691-11df-97a5-7038c432aabf',NULL),(206180,8861,1088,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc48517c-1691-11df-97a5-7038c432aabf',NULL),(206181,8861,1088,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc485317-1691-11df-97a5-7038c432aabf',NULL),(206182,8861,1088,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc4854b6-1691-11df-97a5-7038c432aabf',NULL),(206183,8861,1112,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc48564c-1691-11df-97a5-7038c432aabf',NULL),(206184,8861,1109,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc4857ef-1691-11df-97a5-7038c432aabf',NULL),(206185,8861,1110,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc48598a-1691-11df-97a5-7038c432aabf',NULL),(206186,8861,1111,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc485b29-1691-11df-97a5-7038c432aabf',NULL),(206187,8861,1255,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc485cc3-1691-11df-97a5-7038c432aabf',NULL),(206188,8861,1277,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc485e5a-1691-11df-97a5-7038c432aabf',NULL),(206189,8861,1261,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc485ff9-1691-11df-97a5-7038c432aabf',NULL),(206190,8861,1265,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc48618f-1691-11df-97a5-7038c432aabf',NULL),(206191,8861,1268,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc486332-1691-11df-97a5-7038c432aabf',NULL),(206192,8861,1272,18535,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:48:30',0,1,NULL,NULL,NULL,'cc4864cd-1691-11df-97a5-7038c432aabf',NULL),(206193,7528,1246,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc486696-1691-11df-97a5-7038c432aabf',NULL),(206194,7528,5282,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc48684b-1691-11df-97a5-7038c432aabf',NULL),(206195,7528,6096,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc4869ea-1691-11df-97a5-7038c432aabf',NULL),(206196,7528,1146,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc486b89-1691-11df-97a5-7038c432aabf',NULL),(206197,7528,1154,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc486d2c-1691-11df-97a5-7038c432aabf',NULL),(206198,7528,1192,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc486f8f-1691-11df-97a5-7038c432aabf',NULL),(206199,7528,1155,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc487133-1691-11df-97a5-7038c432aabf',NULL),(206200,7528,1164,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc4872d1-1691-11df-97a5-7038c432aabf',NULL),(206201,7528,1156,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc487470-1691-11df-97a5-7038c432aabf',NULL),(206202,7528,5092,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc48760b-1691-11df-97a5-7038c432aabf',NULL),(206203,7528,5086,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc4877b2-1691-11df-97a5-7038c432aabf',NULL),(206204,7528,5087,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc48796b-1691-11df-97a5-7038c432aabf',NULL),(206205,7528,5085,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc487b0a-1691-11df-97a5-7038c432aabf',NULL),(206206,7528,5088,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc487c8b-1691-11df-97a5-7038c432aabf',NULL),(206207,7528,5089,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.2,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc487e07-1691-11df-97a5-7038c432aabf',NULL),(206208,7528,5356,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc487f88-1691-11df-97a5-7038c432aabf',NULL),(206209,7528,1248,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc488105-1691-11df-97a5-7038c432aabf',NULL),(206210,7528,5497,18538,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,905,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc488282-1691-11df-97a5-7038c432aabf',NULL),(206211,7528,730,18538,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc488403-1691-11df-97a5-7038c432aabf',NULL),(206212,7528,853,18538,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2135,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc4885b7-1691-11df-97a5-7038c432aabf',NULL),(206213,7528,299,18538,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc488738-1691-11df-97a5-7038c432aabf',NULL),(206214,7528,1276,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc489825-1691-11df-97a5-7038c432aabf',NULL),(206215,7528,5096,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc4899aa-1691-11df-97a5-7038c432aabf',NULL),(206216,7528,1088,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc489b2b-1691-11df-97a5-7038c432aabf',NULL),(206217,7528,1088,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc489ca8-1691-11df-97a5-7038c432aabf',NULL),(206218,7528,1088,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc48a25a-1691-11df-97a5-7038c432aabf',NULL),(206219,7528,1112,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc48a3d7-1691-11df-97a5-7038c432aabf',NULL),(206220,7528,1109,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc48b65a-1691-11df-97a5-7038c432aabf',NULL),(206221,7528,1110,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc48b8f5-1691-11df-97a5-7038c432aabf',NULL),(206222,7528,1111,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc48bb44-1691-11df-97a5-7038c432aabf',NULL),(206223,7528,1255,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc48bdce-1691-11df-97a5-7038c432aabf',NULL),(206224,7528,1277,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc48ce50-1691-11df-97a5-7038c432aabf',NULL),(206225,7528,1261,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc48d07c-1691-11df-97a5-7038c432aabf',NULL),(206226,7528,1265,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc48d44b-1691-11df-97a5-7038c432aabf',NULL),(206227,7528,1268,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc48e81c-1691-11df-97a5-7038c432aabf',NULL),(206228,7528,1272,18538,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:25',0,1,NULL,NULL,NULL,'cc48ea51-1691-11df-97a5-7038c432aabf',NULL),(206229,8159,1246,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc48fa9b-1691-11df-97a5-7038c432aabf',NULL),(206230,8159,5282,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc490bfb-1691-11df-97a5-7038c432aabf',NULL),(206231,8159,6096,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc49356b-1691-11df-97a5-7038c432aabf',NULL),(206232,8159,1154,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc4936f0-1691-11df-97a5-7038c432aabf',NULL),(206233,8159,1192,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc493869-1691-11df-97a5-7038c432aabf',NULL),(206234,8159,1164,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc4939ea-1691-11df-97a5-7038c432aabf',NULL),(206235,8159,1156,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc493b6b-1691-11df-97a5-7038c432aabf',NULL),(206236,8159,5092,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc493cec-1691-11df-97a5-7038c432aabf',NULL),(206237,8159,5086,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc493e6c-1691-11df-97a5-7038c432aabf',NULL),(206238,8159,5087,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc493fe5-1691-11df-97a5-7038c432aabf',NULL),(206239,8159,5085,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc49416a-1691-11df-97a5-7038c432aabf',NULL),(206240,8159,5088,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc4942e7-1691-11df-97a5-7038c432aabf',NULL),(206241,8159,5089,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc494463-1691-11df-97a5-7038c432aabf',NULL),(206242,8159,5356,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc4945e4-1691-11df-97a5-7038c432aabf',NULL),(206243,8159,1248,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc494761-1691-11df-97a5-7038c432aabf',NULL),(206244,8159,5096,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc4948e2-1691-11df-97a5-7038c432aabf',NULL),(206245,8159,1088,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc494a5a-1691-11df-97a5-7038c432aabf',NULL),(206246,8159,1088,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc494be0-1691-11df-97a5-7038c432aabf',NULL),(206247,8159,1088,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc494d61-1691-11df-97a5-7038c432aabf',NULL),(206248,8159,1112,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc494ed9-1691-11df-97a5-7038c432aabf',NULL),(206249,8159,1109,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc495056-1691-11df-97a5-7038c432aabf',NULL),(206250,8159,1110,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc4952e8-1691-11df-97a5-7038c432aabf',NULL),(206251,8159,1111,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc495490-1691-11df-97a5-7038c432aabf',NULL),(206252,8159,1255,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc495622-1691-11df-97a5-7038c432aabf',NULL),(206253,8159,1277,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc49583d-1691-11df-97a5-7038c432aabf',NULL),(206254,8159,1261,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc4959fa-1691-11df-97a5-7038c432aabf',NULL),(206255,8159,1265,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc495b9d-1691-11df-97a5-7038c432aabf',NULL),(206256,8159,1268,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc495d3c-1691-11df-97a5-7038c432aabf',NULL),(206257,8159,1272,18540,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-03 16:51:48',0,1,NULL,NULL,NULL,'cc495ed2-1691-11df-97a5-7038c432aabf',NULL),(206258,7764,1246,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc496071-1691-11df-97a5-7038c432aabf',NULL),(206259,7764,5282,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc496207-1691-11df-97a5-7038c432aabf',NULL),(206260,7764,6096,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc49639e-1691-11df-97a5-7038c432aabf',NULL),(206261,7764,5272,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc496538-1691-11df-97a5-7038c432aabf',NULL),(206262,7764,1146,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc4966cf-1691-11df-97a5-7038c432aabf',NULL),(206263,7764,1154,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc496869-1691-11df-97a5-7038c432aabf',NULL),(206264,7764,1192,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc496a00-1691-11df-97a5-7038c432aabf',NULL),(206265,7764,1164,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc496b92-1691-11df-97a5-7038c432aabf',NULL),(206266,7764,1156,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc496d28-1691-11df-97a5-7038c432aabf',NULL),(206267,7764,6065,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc496eba-1691-11df-97a5-7038c432aabf',NULL),(206268,7764,6077,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc497055-1691-11df-97a5-7038c432aabf',NULL),(206269,7764,5092,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc4971e7-1691-11df-97a5-7038c432aabf',NULL),(206270,7764,5086,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc49737d-1691-11df-97a5-7038c432aabf',NULL),(206271,7764,5087,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc497513-1691-11df-97a5-7038c432aabf',NULL),(206272,7764,5085,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc4976aa-1691-11df-97a5-7038c432aabf',NULL),(206273,7764,5088,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc49791f-1691-11df-97a5-7038c432aabf',NULL),(206274,7764,5089,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc497ac6-1691-11df-97a5-7038c432aabf',NULL),(206275,7764,5356,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc497c61-1691-11df-97a5-7038c432aabf',NULL),(206276,7764,1248,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc497dee-1691-11df-97a5-7038c432aabf',NULL),(206277,7764,5096,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc497fb4-1691-11df-97a5-7038c432aabf',NULL),(206278,7764,1088,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc498135-1691-11df-97a5-7038c432aabf',NULL),(206279,7764,1088,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc4982ad-1691-11df-97a5-7038c432aabf',NULL),(206280,7764,1088,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc49842e-1691-11df-97a5-7038c432aabf',NULL),(206281,7764,1112,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc4985a2-1691-11df-97a5-7038c432aabf',NULL),(206282,7764,1109,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc498723-1691-11df-97a5-7038c432aabf',NULL),(206283,7764,1110,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc4988a0-1691-11df-97a5-7038c432aabf',NULL),(206284,7764,1111,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc498a1d-1691-11df-97a5-7038c432aabf',NULL),(206285,7764,1255,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc498b99-1691-11df-97a5-7038c432aabf',NULL),(206286,7764,1277,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc498d0d-1691-11df-97a5-7038c432aabf',NULL),(206287,7764,1261,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc498e8e-1691-11df-97a5-7038c432aabf',NULL),(206288,7764,1265,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc499002-1691-11df-97a5-7038c432aabf',NULL),(206289,7764,1268,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc49917f-1691-11df-97a5-7038c432aabf',NULL),(206290,7764,1272,18559,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:17:30',0,1,NULL,NULL,NULL,'cc4992fc-1691-11df-97a5-7038c432aabf',NULL),(206291,7228,1246,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc499479-1691-11df-97a5-7038c432aabf',NULL),(206292,7228,5282,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc4995f9-1691-11df-97a5-7038c432aabf',NULL),(206293,7228,6096,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc499772-1691-11df-97a5-7038c432aabf',NULL),(206294,7228,5272,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc4998ef-1691-11df-97a5-7038c432aabf',NULL),(206295,7228,1146,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc499a70-1691-11df-97a5-7038c432aabf',NULL),(206296,7228,1154,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc499be8-1691-11df-97a5-7038c432aabf',NULL),(206297,7228,1192,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc499d65-1691-11df-97a5-7038c432aabf',NULL),(206298,7228,1156,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc499edd-1691-11df-97a5-7038c432aabf',NULL),(206299,7228,5092,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc49aba1-1691-11df-97a5-7038c432aabf',NULL),(206300,7228,5086,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc49ad19-1691-11df-97a5-7038c432aabf',NULL),(206301,7228,5087,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc49ae89-1691-11df-97a5-7038c432aabf',NULL),(206302,7228,5085,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc49b00a-1691-11df-97a5-7038c432aabf',NULL),(206303,7228,5088,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc49b17e-1691-11df-97a5-7038c432aabf',NULL),(206304,7228,5089,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc49b2fb-1691-11df-97a5-7038c432aabf',NULL),(206305,7228,5356,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc49b478-1691-11df-97a5-7038c432aabf',NULL),(206306,7228,1248,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc49b5f4-1691-11df-97a5-7038c432aabf',NULL),(206307,7228,5096,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc49b775-1691-11df-97a5-7038c432aabf',NULL),(206308,7228,1112,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc49b8ff-1691-11df-97a5-7038c432aabf',NULL),(206309,7228,1109,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc49bb80-1691-11df-97a5-7038c432aabf',NULL),(206310,7228,1110,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc49bde8-1691-11df-97a5-7038c432aabf',NULL),(206311,7228,1111,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc49c04c-1691-11df-97a5-7038c432aabf',NULL),(206312,7228,1255,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc49c3c1-1691-11df-97a5-7038c432aabf',NULL),(206313,7228,1277,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc49c643-1691-11df-97a5-7038c432aabf',NULL),(206314,7228,1261,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc49c93c-1691-11df-97a5-7038c432aabf',NULL),(206315,7228,1265,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc49cbdc-1691-11df-97a5-7038c432aabf',NULL),(206316,7228,1268,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc49ce77-1691-11df-97a5-7038c432aabf',NULL),(206317,7228,1272,18560,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:47',0,1,NULL,NULL,NULL,'cc49d12c-1691-11df-97a5-7038c432aabf',NULL),(206318,8284,1246,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49d3a5-1691-11df-97a5-7038c432aabf',NULL),(206319,8284,5282,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49d627-1691-11df-97a5-7038c432aabf',NULL),(206320,8284,6096,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49d897-1691-11df-97a5-7038c432aabf',NULL),(206321,8284,5272,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49db10-1691-11df-97a5-7038c432aabf',NULL),(206322,8284,1154,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49dd8d-1691-11df-97a5-7038c432aabf',NULL),(206323,8284,1192,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49e002-1691-11df-97a5-7038c432aabf',NULL),(206324,8284,1155,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49e277-1691-11df-97a5-7038c432aabf',NULL),(206325,8284,1164,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49e3eb-1691-11df-97a5-7038c432aabf',NULL),(206326,8284,5092,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49e568-1691-11df-97a5-7038c432aabf',NULL),(206327,8284,5086,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49e6e0-1691-11df-97a5-7038c432aabf',NULL),(206328,8284,5087,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49e85d-1691-11df-97a5-7038c432aabf',NULL),(206329,8284,5085,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49e9d5-1691-11df-97a5-7038c432aabf',NULL),(206330,8284,5088,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49eb4e-1691-11df-97a5-7038c432aabf',NULL),(206331,8284,5089,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.1,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49ecca-1691-11df-97a5-7038c432aabf',NULL),(206332,8284,5356,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49ee98-1691-11df-97a5-7038c432aabf',NULL),(206333,8284,1248,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49f02a-1691-11df-97a5-7038c432aabf',NULL),(206334,8284,1276,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49f1bc-1691-11df-97a5-7038c432aabf',NULL),(206335,8284,5096,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49f346-1691-11df-97a5-7038c432aabf',NULL),(206336,8284,1088,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49f4d4-1691-11df-97a5-7038c432aabf',NULL),(206337,8284,1088,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49f68c-1691-11df-97a5-7038c432aabf',NULL),(206338,8284,1088,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49f805-1691-11df-97a5-7038c432aabf',NULL),(206339,8284,1112,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49f97d-1691-11df-97a5-7038c432aabf',NULL),(206340,8284,1109,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49fafa-1691-11df-97a5-7038c432aabf',NULL),(206341,8284,1110,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49fc72-1691-11df-97a5-7038c432aabf',NULL),(206342,8284,1111,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49fdeb-1691-11df-97a5-7038c432aabf',NULL),(206343,8284,1255,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc49ff63-1691-11df-97a5-7038c432aabf',NULL),(206344,8284,1277,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc4a00d3-1691-11df-97a5-7038c432aabf',NULL),(206345,8284,1261,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc4a024f-1691-11df-97a5-7038c432aabf',NULL),(206346,8284,1265,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc4a03c4-1691-11df-97a5-7038c432aabf',NULL),(206347,8284,1268,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc4a053c-1691-11df-97a5-7038c432aabf',NULL),(206348,8284,1272,18562,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:18:49',0,1,NULL,NULL,NULL,'cc4a06b4-1691-11df-97a5-7038c432aabf',NULL),(206349,5989,1246,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a0828-1691-11df-97a5-7038c432aabf',NULL),(206350,5989,5282,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a09a5-1691-11df-97a5-7038c432aabf',NULL),(206351,5989,6096,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a0b15-1691-11df-97a5-7038c432aabf',NULL),(206352,5989,5272,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a0c92-1691-11df-97a5-7038c432aabf',NULL),(206353,5989,1146,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a0e0e-1691-11df-97a5-7038c432aabf',NULL),(206354,5989,1154,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a0f82-1691-11df-97a5-7038c432aabf',NULL),(206355,5989,1192,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a10fb-1691-11df-97a5-7038c432aabf',NULL),(206356,5989,1164,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a126f-1691-11df-97a5-7038c432aabf',NULL),(206357,5989,1156,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a13ec-1691-11df-97a5-7038c432aabf',NULL),(206358,5989,5092,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a15c2-1691-11df-97a5-7038c432aabf',NULL),(206359,5989,5086,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a1754-1691-11df-97a5-7038c432aabf',NULL),(206360,5989,5087,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a18e2-1691-11df-97a5-7038c432aabf',NULL),(206361,5989,5085,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a1a6c-1691-11df-97a5-7038c432aabf',NULL),(206362,5989,5088,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a1bf9-1691-11df-97a5-7038c432aabf',NULL),(206363,5989,5089,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a1db2-1691-11df-97a5-7038c432aabf',NULL),(206364,5989,5356,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a1f26-1691-11df-97a5-7038c432aabf',NULL),(206365,5989,1248,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a20a3-1691-11df-97a5-7038c432aabf',NULL),(206366,5989,5096,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a221b-1691-11df-97a5-7038c432aabf',NULL),(206367,5989,1088,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a2394-1691-11df-97a5-7038c432aabf',NULL),(206368,5989,1088,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a2508-1691-11df-97a5-7038c432aabf',NULL),(206369,5989,1088,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a2684-1691-11df-97a5-7038c432aabf',NULL),(206370,5989,1112,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a27f8-1691-11df-97a5-7038c432aabf',NULL),(206371,5989,1109,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a2971-1691-11df-97a5-7038c432aabf',NULL),(206372,5989,1110,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a2ae9-1691-11df-97a5-7038c432aabf',NULL),(206373,5989,1111,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a2c5d-1691-11df-97a5-7038c432aabf',NULL),(206374,5989,1255,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a2dd6-1691-11df-97a5-7038c432aabf',NULL),(206375,5989,1277,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a2f46-1691-11df-97a5-7038c432aabf',NULL),(206376,5989,1261,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a30c2-1691-11df-97a5-7038c432aabf',NULL),(206377,5989,1265,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a3236-1691-11df-97a5-7038c432aabf',NULL),(206378,5989,1268,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a33ab-1691-11df-97a5-7038c432aabf',NULL),(206379,5989,1271,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a352b-1691-11df-97a5-7038c432aabf',NULL),(206380,5989,1271,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a36a8-1691-11df-97a5-7038c432aabf',NULL),(206381,5989,1271,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a3825-1691-11df-97a5-7038c432aabf',NULL),(206382,5989,1272,18563,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:19:14',0,1,NULL,NULL,NULL,'cc4a399d-1691-11df-97a5-7038c432aabf',NULL),(206383,7903,1246,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a3b1e-1691-11df-97a5-7038c432aabf',NULL),(206384,7903,5282,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a3cf5-1691-11df-97a5-7038c432aabf',NULL),(206385,7903,6096,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a3e83-1691-11df-97a5-7038c432aabf',NULL),(206386,7903,5272,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a4a75-1691-11df-97a5-7038c432aabf',NULL),(206387,7903,1146,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a4bed-1691-11df-97a5-7038c432aabf',NULL),(206388,7903,1154,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a4db3-1691-11df-97a5-7038c432aabf',NULL),(206389,7903,1192,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a4f49-1691-11df-97a5-7038c432aabf',NULL),(206390,7903,1156,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a50d7-1691-11df-97a5-7038c432aabf',NULL),(206391,7903,6065,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a526d-1691-11df-97a5-7038c432aabf',NULL),(206392,7903,5092,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a53fb-1691-11df-97a5-7038c432aabf',NULL),(206393,7903,5086,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a55c0-1691-11df-97a5-7038c432aabf',NULL),(206394,7903,5087,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a573d-1691-11df-97a5-7038c432aabf',NULL),(206395,7903,5085,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a58ba-1691-11df-97a5-7038c432aabf',NULL),(206396,7903,5088,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a5a36-1691-11df-97a5-7038c432aabf',NULL),(206397,7903,5089,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a5baa-1691-11df-97a5-7038c432aabf',NULL),(206398,7903,5356,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a5d27-1691-11df-97a5-7038c432aabf',NULL),(206399,7903,1248,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a5ea4-1691-11df-97a5-7038c432aabf',NULL),(206400,7903,5096,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a6020-1691-11df-97a5-7038c432aabf',NULL),(206401,7903,6042,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a6199-1691-11df-97a5-7038c432aabf',NULL),(206402,7903,1112,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a6367-1691-11df-97a5-7038c432aabf',NULL),(206403,7903,1109,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a64fd-1691-11df-97a5-7038c432aabf',NULL),(206404,7903,1110,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a668f-1691-11df-97a5-7038c432aabf',NULL),(206405,7903,1111,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a6826-1691-11df-97a5-7038c432aabf',NULL),(206406,7903,1255,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a69b8-1691-11df-97a5-7038c432aabf',NULL),(206407,7903,1277,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a6b7d-1691-11df-97a5-7038c432aabf',NULL),(206408,7903,1261,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a6cfa-1691-11df-97a5-7038c432aabf',NULL),(206409,7903,1265,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a6e72-1691-11df-97a5-7038c432aabf',NULL),(206410,7903,1268,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a6fef-1691-11df-97a5-7038c432aabf',NULL),(206411,7903,1271,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a7167-1691-11df-97a5-7038c432aabf',NULL),(206412,7903,1271,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a72f5-1691-11df-97a5-7038c432aabf',NULL),(206413,7903,1272,18567,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:21:16',0,1,NULL,NULL,NULL,'cc4a7483-1691-11df-97a5-7038c432aabf',NULL),(206414,5645,1246,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4a75e6-1691-11df-97a5-7038c432aabf',NULL),(206415,5645,5282,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4a7751-1691-11df-97a5-7038c432aabf',NULL),(206416,5645,6096,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4a78b4-1691-11df-97a5-7038c432aabf',NULL),(206417,5645,5272,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4a7a20-1691-11df-97a5-7038c432aabf',NULL),(206418,5645,1154,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4a7b87-1691-11df-97a5-7038c432aabf',NULL),(206419,5645,1192,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4a7cf3-1691-11df-97a5-7038c432aabf',NULL),(206420,5645,1156,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4a7e5a-1691-11df-97a5-7038c432aabf',NULL),(206421,5645,5092,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4a7fb9-1691-11df-97a5-7038c432aabf',NULL),(206422,5645,5086,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4a8fe9-1691-11df-97a5-7038c432aabf',NULL),(206423,5645,5087,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4a916f-1691-11df-97a5-7038c432aabf',NULL),(206424,5645,5085,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4a92e7-1691-11df-97a5-7038c432aabf',NULL),(206425,5645,5088,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4a981e-1691-11df-97a5-7038c432aabf',NULL),(206426,5645,5089,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4a99a7-1691-11df-97a5-7038c432aabf',NULL),(206427,5645,5356,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4a9b2c-1691-11df-97a5-7038c432aabf',NULL),(206428,5645,1248,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4aadb4-1691-11df-97a5-7038c432aabf',NULL),(206429,5645,1276,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4ab00b-1691-11df-97a5-7038c432aabf',NULL),(206430,5645,5096,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4ab2a6-1691-11df-97a5-7038c432aabf',NULL),(206431,5645,1112,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4ab4fd-1691-11df-97a5-7038c432aabf',NULL),(206432,5645,1109,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4ac5e1-1691-11df-97a5-7038c432aabf',NULL),(206433,5645,1110,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4ac9c1-1691-11df-97a5-7038c432aabf',NULL),(206434,5645,1111,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4acbfa-1691-11df-97a5-7038c432aabf',NULL),(206435,5645,1255,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4ae05d-1691-11df-97a5-7038c432aabf',NULL),(206436,5645,1277,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4ae2e7-1691-11df-97a5-7038c432aabf',NULL),(206437,5645,1261,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4af44b-1691-11df-97a5-7038c432aabf',NULL),(206438,5645,1265,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4b05b4-1691-11df-97a5-7038c432aabf',NULL),(206439,5645,1268,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4b16d5-1691-11df-97a5-7038c432aabf',NULL),(206440,5645,1272,18568,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:31',0,1,NULL,NULL,NULL,'cc4b433e-1691-11df-97a5-7038c432aabf',NULL),(206441,7999,1246,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b44d0-1691-11df-97a5-7038c432aabf',NULL),(206442,7999,5282,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b4651-1691-11df-97a5-7038c432aabf',NULL),(206443,7999,6096,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b47d2-1691-11df-97a5-7038c432aabf',NULL),(206444,7999,5272,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b4957-1691-11df-97a5-7038c432aabf',NULL),(206445,7999,1146,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b4acf-1691-11df-97a5-7038c432aabf',NULL),(206446,7999,1154,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b4dab-1691-11df-97a5-7038c432aabf',NULL),(206447,7999,1192,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b4f5b-1691-11df-97a5-7038c432aabf',NULL),(206448,7999,1155,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b50e8-1691-11df-97a5-7038c432aabf',NULL),(206449,7999,1164,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b52bb-1691-11df-97a5-7038c432aabf',NULL),(206450,7999,1156,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b5437-1691-11df-97a5-7038c432aabf',NULL),(206451,7999,5092,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b55b8-1691-11df-97a5-7038c432aabf',NULL),(206452,7999,5086,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b5735-1691-11df-97a5-7038c432aabf',NULL),(206453,7999,5087,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b58b2-1691-11df-97a5-7038c432aabf',NULL),(206454,7999,5085,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b5b5e-1691-11df-97a5-7038c432aabf',NULL),(206455,7999,5088,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b5cdb-1691-11df-97a5-7038c432aabf',NULL),(206456,7999,5089,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b5e5c-1691-11df-97a5-7038c432aabf',NULL),(206457,7999,5356,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b5fd4-1691-11df-97a5-7038c432aabf',NULL),(206458,7999,1248,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b6155-1691-11df-97a5-7038c432aabf',NULL),(206459,7999,5096,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b62d6-1691-11df-97a5-7038c432aabf',NULL),(206460,7999,6042,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b644a-1691-11df-97a5-7038c432aabf',NULL),(206461,7999,6042,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b65cb-1691-11df-97a5-7038c432aabf',NULL),(206462,7999,1088,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b6743-1691-11df-97a5-7038c432aabf',NULL),(206463,7999,1088,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b68c4-1691-11df-97a5-7038c432aabf',NULL),(206464,7999,1088,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b6a41-1691-11df-97a5-7038c432aabf',NULL),(206465,7999,1112,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b6bb9-1691-11df-97a5-7038c432aabf',NULL),(206466,7999,1109,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b6d3a-1691-11df-97a5-7038c432aabf',NULL),(206467,7999,1110,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b6eb3-1691-11df-97a5-7038c432aabf',NULL),(206468,7999,1111,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b7030-1691-11df-97a5-7038c432aabf',NULL),(206469,7999,1255,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b71a8-1691-11df-97a5-7038c432aabf',NULL),(206470,7999,1277,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b7325-1691-11df-97a5-7038c432aabf',NULL),(206471,7999,1261,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b74ff-1691-11df-97a5-7038c432aabf',NULL),(206472,7999,1265,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b7691-1691-11df-97a5-7038c432aabf',NULL),(206473,7999,1268,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b7824-1691-11df-97a5-7038c432aabf',NULL),(206474,7999,1272,18574,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:23:59',0,1,NULL,NULL,NULL,'cc4b79b1-1691-11df-97a5-7038c432aabf',NULL),(206475,8358,1246,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b7b43-1691-11df-97a5-7038c432aabf',NULL),(206476,8358,5282,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b7d00-1691-11df-97a5-7038c432aabf',NULL),(206477,8358,6096,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b7e81-1691-11df-97a5-7038c432aabf',NULL),(206478,8358,5272,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b7ffe-1691-11df-97a5-7038c432aabf',NULL),(206479,8358,1146,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b8172-1691-11df-97a5-7038c432aabf',NULL),(206480,8358,1154,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b82f3-1691-11df-97a5-7038c432aabf',NULL),(206481,8358,1192,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b8467-1691-11df-97a5-7038c432aabf',NULL),(206482,8358,5092,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b85e4-1691-11df-97a5-7038c432aabf',NULL),(206483,8358,5086,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b8760-1691-11df-97a5-7038c432aabf',NULL),(206484,8358,5087,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b88d9-1691-11df-97a5-7038c432aabf',NULL),(206485,8358,5085,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b8a55-1691-11df-97a5-7038c432aabf',NULL),(206486,8358,5088,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b8bc5-1691-11df-97a5-7038c432aabf',NULL),(206487,8358,5089,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b8d42-1691-11df-97a5-7038c432aabf',NULL),(206488,8358,5356,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b8eba-1691-11df-97a5-7038c432aabf',NULL),(206489,8358,1248,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b902f-1691-11df-97a5-7038c432aabf',NULL),(206490,8358,5096,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b91af-1691-11df-97a5-7038c432aabf',NULL),(206491,8358,1112,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b9328-1691-11df-97a5-7038c432aabf',NULL),(206492,8358,1109,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b94a5-1691-11df-97a5-7038c432aabf',NULL),(206493,8358,1110,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b9621-1691-11df-97a5-7038c432aabf',NULL),(206494,8358,1111,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b979a-1691-11df-97a5-7038c432aabf',NULL),(206495,8358,1255,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b9916-1691-11df-97a5-7038c432aabf',NULL),(206496,8358,1277,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b9a8f-1691-11df-97a5-7038c432aabf',NULL),(206497,8358,1261,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b9c65-1691-11df-97a5-7038c432aabf',NULL),(206498,8358,1265,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b9df7-1691-11df-97a5-7038c432aabf',NULL),(206499,8358,1268,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4b9f89-1691-11df-97a5-7038c432aabf',NULL),(206500,8358,1272,18575,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:20:42',0,1,NULL,NULL,NULL,'cc4ba11b-1691-11df-97a5-7038c432aabf',NULL),(206501,9012,1246,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4ba2a5-1691-11df-97a5-7038c432aabf',NULL),(206502,9012,5282,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4ba466-1691-11df-97a5-7038c432aabf',NULL),(206503,9012,6096,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4ba5de-1691-11df-97a5-7038c432aabf',NULL),(206504,9012,5272,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4ba75b-1691-11df-97a5-7038c432aabf',NULL),(206505,9012,1146,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4ba8d4-1691-11df-97a5-7038c432aabf',NULL),(206506,9012,1154,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4baa50-1691-11df-97a5-7038c432aabf',NULL),(206507,9012,1192,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4bb7e1-1691-11df-97a5-7038c432aabf',NULL),(206508,9012,5092,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4bb95a-1691-11df-97a5-7038c432aabf',NULL),(206509,9012,5086,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4bbace-1691-11df-97a5-7038c432aabf',NULL),(206510,9012,5087,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4bbc4b-1691-11df-97a5-7038c432aabf',NULL),(206511,9012,5085,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4bbdc3-1691-11df-97a5-7038c432aabf',NULL),(206512,9012,5088,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4bbf40-1691-11df-97a5-7038c432aabf',NULL),(206513,9012,5089,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4bc0b8-1691-11df-97a5-7038c432aabf',NULL),(206514,9012,5356,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4bc235-1691-11df-97a5-7038c432aabf',NULL),(206515,9012,1248,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4bc47a-1691-11df-97a5-7038c432aabf',NULL),(206516,9012,5096,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4bc622-1691-11df-97a5-7038c432aabf',NULL),(206517,9012,6042,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4bc8ce-1691-11df-97a5-7038c432aabf',NULL),(206518,9012,1112,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4bcb8c-1691-11df-97a5-7038c432aabf',NULL),(206519,9012,1109,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4bcdf8-1691-11df-97a5-7038c432aabf',NULL),(206520,9012,1110,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4bd15c-1691-11df-97a5-7038c432aabf',NULL),(206521,9012,1111,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4bd3eb-1691-11df-97a5-7038c432aabf',NULL),(206522,9012,1255,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4bd679-1691-11df-97a5-7038c432aabf',NULL),(206523,9012,1277,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4bd8ff-1691-11df-97a5-7038c432aabf',NULL),(206524,9012,1261,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4bdb81-1691-11df-97a5-7038c432aabf',NULL),(206525,9012,1265,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4bde02-1691-11df-97a5-7038c432aabf',NULL),(206526,9012,1268,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4be088-1691-11df-97a5-7038c432aabf',NULL),(206527,9012,1272,18579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:10',0,1,NULL,NULL,NULL,'cc4be30a-1691-11df-97a5-7038c432aabf',NULL),(206528,9116,1246,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4be587-1691-11df-97a5-7038c432aabf',NULL),(206529,9116,5282,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4be80d-1691-11df-97a5-7038c432aabf',NULL),(206530,9116,6096,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4beaf1-1691-11df-97a5-7038c432aabf',NULL),(206531,9116,1154,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4bed9d-1691-11df-97a5-7038c432aabf',NULL),(206532,9116,1192,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4bf038-1691-11df-97a5-7038c432aabf',NULL),(206533,9116,1164,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4bf307-1691-11df-97a5-7038c432aabf',NULL),(206534,9116,1156,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4bf488-1691-11df-97a5-7038c432aabf',NULL),(206535,9116,5092,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4bf605-1691-11df-97a5-7038c432aabf',NULL),(206536,9116,5086,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4bf786-1691-11df-97a5-7038c432aabf',NULL),(206537,9116,5087,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4bf902-1691-11df-97a5-7038c432aabf',NULL),(206538,9116,5085,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4bfa83-1691-11df-97a5-7038c432aabf',NULL),(206539,9116,5088,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4bfbfc-1691-11df-97a5-7038c432aabf',NULL),(206540,9116,5089,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4bfd78-1691-11df-97a5-7038c432aabf',NULL),(206541,9116,5356,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4bfef9-1691-11df-97a5-7038c432aabf',NULL),(206542,9116,1248,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4c0076-1691-11df-97a5-7038c432aabf',NULL),(206543,9116,5096,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4c01f3-1691-11df-97a5-7038c432aabf',NULL),(206544,9116,1088,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4c036b-1691-11df-97a5-7038c432aabf',NULL),(206545,9116,1088,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4c04e3-1691-11df-97a5-7038c432aabf',NULL),(206546,9116,1088,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4c0664-1691-11df-97a5-7038c432aabf',NULL),(206547,9116,1112,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4c07dd-1691-11df-97a5-7038c432aabf',NULL),(206548,9116,1109,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4c0955-1691-11df-97a5-7038c432aabf',NULL),(206549,9116,1110,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4c0ace-1691-11df-97a5-7038c432aabf',NULL),(206550,9116,1111,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4c0c4a-1691-11df-97a5-7038c432aabf',NULL),(206551,9116,1255,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4c0dc3-1691-11df-97a5-7038c432aabf',NULL),(206552,9116,1277,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4c0f3f-1691-11df-97a5-7038c432aabf',NULL),(206553,9116,1261,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4c111a-1691-11df-97a5-7038c432aabf',NULL),(206554,9116,1265,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4c12ac-1691-11df-97a5-7038c432aabf',NULL),(206555,9116,1268,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4c1443-1691-11df-97a5-7038c432aabf',NULL),(206556,9116,1272,18581,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:26:47',0,1,NULL,NULL,NULL,'cc4c15cc-1691-11df-97a5-7038c432aabf',NULL),(206557,6323,1246,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c1762-1691-11df-97a5-7038c432aabf',NULL),(206558,6323,5282,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c1923-1691-11df-97a5-7038c432aabf',NULL),(206559,6323,6096,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c1aa4-1691-11df-97a5-7038c432aabf',NULL),(206560,6323,5272,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c1c21-1691-11df-97a5-7038c432aabf',NULL),(206561,6323,1146,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c1d9e-1691-11df-97a5-7038c432aabf',NULL),(206562,6323,1154,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c1f1f-1691-11df-97a5-7038c432aabf',NULL),(206563,6323,1192,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c2097-1691-11df-97a5-7038c432aabf',NULL),(206564,6323,1156,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c2214-1691-11df-97a5-7038c432aabf',NULL),(206565,6323,6077,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c2395-1691-11df-97a5-7038c432aabf',NULL),(206566,6323,5092,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c2511-1691-11df-97a5-7038c432aabf',NULL),(206567,6323,5086,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c2692-1691-11df-97a5-7038c432aabf',NULL),(206568,6323,5087,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c2807-1691-11df-97a5-7038c432aabf',NULL),(206569,6323,5085,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c2983-1691-11df-97a5-7038c432aabf',NULL),(206570,6323,5088,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c2afc-1691-11df-97a5-7038c432aabf',NULL),(206571,6323,5089,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c2c78-1691-11df-97a5-7038c432aabf',NULL),(206572,6323,5356,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c2df9-1691-11df-97a5-7038c432aabf',NULL),(206573,6323,1248,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c2f72-1691-11df-97a5-7038c432aabf',NULL),(206574,6323,952,18583,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1250,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c30ee-1691-11df-97a5-7038c432aabf',NULL),(206575,6323,5497,18583,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c326b-1691-11df-97a5-7038c432aabf',NULL),(206576,6323,730,18583,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c33e8-1691-11df-97a5-7038c432aabf',NULL),(206577,6323,853,18583,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,602,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c3564-1691-11df-97a5-7038c432aabf',NULL),(206578,6323,21,18583,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c36dd-1691-11df-97a5-7038c432aabf',NULL),(206579,6323,851,18583,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c38b8-1691-11df-97a5-7038c432aabf',NULL),(206580,6323,729,18583,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97000,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c3a45-1691-11df-97a5-7038c432aabf',NULL),(206581,6323,654,18583,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.8,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c3bd7-1691-11df-97a5-7038c432aabf',NULL),(206582,6323,678,18583,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c3d61-1691-11df-97a5-7038c432aabf',NULL),(206583,6323,5096,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c3ef3-1691-11df-97a5-7038c432aabf',NULL),(206584,6323,6042,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c40b4-1691-11df-97a5-7038c432aabf',NULL),(206585,6323,1112,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c4231-1691-11df-97a5-7038c432aabf',NULL),(206586,6323,1109,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c43ad-1691-11df-97a5-7038c432aabf',NULL),(206587,6323,1110,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c4526-1691-11df-97a5-7038c432aabf',NULL),(206588,6323,1111,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c46ab-1691-11df-97a5-7038c432aabf',NULL),(206589,6323,1255,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c4830-1691-11df-97a5-7038c432aabf',NULL),(206590,6323,1277,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c49ad-1691-11df-97a5-7038c432aabf',NULL),(206591,6323,1261,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c4b2e-1691-11df-97a5-7038c432aabf',NULL),(206592,6323,1265,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c4cab-1691-11df-97a5-7038c432aabf',NULL),(206593,6323,1268,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c4e2c-1691-11df-97a5-7038c432aabf',NULL),(206594,6323,1272,18583,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:27:33',0,1,NULL,NULL,NULL,'cc4c59c4-1691-11df-97a5-7038c432aabf',NULL),(206595,8916,1246,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c5b3c-1691-11df-97a5-7038c432aabf',NULL),(206596,8916,5282,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c5cb5-1691-11df-97a5-7038c432aabf',NULL),(206597,8916,6096,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c5e32-1691-11df-97a5-7038c432aabf',NULL),(206598,8916,1154,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c6066-1691-11df-97a5-7038c432aabf',NULL),(206599,8916,1192,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c6201-1691-11df-97a5-7038c432aabf',NULL),(206600,8916,1155,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c639b-1691-11df-97a5-7038c432aabf',NULL),(206601,8916,1164,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c6532-1691-11df-97a5-7038c432aabf',NULL),(206602,8916,1156,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c66c8-1691-11df-97a5-7038c432aabf',NULL),(206603,8916,6065,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c6885-1691-11df-97a5-7038c432aabf',NULL),(206604,8916,5092,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c6a06-1691-11df-97a5-7038c432aabf',NULL),(206605,8916,5086,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c6b83-1691-11df-97a5-7038c432aabf',NULL),(206606,8916,5087,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c6d08-1691-11df-97a5-7038c432aabf',NULL),(206607,8916,5085,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c6e84-1691-11df-97a5-7038c432aabf',NULL),(206608,8916,5088,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c700a-1691-11df-97a5-7038c432aabf',NULL),(206609,8916,5089,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c7186-1691-11df-97a5-7038c432aabf',NULL),(206610,8916,5356,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c7303-1691-11df-97a5-7038c432aabf',NULL),(206611,8916,1248,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c7480-1691-11df-97a5-7038c432aabf',NULL),(206612,8916,5096,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c7605-1691-11df-97a5-7038c432aabf',NULL),(206613,8916,6042,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c7786-1691-11df-97a5-7038c432aabf',NULL),(206614,8916,1088,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c7907-1691-11df-97a5-7038c432aabf',NULL),(206615,8916,1088,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c7a8c-1691-11df-97a5-7038c432aabf',NULL),(206616,8916,1088,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c7c0d-1691-11df-97a5-7038c432aabf',NULL),(206617,8916,1112,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c7d97-1691-11df-97a5-7038c432aabf',NULL),(206618,8916,1109,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c7f20-1691-11df-97a5-7038c432aabf',NULL),(206619,8916,1110,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c80b2-1691-11df-97a5-7038c432aabf',NULL),(206620,8916,1111,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c8233-1691-11df-97a5-7038c432aabf',NULL),(206621,8916,1255,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c839a-1691-11df-97a5-7038c432aabf',NULL),(206622,8916,1277,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c8506-1691-11df-97a5-7038c432aabf',NULL),(206623,8916,1261,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c86dc-1691-11df-97a5-7038c432aabf',NULL),(206624,8916,1265,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c885d-1691-11df-97a5-7038c432aabf',NULL),(206625,8916,1268,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c89de-1691-11df-97a5-7038c432aabf',NULL),(206626,8916,1272,18586,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:29:56',0,1,NULL,NULL,NULL,'cc4c8b5b-1691-11df-97a5-7038c432aabf',NULL),(206627,8250,1246,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4c8cd8-1691-11df-97a5-7038c432aabf',NULL),(206628,8250,5282,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4c8e88-1691-11df-97a5-7038c432aabf',NULL),(206629,8250,6096,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4c9e2b-1691-11df-97a5-7038c432aabf',NULL),(206630,8250,1154,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4c9f97-1691-11df-97a5-7038c432aabf',NULL),(206631,8250,1192,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4ca0fe-1691-11df-97a5-7038c432aabf',NULL),(206632,8250,1156,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4ca265-1691-11df-97a5-7038c432aabf',NULL),(206633,8250,1165,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4ca75c-1691-11df-97a5-7038c432aabf',NULL),(206634,8250,5092,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4ca8d4-1691-11df-97a5-7038c432aabf',NULL),(206635,8250,5086,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4cbbe5-1691-11df-97a5-7038c432aabf',NULL),(206636,8250,5087,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4cbe33-1691-11df-97a5-7038c432aabf',NULL),(206637,8250,5085,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4cc06c-1691-11df-97a5-7038c432aabf',NULL),(206638,8250,5088,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4cc2a9-1691-11df-97a5-7038c432aabf',NULL),(206639,8250,5089,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4cd31e-1691-11df-97a5-7038c432aabf',NULL),(206640,8250,5356,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4cd5ca-1691-11df-97a5-7038c432aabf',NULL),(206641,8250,1248,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4cd9d1-1691-11df-97a5-7038c432aabf',NULL),(206642,8250,5096,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4cefc1-1691-11df-97a5-7038c432aabf',NULL),(206643,8250,6042,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4cf247-1691-11df-97a5-7038c432aabf',NULL),(206644,8250,1112,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4d039f-1691-11df-97a5-7038c432aabf',NULL),(206645,8250,1109,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4d14e1-1691-11df-97a5-7038c432aabf',NULL),(206646,8250,1110,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4d3d7b-1691-11df-97a5-7038c432aabf',NULL),(206647,8250,1111,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4d3f1a-1691-11df-97a5-7038c432aabf',NULL),(206648,8250,1255,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4d40ac-1691-11df-97a5-7038c432aabf',NULL),(206649,8250,1277,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4d424b-1691-11df-97a5-7038c432aabf',NULL),(206650,8250,1261,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4d43e1-1691-11df-97a5-7038c432aabf',NULL),(206651,8250,1265,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4d457c-1691-11df-97a5-7038c432aabf',NULL),(206652,8250,1268,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4d470e-1691-11df-97a5-7038c432aabf',NULL),(206653,8250,1272,18591,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:34:13',0,1,NULL,NULL,NULL,'cc4d48a9-1691-11df-97a5-7038c432aabf',NULL),(206654,8443,1246,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d4ae6-1691-11df-97a5-7038c432aabf',NULL),(206655,8443,5282,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d4c96-1691-11df-97a5-7038c432aabf',NULL),(206656,8443,6096,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d4e35-1691-11df-97a5-7038c432aabf',NULL),(206657,8443,5272,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d4fe9-1691-11df-97a5-7038c432aabf',NULL),(206658,8443,1146,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d516e-1691-11df-97a5-7038c432aabf',NULL),(206659,8443,1154,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d52eb-1691-11df-97a5-7038c432aabf',NULL),(206660,8443,1192,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d5470-1691-11df-97a5-7038c432aabf',NULL),(206661,8443,1155,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d55f5-1691-11df-97a5-7038c432aabf',NULL),(206662,8443,1164,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d5772-1691-11df-97a5-7038c432aabf',NULL),(206663,8443,1156,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d58fc-1691-11df-97a5-7038c432aabf',NULL),(206664,8443,6065,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d5a78-1691-11df-97a5-7038c432aabf',NULL),(206665,8443,5092,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d5c02-1691-11df-97a5-7038c432aabf',NULL),(206666,8443,5086,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d5d87-1691-11df-97a5-7038c432aabf',NULL),(206667,8443,5087,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d5f04-1691-11df-97a5-7038c432aabf',NULL),(206668,8443,5085,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d6089-1691-11df-97a5-7038c432aabf',NULL),(206669,8443,5088,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d6206-1691-11df-97a5-7038c432aabf',NULL),(206670,8443,5089,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d6387-1691-11df-97a5-7038c432aabf',NULL),(206671,8443,5356,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d6503-1691-11df-97a5-7038c432aabf',NULL),(206672,8443,1248,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d6684-1691-11df-97a5-7038c432aabf',NULL),(206673,8443,1276,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d6801-1691-11df-97a5-7038c432aabf',NULL),(206674,8443,5096,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d6982-1691-11df-97a5-7038c432aabf',NULL),(206675,8443,6042,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d6b03-1691-11df-97a5-7038c432aabf',NULL),(206676,8443,1088,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d6c80-1691-11df-97a5-7038c432aabf',NULL),(206677,8443,1088,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d6e00-1691-11df-97a5-7038c432aabf',NULL),(206678,8443,1088,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d6f86-1691-11df-97a5-7038c432aabf',NULL),(206679,8443,1112,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d7165-1691-11df-97a5-7038c432aabf',NULL),(206680,8443,1109,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d72fb-1691-11df-97a5-7038c432aabf',NULL),(206681,8443,1110,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d7489-1691-11df-97a5-7038c432aabf',NULL),(206682,8443,1111,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d761f-1691-11df-97a5-7038c432aabf',NULL),(206683,8443,1255,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d77ad-1691-11df-97a5-7038c432aabf',NULL),(206684,8443,1277,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d796e-1691-11df-97a5-7038c432aabf',NULL),(206685,8443,1261,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d7aef-1691-11df-97a5-7038c432aabf',NULL),(206686,8443,1265,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d7c6c-1691-11df-97a5-7038c432aabf',NULL),(206687,8443,1268,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d7df1-1691-11df-97a5-7038c432aabf',NULL),(206688,8443,1272,18598,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:36:35',0,1,NULL,NULL,NULL,'cc4d7f6e-1691-11df-97a5-7038c432aabf',NULL),(206689,4225,1246,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4d80ef-1691-11df-97a5-7038c432aabf',NULL),(206690,4225,5282,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4d8274-1691-11df-97a5-7038c432aabf',NULL),(206691,4225,6096,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4d83f1-1691-11df-97a5-7038c432aabf',NULL),(206692,4225,5272,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4d8572-1691-11df-97a5-7038c432aabf',NULL),(206693,4225,1146,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4d86ea-1691-11df-97a5-7038c432aabf',NULL),(206694,4225,1154,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4d886b-1691-11df-97a5-7038c432aabf',NULL),(206695,4225,1192,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4d89e8-1691-11df-97a5-7038c432aabf',NULL),(206696,4225,1164,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4d8b68-1691-11df-97a5-7038c432aabf',NULL),(206697,4225,1156,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4d8cee-1691-11df-97a5-7038c432aabf',NULL),(206698,4225,5092,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4d8e6a-1691-11df-97a5-7038c432aabf',NULL),(206699,4225,5086,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4d8ff0-1691-11df-97a5-7038c432aabf',NULL),(206700,4225,5087,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4d916c-1691-11df-97a5-7038c432aabf',NULL),(206701,4225,5085,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4d92ed-1691-11df-97a5-7038c432aabf',NULL),(206702,4225,5088,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4d9473-1691-11df-97a5-7038c432aabf',NULL),(206703,4225,5089,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4d95ef-1691-11df-97a5-7038c432aabf',NULL),(206704,4225,5356,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4d97ca-1691-11df-97a5-7038c432aabf',NULL),(206705,4225,1248,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4d995c-1691-11df-97a5-7038c432aabf',NULL),(206706,4225,5096,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4d9af2-1691-11df-97a5-7038c432aabf',NULL),(206707,4225,1088,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4d9c89-1691-11df-97a5-7038c432aabf',NULL),(206708,4225,1088,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4d9e1b-1691-11df-97a5-7038c432aabf',NULL),(206709,4225,1088,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4d9fe4-1691-11df-97a5-7038c432aabf',NULL),(206710,4225,1112,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4da161-1691-11df-97a5-7038c432aabf',NULL),(206711,4225,1109,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4da2e2-1691-11df-97a5-7038c432aabf',NULL),(206712,4225,1110,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4da45a-1691-11df-97a5-7038c432aabf',NULL),(206713,4225,1111,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4da5db-1691-11df-97a5-7038c432aabf',NULL),(206714,4225,1255,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4db138-1691-11df-97a5-7038c432aabf',NULL),(206715,4225,1277,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4db2b0-1691-11df-97a5-7038c432aabf',NULL),(206716,4225,1261,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4db429-1691-11df-97a5-7038c432aabf',NULL),(206717,4225,1265,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4db5a5-1691-11df-97a5-7038c432aabf',NULL),(206718,4225,1268,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4db726-1691-11df-97a5-7038c432aabf',NULL),(206719,4225,1271,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4db8a7-1691-11df-97a5-7038c432aabf',NULL),(206720,4225,1272,18599,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:39:02',0,1,NULL,NULL,NULL,'cc4dba1c-1691-11df-97a5-7038c432aabf',NULL),(206721,8391,1246,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4dbb9c-1691-11df-97a5-7038c432aabf',NULL),(206722,8391,5282,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4dbd19-1691-11df-97a5-7038c432aabf',NULL),(206723,8391,6096,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4dbf01-1691-11df-97a5-7038c432aabf',NULL),(206724,8391,1154,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4dc1ad-1691-11df-97a5-7038c432aabf',NULL),(206725,8391,1192,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4dc43c-1691-11df-97a5-7038c432aabf',NULL),(206726,8391,1155,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4dc706-1691-11df-97a5-7038c432aabf',NULL),(206727,8391,1164,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4dca80-1691-11df-97a5-7038c432aabf',NULL),(206728,8391,1156,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4dcd0e-1691-11df-97a5-7038c432aabf',NULL),(206729,8391,5092,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4dcfa1-1691-11df-97a5-7038c432aabf',NULL),(206730,8391,5086,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4dd22f-1691-11df-97a5-7038c432aabf',NULL),(206731,8391,1166,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4dd4b5-1691-11df-97a5-7038c432aabf',NULL),(206732,8391,5087,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4dd737-1691-11df-97a5-7038c432aabf',NULL),(206733,8391,5085,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4dd9c1-1691-11df-97a5-7038c432aabf',NULL),(206734,8391,5088,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4ddc47-1691-11df-97a5-7038c432aabf',NULL),(206735,8391,5089,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4ddecc-1691-11df-97a5-7038c432aabf',NULL),(206736,8391,5356,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4de152-1691-11df-97a5-7038c432aabf',NULL),(206737,8391,1248,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4de3d8-1691-11df-97a5-7038c432aabf',NULL),(206738,8391,952,18601,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4de741-1691-11df-97a5-7038c432aabf',NULL),(206739,8391,5497,18601,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,304,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4de8db-1691-11df-97a5-7038c432aabf',NULL),(206740,8391,730,18601,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4dea72-1691-11df-97a5-7038c432aabf',NULL),(206741,8391,853,18601,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,742,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4dec08-1691-11df-97a5-7038c432aabf',NULL),(206742,8391,21,18601,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4ded96-1691-11df-97a5-7038c432aabf',NULL),(206743,8391,851,18601,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4def4a-1691-11df-97a5-7038c432aabf',NULL),(206744,8391,729,18601,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,306000,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4df0c7-1691-11df-97a5-7038c432aabf',NULL),(206745,8391,678,18601,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4df248-1691-11df-97a5-7038c432aabf',NULL),(206746,8391,5096,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4df3c4-1691-11df-97a5-7038c432aabf',NULL),(206747,8391,6042,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4df545-1691-11df-97a5-7038c432aabf',NULL),(206748,8391,1088,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4df6c2-1691-11df-97a5-7038c432aabf',NULL),(206749,8391,1088,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4df83f-1691-11df-97a5-7038c432aabf',NULL),(206750,8391,1088,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4df9c0-1691-11df-97a5-7038c432aabf',NULL),(206751,8391,1112,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4dfb3c-1691-11df-97a5-7038c432aabf',NULL),(206752,8391,1109,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4dfcbd-1691-11df-97a5-7038c432aabf',NULL),(206753,8391,1110,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4dfe3a-1691-11df-97a5-7038c432aabf',NULL),(206754,8391,1111,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4dffb2-1691-11df-97a5-7038c432aabf',NULL),(206755,8391,1255,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4e012f-1691-11df-97a5-7038c432aabf',NULL),(206756,8391,1277,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4e02a8-1691-11df-97a5-7038c432aabf',NULL),(206757,8391,1261,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4e0428-1691-11df-97a5-7038c432aabf',NULL),(206758,8391,1265,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4e05a1-1691-11df-97a5-7038c432aabf',NULL),(206759,8391,1268,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4e071e-1691-11df-97a5-7038c432aabf',NULL),(206760,8391,1272,18601,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:40:13',0,1,NULL,NULL,NULL,'cc4e089a-1691-11df-97a5-7038c432aabf',NULL),(206761,8743,1246,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e0a17-1691-11df-97a5-7038c432aabf',NULL),(206762,8743,5282,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e0b98-1691-11df-97a5-7038c432aabf',NULL),(206763,8743,6096,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e0d88-1691-11df-97a5-7038c432aabf',NULL),(206764,8743,5272,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e0f23-1691-11df-97a5-7038c432aabf',NULL),(206765,8743,1154,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e10b5-1691-11df-97a5-7038c432aabf',NULL),(206766,8743,1192,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e1247-1691-11df-97a5-7038c432aabf',NULL),(206767,8743,1155,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e13d9-1691-11df-97a5-7038c432aabf',NULL),(206768,8743,1164,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e1596-1691-11df-97a5-7038c432aabf',NULL),(206769,8743,1156,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e1717-1691-11df-97a5-7038c432aabf',NULL),(206770,8743,5092,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e1893-1691-11df-97a5-7038c432aabf',NULL),(206771,8743,5086,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e1a0c-1691-11df-97a5-7038c432aabf',NULL),(206772,8743,5087,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e1b88-1691-11df-97a5-7038c432aabf',NULL),(206773,8743,5085,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e1d05-1691-11df-97a5-7038c432aabf',NULL),(206774,8743,5088,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e1e86-1691-11df-97a5-7038c432aabf',NULL),(206775,8743,5089,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.9,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e1ffa-1691-11df-97a5-7038c432aabf',NULL),(206776,8743,5356,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e217b-1691-11df-97a5-7038c432aabf',NULL),(206777,8743,1276,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e22f4-1691-11df-97a5-7038c432aabf',NULL),(206778,8743,5096,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e2474-1691-11df-97a5-7038c432aabf',NULL),(206779,8743,1088,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e25fa-1691-11df-97a5-7038c432aabf',NULL),(206780,8743,1088,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e2776-1691-11df-97a5-7038c432aabf',NULL),(206781,8743,1088,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e28f3-1691-11df-97a5-7038c432aabf',NULL),(206782,8743,1112,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e2a6b-1691-11df-97a5-7038c432aabf',NULL),(206783,8743,1109,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e2bec-1691-11df-97a5-7038c432aabf',NULL),(206784,8743,1110,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e2d69-1691-11df-97a5-7038c432aabf',NULL),(206785,8743,1111,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e2ee6-1691-11df-97a5-7038c432aabf',NULL),(206786,8743,1255,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e3062-1691-11df-97a5-7038c432aabf',NULL),(206787,8743,1261,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e31db-1691-11df-97a5-7038c432aabf',NULL),(206788,8743,1265,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e3358-1691-11df-97a5-7038c432aabf',NULL),(206789,8743,1268,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e3537-1691-11df-97a5-7038c432aabf',NULL),(206790,8743,1272,18605,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:41:03',0,1,NULL,NULL,NULL,'cc4e36c9-1691-11df-97a5-7038c432aabf',NULL),(206791,7030,1246,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e385f-1691-11df-97a5-7038c432aabf',NULL),(206792,7030,5282,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e39ed-1691-11df-97a5-7038c432aabf',NULL),(206793,7030,6096,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e3b83-1691-11df-97a5-7038c432aabf',NULL),(206794,7030,1154,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e3d40-1691-11df-97a5-7038c432aabf',NULL),(206795,7030,1192,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e3ec1-1691-11df-97a5-7038c432aabf',NULL),(206796,7030,1155,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e4042-1691-11df-97a5-7038c432aabf',NULL),(206797,7030,1164,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e41c7-1691-11df-97a5-7038c432aabf',NULL),(206798,7030,1156,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e434c-1691-11df-97a5-7038c432aabf',NULL),(206799,7030,6065,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e44c9-1691-11df-97a5-7038c432aabf',NULL),(206800,7030,5092,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e5048-1691-11df-97a5-7038c432aabf',NULL),(206801,7030,5086,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e51c9-1691-11df-97a5-7038c432aabf',NULL),(206802,7030,5087,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e5341-1691-11df-97a5-7038c432aabf',NULL),(206803,7030,5085,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e54c6-1691-11df-97a5-7038c432aabf',NULL),(206804,7030,5088,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e5647-1691-11df-97a5-7038c432aabf',NULL),(206805,7030,5089,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e57d1-1691-11df-97a5-7038c432aabf',NULL),(206806,7030,5356,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e5952-1691-11df-97a5-7038c432aabf',NULL),(206807,7030,1248,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e5b3e-1691-11df-97a5-7038c432aabf',NULL),(206808,7030,5096,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e5cdd-1691-11df-97a5-7038c432aabf',NULL),(206809,7030,6042,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e5e73-1691-11df-97a5-7038c432aabf',NULL),(206810,7030,1088,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e6009-1691-11df-97a5-7038c432aabf',NULL),(206811,7030,1088,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e619b-1691-11df-97a5-7038c432aabf',NULL),(206812,7030,1088,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e6361-1691-11df-97a5-7038c432aabf',NULL),(206813,7030,1112,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e64e6-1691-11df-97a5-7038c432aabf',NULL),(206814,7030,1109,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e6667-1691-11df-97a5-7038c432aabf',NULL),(206815,7030,1110,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e67ec-1691-11df-97a5-7038c432aabf',NULL),(206816,7030,1111,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e6969-1691-11df-97a5-7038c432aabf',NULL),(206817,7030,1255,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e6aea-1691-11df-97a5-7038c432aabf',NULL),(206818,7030,1277,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e6c6b-1691-11df-97a5-7038c432aabf',NULL),(206819,7030,1261,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e6dec-1691-11df-97a5-7038c432aabf',NULL),(206820,7030,1265,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e6f75-1691-11df-97a5-7038c432aabf',NULL),(206821,7030,1268,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e70f6-1691-11df-97a5-7038c432aabf',NULL),(206822,7030,1272,18614,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:44:28',0,1,NULL,NULL,NULL,'cc4e7277-1691-11df-97a5-7038c432aabf',NULL),(206823,6397,1246,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4e73f8-1691-11df-97a5-7038c432aabf',NULL),(206824,6397,5282,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4e757d-1691-11df-97a5-7038c432aabf',NULL),(206825,6397,6096,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4e76fa-1691-11df-97a5-7038c432aabf',NULL),(206826,6397,1154,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4e787f-1691-11df-97a5-7038c432aabf',NULL),(206827,6397,1192,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4e7a16-1691-11df-97a5-7038c432aabf',NULL),(206828,6397,1155,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4e7b97-1691-11df-97a5-7038c432aabf',NULL),(206829,6397,1164,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4e7d02-1691-11df-97a5-7038c432aabf',NULL),(206830,6397,1156,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4e7e69-1691-11df-97a5-7038c432aabf',NULL),(206831,6397,6065,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4e7fd5-1691-11df-97a5-7038c432aabf',NULL),(206832,6397,5092,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4e8145-1691-11df-97a5-7038c432aabf',NULL),(206833,6397,5086,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4e8317-1691-11df-97a5-7038c432aabf',NULL),(206834,6397,5087,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4e8498-1691-11df-97a5-7038c432aabf',NULL),(206835,6397,5085,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4e8610-1691-11df-97a5-7038c432aabf',NULL),(206836,6397,5088,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4e878d-1691-11df-97a5-7038c432aabf',NULL),(206837,6397,5089,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4e9753-1691-11df-97a5-7038c432aabf',NULL),(206838,6397,5356,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4e98ba-1691-11df-97a5-7038c432aabf',NULL),(206839,6397,1248,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4e9a26-1691-11df-97a5-7038c432aabf',NULL),(206840,6397,1276,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4e9ebe-1691-11df-97a5-7038c432aabf',NULL),(206841,6397,5096,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4ea032-1691-11df-97a5-7038c432aabf',NULL),(206842,6397,6042,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4ea1aa-1691-11df-97a5-7038c432aabf',NULL),(206843,6397,1088,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4ea32b-1691-11df-97a5-7038c432aabf',NULL),(206844,6397,1088,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4ebaae-1691-11df-97a5-7038c432aabf',NULL),(206845,6397,1088,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4ebd04-1691-11df-97a5-7038c432aabf',NULL),(206846,6397,1112,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4ebf42-1691-11df-97a5-7038c432aabf',NULL),(206847,6397,1109,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4ec183-1691-11df-97a5-7038c432aabf',NULL),(206848,6397,1110,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4ed21f-1691-11df-97a5-7038c432aabf',NULL),(206849,6397,1111,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4ed632-1691-11df-97a5-7038c432aabf',NULL),(206850,6397,1255,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4ed8df-1691-11df-97a5-7038c432aabf',NULL),(206851,6397,1277,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4eeb91-1691-11df-97a5-7038c432aabf',NULL),(206852,6397,1261,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4eedce-1691-11df-97a5-7038c432aabf',NULL),(206853,6397,1265,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4efef3-1691-11df-97a5-7038c432aabf',NULL),(206854,6397,1268,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4f0fa4-1691-11df-97a5-7038c432aabf',NULL),(206855,6397,1272,18623,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:05',0,1,NULL,NULL,NULL,'cc4f3228-1691-11df-97a5-7038c432aabf',NULL),(206856,3163,1246,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f33ae-1691-11df-97a5-7038c432aabf',NULL),(206857,3163,5282,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f352a-1691-11df-97a5-7038c432aabf',NULL),(206858,3163,6096,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f36b8-1691-11df-97a5-7038c432aabf',NULL),(206859,3163,5272,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f3839-1691-11df-97a5-7038c432aabf',NULL),(206860,3163,1146,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f39be-1691-11df-97a5-7038c432aabf',NULL),(206861,3163,1154,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f3b3f-1691-11df-97a5-7038c432aabf',NULL),(206862,3163,1192,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f3cc5-1691-11df-97a5-7038c432aabf',NULL),(206863,3163,1156,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f3e4a-1691-11df-97a5-7038c432aabf',NULL),(206864,3163,1165,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f3fc6-1691-11df-97a5-7038c432aabf',NULL),(206865,3163,5092,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f414c-1691-11df-97a5-7038c432aabf',NULL),(206866,3163,5086,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f42c4-1691-11df-97a5-7038c432aabf',NULL),(206867,3163,5087,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f4449-1691-11df-97a5-7038c432aabf',NULL),(206868,3163,5085,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f4628-1691-11df-97a5-7038c432aabf',NULL),(206869,3163,5088,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f47bf-1691-11df-97a5-7038c432aabf',NULL),(206870,3163,5089,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f4955-1691-11df-97a5-7038c432aabf',NULL),(206871,3163,5356,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f4ae7-1691-11df-97a5-7038c432aabf',NULL),(206872,3163,1248,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f4c7d-1691-11df-97a5-7038c432aabf',NULL),(206873,3163,5096,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f4e3a-1691-11df-97a5-7038c432aabf',NULL),(206874,3163,1112,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f4fc0-1691-11df-97a5-7038c432aabf',NULL),(206875,3163,1109,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f5145-1691-11df-97a5-7038c432aabf',NULL),(206876,3163,1110,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f52bd-1691-11df-97a5-7038c432aabf',NULL),(206877,3163,1111,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f5442-1691-11df-97a5-7038c432aabf',NULL),(206878,3163,1255,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f55bb-1691-11df-97a5-7038c432aabf',NULL),(206879,3163,1277,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f5740-1691-11df-97a5-7038c432aabf',NULL),(206880,3163,1261,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f58c1-1691-11df-97a5-7038c432aabf',NULL),(206881,3163,1265,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f5a42-1691-11df-97a5-7038c432aabf',NULL),(206882,3163,1268,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f5bc3-1691-11df-97a5-7038c432aabf',NULL),(206883,3163,1272,18624,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:49:24',0,1,NULL,NULL,NULL,'cc4f5d40-1691-11df-97a5-7038c432aabf',NULL),(206884,8141,1246,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f5ec1-1691-11df-97a5-7038c432aabf',NULL),(206885,8141,5282,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f603d-1691-11df-97a5-7038c432aabf',NULL),(206886,8141,6096,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f61be-1691-11df-97a5-7038c432aabf',NULL),(206887,8141,5272,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f6343-1691-11df-97a5-7038c432aabf',NULL),(206888,8141,1146,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f64c0-1691-11df-97a5-7038c432aabf',NULL),(206889,8141,1154,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f6641-1691-11df-97a5-7038c432aabf',NULL),(206890,8141,1192,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f67be-1691-11df-97a5-7038c432aabf',NULL),(206891,8141,1164,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f6a66-1691-11df-97a5-7038c432aabf',NULL),(206892,8141,1156,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f6c1a-1691-11df-97a5-7038c432aabf',NULL),(206893,8141,1165,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f6db0-1691-11df-97a5-7038c432aabf',NULL),(206894,8141,5092,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f727c-1691-11df-97a5-7038c432aabf',NULL),(206895,8141,5086,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f7441-1691-11df-97a5-7038c432aabf',NULL),(206896,8141,5087,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f75e5-1691-11df-97a5-7038c432aabf',NULL),(206897,8141,5085,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f7777-1691-11df-97a5-7038c432aabf',NULL),(206898,8141,5088,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f7916-1691-11df-97a5-7038c432aabf',NULL),(206899,8141,5089,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f7ad7-1691-11df-97a5-7038c432aabf',NULL),(206900,8141,5356,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f7c53-1691-11df-97a5-7038c432aabf',NULL),(206901,8141,1248,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f7dd9-1691-11df-97a5-7038c432aabf',NULL),(206902,8141,5096,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f7f5a-1691-11df-97a5-7038c432aabf',NULL),(206903,8141,1088,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f80df-1691-11df-97a5-7038c432aabf',NULL),(206904,8141,1088,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f8264-1691-11df-97a5-7038c432aabf',NULL),(206905,8141,1088,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f83e1-1691-11df-97a5-7038c432aabf',NULL),(206906,8141,1112,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f86cd-1691-11df-97a5-7038c432aabf',NULL),(206907,8141,1109,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f8857-1691-11df-97a5-7038c432aabf',NULL),(206908,8141,1110,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f89d3-1691-11df-97a5-7038c432aabf',NULL),(206909,8141,1111,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f8b54-1691-11df-97a5-7038c432aabf',NULL),(206910,8141,1255,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f8cd5-1691-11df-97a5-7038c432aabf',NULL),(206911,8141,1277,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f8e5f-1691-11df-97a5-7038c432aabf',NULL),(206912,8141,1261,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f8fe0-1691-11df-97a5-7038c432aabf',NULL),(206913,8141,1265,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f9161-1691-11df-97a5-7038c432aabf',NULL),(206914,8141,1268,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f92e6-1691-11df-97a5-7038c432aabf',NULL),(206915,8141,1272,18628,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:50:39',0,1,NULL,NULL,NULL,'cc4f94ce-1691-11df-97a5-7038c432aabf',NULL),(206916,5858,1246,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4f9668-1691-11df-97a5-7038c432aabf',NULL),(206917,5858,5282,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4f97ff-1691-11df-97a5-7038c432aabf',NULL),(206918,5858,6096,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4f9999-1691-11df-97a5-7038c432aabf',NULL),(206919,5858,5272,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4f9b30-1691-11df-97a5-7038c432aabf',NULL),(206920,5858,1146,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4f9ce8-1691-11df-97a5-7038c432aabf',NULL),(206921,5858,1154,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4f9e6d-1691-11df-97a5-7038c432aabf',NULL),(206922,5858,1192,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4f9fea-1691-11df-97a5-7038c432aabf',NULL),(206923,5858,1155,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fac5d-1691-11df-97a5-7038c432aabf',NULL),(206924,5858,1164,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fadde-1691-11df-97a5-7038c432aabf',NULL),(206925,5858,1156,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4faf56-1691-11df-97a5-7038c432aabf',NULL),(206926,5858,5092,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fb0db-1691-11df-97a5-7038c432aabf',NULL),(206927,5858,5086,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fb258-1691-11df-97a5-7038c432aabf',NULL),(206928,5858,5087,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fb3d9-1691-11df-97a5-7038c432aabf',NULL),(206929,5858,5085,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fb55a-1691-11df-97a5-7038c432aabf',NULL),(206930,5858,5088,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fb6d6-1691-11df-97a5-7038c432aabf',NULL),(206931,5858,5089,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fb869-1691-11df-97a5-7038c432aabf',NULL),(206932,5858,5356,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fbb51-1691-11df-97a5-7038c432aabf',NULL),(206933,5858,1248,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fbdf0-1691-11df-97a5-7038c432aabf',NULL),(206934,5858,5096,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fc08c-1691-11df-97a5-7038c432aabf',NULL),(206935,5858,6042,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fc45f-1691-11df-97a5-7038c432aabf',NULL),(206936,5858,6042,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fc6f2-1691-11df-97a5-7038c432aabf',NULL),(206937,5858,1088,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fc984-1691-11df-97a5-7038c432aabf',NULL),(206938,5858,1088,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fcc13-1691-11df-97a5-7038c432aabf',NULL),(206939,5858,1088,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fce99-1691-11df-97a5-7038c432aabf',NULL),(206940,5858,1112,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fd127-1691-11df-97a5-7038c432aabf',NULL),(206941,5858,1109,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fd3b6-1691-11df-97a5-7038c432aabf',NULL),(206942,5858,1110,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fd63b-1691-11df-97a5-7038c432aabf',NULL),(206943,5858,1111,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fd8c6-1691-11df-97a5-7038c432aabf',NULL),(206944,5858,1255,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fdb47-1691-11df-97a5-7038c432aabf',NULL),(206945,5858,1277,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fddd6-1691-11df-97a5-7038c432aabf',NULL),(206946,5858,1261,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fe05c-1691-11df-97a5-7038c432aabf',NULL),(206947,5858,1265,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fe351-1691-11df-97a5-7038c432aabf',NULL),(206948,5858,1268,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fe601-1691-11df-97a5-7038c432aabf',NULL),(206949,5858,1272,18640,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:57',0,1,NULL,NULL,NULL,'cc4fe8a9-1691-11df-97a5-7038c432aabf',NULL),(206950,7085,1246,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc4fea6a-1691-11df-97a5-7038c432aabf',NULL),(206951,7085,5282,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc4febeb-1691-11df-97a5-7038c432aabf',NULL),(206952,7085,6096,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc4fed6c-1691-11df-97a5-7038c432aabf',NULL),(206953,7085,5272,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc4feee9-1691-11df-97a5-7038c432aabf',NULL),(206954,7085,1146,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc4ff06e-1691-11df-97a5-7038c432aabf',NULL),(206955,7085,1279,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc4ff1ef-1691-11df-97a5-7038c432aabf',NULL),(206956,7085,1154,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc4ff368-1691-11df-97a5-7038c432aabf',NULL),(206957,7085,1192,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc4ff4ed-1691-11df-97a5-7038c432aabf',NULL),(206958,7085,1156,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc4ff665-1691-11df-97a5-7038c432aabf',NULL),(206959,7085,5092,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc4ff7ea-1691-11df-97a5-7038c432aabf',NULL),(206960,7085,5086,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc4ff967-1691-11df-97a5-7038c432aabf',NULL),(206961,7085,5087,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc4ffae4-1691-11df-97a5-7038c432aabf',NULL),(206962,7085,5085,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc4ffc65-1691-11df-97a5-7038c432aabf',NULL),(206963,7085,5088,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc4ffde1-1691-11df-97a5-7038c432aabf',NULL),(206964,7085,5089,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc4fff5e-1691-11df-97a5-7038c432aabf',NULL),(206965,7085,5356,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc5000df-1691-11df-97a5-7038c432aabf',NULL),(206966,7085,1248,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc500260-1691-11df-97a5-7038c432aabf',NULL),(206967,7085,21,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.9,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc5003e1-1691-11df-97a5-7038c432aabf',NULL),(206968,7085,299,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc50055e-1691-11df-97a5-7038c432aabf',NULL),(206969,7085,5096,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc5006da-1691-11df-97a5-7038c432aabf',NULL),(206970,7085,6042,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc5008ad-1691-11df-97a5-7038c432aabf',NULL),(206971,7085,1112,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc500a3f-1691-11df-97a5-7038c432aabf',NULL),(206972,7085,1109,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc500bd5-1691-11df-97a5-7038c432aabf',NULL),(206973,7085,1110,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc500d67-1691-11df-97a5-7038c432aabf',NULL),(206974,7085,1255,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc500efd-1691-11df-97a5-7038c432aabf',NULL),(206975,7085,1277,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc5010bf-1691-11df-97a5-7038c432aabf',NULL),(206976,7085,1261,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc50123f-1691-11df-97a5-7038c432aabf',NULL),(206977,7085,1265,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc5013bc-1691-11df-97a5-7038c432aabf',NULL),(206978,7085,1268,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc50153d-1691-11df-97a5-7038c432aabf',NULL),(206979,7085,1271,18645,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:58:17',0,1,NULL,NULL,NULL,'cc5016be-1691-11df-97a5-7038c432aabf',NULL),(206980,8587,1246,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc501836-1691-11df-97a5-7038c432aabf',NULL),(206981,8587,5282,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc5019bc-1691-11df-97a5-7038c432aabf',NULL),(206982,8587,6096,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc501b34-1691-11df-97a5-7038c432aabf',NULL),(206983,8587,5272,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc501cb5-1691-11df-97a5-7038c432aabf',NULL),(206984,8587,1154,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc501e3a-1691-11df-97a5-7038c432aabf',NULL),(206985,8587,1192,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc501fae-1691-11df-97a5-7038c432aabf',NULL),(206986,8587,1155,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc50212f-1691-11df-97a5-7038c432aabf',NULL),(206987,8587,1164,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc5022ac-1691-11df-97a5-7038c432aabf',NULL),(206988,8587,1247,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc50242d-1691-11df-97a5-7038c432aabf',NULL),(206989,8587,1156,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc5025a5-1691-11df-97a5-7038c432aabf',NULL),(206990,8587,6065,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc502726-1691-11df-97a5-7038c432aabf',NULL),(206991,8587,5092,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc5028a7-1691-11df-97a5-7038c432aabf',NULL),(206992,8587,5086,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc502a28-1691-11df-97a5-7038c432aabf',NULL),(206993,8587,5087,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc502ba9-1691-11df-97a5-7038c432aabf',NULL),(206994,8587,5085,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc502d26-1691-11df-97a5-7038c432aabf',NULL),(206995,8587,5088,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc502e9e-1691-11df-97a5-7038c432aabf',NULL),(206996,8587,5089,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc50307d-1691-11df-97a5-7038c432aabf',NULL),(206997,8587,5356,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc503207-1691-11df-97a5-7038c432aabf',NULL),(206998,8587,1248,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc50339d-1691-11df-97a5-7038c432aabf',NULL),(206999,8587,1276,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc50352b-1691-11df-97a5-7038c432aabf',NULL),(207000,8587,5096,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc5036c1-1691-11df-97a5-7038c432aabf',NULL),(207001,8587,1088,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc503882-1691-11df-97a5-7038c432aabf',NULL),(207002,8587,1088,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc5039fb-1691-11df-97a5-7038c432aabf',NULL),(207003,8587,1088,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc503b84-1691-11df-97a5-7038c432aabf',NULL),(207004,8587,1112,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc503d05-1691-11df-97a5-7038c432aabf',NULL),(207005,8587,1109,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc503e8b-1691-11df-97a5-7038c432aabf',NULL),(207006,8587,1110,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc50400c-1691-11df-97a5-7038c432aabf',NULL),(207007,8587,1111,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc504191-1691-11df-97a5-7038c432aabf',NULL),(207008,8587,1255,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc504316-1691-11df-97a5-7038c432aabf',NULL),(207009,8587,1277,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc504e7f-1691-11df-97a5-7038c432aabf',NULL),(207010,8587,1261,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc504ffc-1691-11df-97a5-7038c432aabf',NULL),(207011,8587,1265,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc505170-1691-11df-97a5-7038c432aabf',NULL),(207012,8587,1268,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc5052f5-1691-11df-97a5-7038c432aabf',NULL),(207013,8587,1272,18648,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:00:56',0,1,NULL,NULL,NULL,'cc50547b-1691-11df-97a5-7038c432aabf',NULL),(207014,5813,1246,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc5055fc-1691-11df-97a5-7038c432aabf',NULL),(207015,5813,5282,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc505835-1691-11df-97a5-7038c432aabf',NULL),(207016,5813,6096,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc5059cf-1691-11df-97a5-7038c432aabf',NULL),(207017,5813,1154,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc505b6e-1691-11df-97a5-7038c432aabf',NULL),(207018,5813,1192,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc505d04-1691-11df-97a5-7038c432aabf',NULL),(207019,5813,1155,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc505ed2-1691-11df-97a5-7038c432aabf',NULL),(207020,5813,1164,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc506058-1691-11df-97a5-7038c432aabf',NULL),(207021,5813,1156,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc5061d9-1691-11df-97a5-7038c432aabf',NULL),(207022,5813,6065,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc50635e-1691-11df-97a5-7038c432aabf',NULL),(207023,5813,5092,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc5064df-1691-11df-97a5-7038c432aabf',NULL),(207024,5813,5086,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc506664-1691-11df-97a5-7038c432aabf',NULL),(207025,5813,5087,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc5067e9-1691-11df-97a5-7038c432aabf',NULL),(207026,5813,5085,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc50696a-1691-11df-97a5-7038c432aabf',NULL),(207027,5813,5088,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc506aef-1691-11df-97a5-7038c432aabf',NULL),(207028,5813,5089,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc506c70-1691-11df-97a5-7038c432aabf',NULL),(207029,5813,5356,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc506dfa-1691-11df-97a5-7038c432aabf',NULL),(207030,5813,1248,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc506f7b-1691-11df-97a5-7038c432aabf',NULL),(207031,5813,5096,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc507104-1691-11df-97a5-7038c432aabf',NULL),(207032,5813,1088,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc507292-1691-11df-97a5-7038c432aabf',NULL),(207033,5813,1088,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc507417-1691-11df-97a5-7038c432aabf',NULL),(207034,5813,1088,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc5075ae-1691-11df-97a5-7038c432aabf',NULL),(207035,5813,1112,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc507726-1691-11df-97a5-7038c432aabf',NULL),(207036,5813,1109,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc50788d-1691-11df-97a5-7038c432aabf',NULL),(207037,5813,1110,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc5079f0-1691-11df-97a5-7038c432aabf',NULL),(207038,5813,1111,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc507b4f-1691-11df-97a5-7038c432aabf',NULL),(207039,5813,1255,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc507cb6-1691-11df-97a5-7038c432aabf',NULL),(207040,5813,1277,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc507e78-1691-11df-97a5-7038c432aabf',NULL),(207041,5813,1261,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc507ff0-1691-11df-97a5-7038c432aabf',NULL),(207042,5813,1265,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc508160-1691-11df-97a5-7038c432aabf',NULL),(207043,5813,1268,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc5082d4-1691-11df-97a5-7038c432aabf',NULL),(207044,5813,1272,18649,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 08:57:37',0,1,NULL,NULL,NULL,'cc50927c-1691-11df-97a5-7038c432aabf',NULL),(207045,8087,1246,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc5093df-1691-11df-97a5-7038c432aabf',NULL),(207046,8087,5282,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc509542-1691-11df-97a5-7038c432aabf',NULL),(207047,8087,6096,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc509a0d-1691-11df-97a5-7038c432aabf',NULL),(207048,8087,1154,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc509b81-1691-11df-97a5-7038c432aabf',NULL),(207049,8087,1192,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc509cf1-1691-11df-97a5-7038c432aabf',NULL),(207050,8087,1156,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc509e65-1691-11df-97a5-7038c432aabf',NULL),(207051,8087,5092,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc50b120-1691-11df-97a5-7038c432aabf',NULL),(207052,8087,5086,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc50b373-1691-11df-97a5-7038c432aabf',NULL),(207053,8087,5087,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc50b59f-1691-11df-97a5-7038c432aabf',NULL),(207054,8087,5085,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc50b7cf-1691-11df-97a5-7038c432aabf',NULL),(207055,8087,5088,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc50c80d-1691-11df-97a5-7038c432aabf',NULL),(207056,8087,5089,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc50cc36-1691-11df-97a5-7038c432aabf',NULL),(207057,8087,5356,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc50cea6-1691-11df-97a5-7038c432aabf',NULL),(207058,8087,1248,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc50e1bb-1691-11df-97a5-7038c432aabf',NULL),(207059,8087,952,18651,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4590,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc50e3eb-1691-11df-97a5-7038c432aabf',NULL),(207060,8087,5497,18651,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,336,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc50f48b-1691-11df-97a5-7038c432aabf',NULL),(207061,8087,730,18651,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc510545-1691-11df-97a5-7038c432aabf',NULL),(207062,8087,853,18651,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2780,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc512bdd-1691-11df-97a5-7038c432aabf',NULL),(207063,8087,21,18651,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc512d5e-1691-11df-97a5-7038c432aabf',NULL),(207064,8087,851,18651,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc512ece-1691-11df-97a5-7038c432aabf',NULL),(207065,8087,729,18651,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145000,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc51304f-1691-11df-97a5-7038c432aabf',NULL),(207066,8087,790,18651,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.86,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc5131c7-1691-11df-97a5-7038c432aabf',NULL),(207067,8087,654,18651,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.2,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc513344-1691-11df-97a5-7038c432aabf',NULL),(207068,8087,678,18651,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc5134bc-1691-11df-97a5-7038c432aabf',NULL),(207069,8087,5096,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc513635-1691-11df-97a5-7038c432aabf',NULL),(207070,8087,6042,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc5137b2-1691-11df-97a5-7038c432aabf',NULL),(207071,8087,1112,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc513926-1691-11df-97a5-7038c432aabf',NULL),(207072,8087,1109,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc513aa2-1691-11df-97a5-7038c432aabf',NULL),(207073,8087,1110,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc513c16-1691-11df-97a5-7038c432aabf',NULL),(207074,8087,1111,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc513d8f-1691-11df-97a5-7038c432aabf',NULL),(207075,8087,1255,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc513f07-1691-11df-97a5-7038c432aabf',NULL),(207076,8087,1277,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc514080-1691-11df-97a5-7038c432aabf',NULL),(207077,8087,1261,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc51425f-1691-11df-97a5-7038c432aabf',NULL),(207078,8087,1265,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc5143e8-1691-11df-97a5-7038c432aabf',NULL),(207079,8087,1268,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc514576-1691-11df-97a5-7038c432aabf',NULL),(207080,8087,1272,18651,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:02:37',0,1,NULL,NULL,NULL,'cc514700-1691-11df-97a5-7038c432aabf',NULL),(207081,8365,1246,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc514892-1691-11df-97a5-7038c432aabf',NULL),(207082,8365,5282,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc514a4a-1691-11df-97a5-7038c432aabf',NULL),(207083,8365,6096,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc514bbe-1691-11df-97a5-7038c432aabf',NULL),(207084,8365,5272,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc514d3b-1691-11df-97a5-7038c432aabf',NULL),(207085,8365,1146,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc514eaf-1691-11df-97a5-7038c432aabf',NULL),(207086,8365,1154,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc515027-1691-11df-97a5-7038c432aabf',NULL),(207087,8365,1192,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc5151a4-1691-11df-97a5-7038c432aabf',NULL),(207088,8365,1156,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc515314-1691-11df-97a5-7038c432aabf',NULL),(207089,8365,5092,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc515491-1691-11df-97a5-7038c432aabf',NULL),(207090,8365,5086,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc515609-1691-11df-97a5-7038c432aabf',NULL),(207091,8365,5087,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc515786-1691-11df-97a5-7038c432aabf',NULL),(207092,8365,5085,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc5158fe-1691-11df-97a5-7038c432aabf',NULL),(207093,8365,5088,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc515a72-1691-11df-97a5-7038c432aabf',NULL),(207094,8365,5089,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc515bef-1691-11df-97a5-7038c432aabf',NULL),(207095,8365,5356,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc515d5f-1691-11df-97a5-7038c432aabf',NULL),(207096,8365,1248,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc515ee0-1691-11df-97a5-7038c432aabf',NULL),(207097,8365,5096,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc516058-1691-11df-97a5-7038c432aabf',NULL),(207098,8365,1112,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc5161d1-1691-11df-97a5-7038c432aabf',NULL),(207099,8365,1109,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc516349-1691-11df-97a5-7038c432aabf',NULL),(207100,8365,1110,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc5164bd-1691-11df-97a5-7038c432aabf',NULL),(207101,8365,1111,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc51663e-1691-11df-97a5-7038c432aabf',NULL),(207102,8365,1255,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc5167b2-1691-11df-97a5-7038c432aabf',NULL),(207103,8365,1277,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc516991-1691-11df-97a5-7038c432aabf',NULL),(207104,8365,1261,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc516b1f-1691-11df-97a5-7038c432aabf',NULL),(207105,8365,1265,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc516ca9-1691-11df-97a5-7038c432aabf',NULL),(207106,8365,1268,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc516e3b-1691-11df-97a5-7038c432aabf',NULL),(207107,8365,1272,18654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:23',0,1,NULL,NULL,NULL,'cc516fc0-1691-11df-97a5-7038c432aabf',NULL),(207108,2202,1246,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc517170-1691-11df-97a5-7038c432aabf',NULL),(207109,2202,5282,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc5172e4-1691-11df-97a5-7038c432aabf',NULL),(207110,2202,5272,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc51745c-1691-11df-97a5-7038c432aabf',NULL),(207111,2202,1146,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc5175d5-1691-11df-97a5-7038c432aabf',NULL),(207112,2202,1154,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc517749-1691-11df-97a5-7038c432aabf',NULL),(207113,2202,1192,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc5178c6-1691-11df-97a5-7038c432aabf',NULL),(207114,2202,1155,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc517a3a-1691-11df-97a5-7038c432aabf',NULL),(207115,2202,1164,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc517bb2-1691-11df-97a5-7038c432aabf',NULL),(207116,2202,1156,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc517d2f-1691-11df-97a5-7038c432aabf',NULL),(207117,2202,5092,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc517ea3-1691-11df-97a5-7038c432aabf',NULL),(207118,2202,5086,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc518020-1691-11df-97a5-7038c432aabf',NULL),(207119,2202,5087,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc51818f-1691-11df-97a5-7038c432aabf',NULL),(207120,2202,5085,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc518366-1691-11df-97a5-7038c432aabf',NULL),(207121,2202,5088,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc5184fc-1691-11df-97a5-7038c432aabf',NULL),(207122,2202,5089,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc51868a-1691-11df-97a5-7038c432aabf',NULL),(207123,2202,5096,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc518a04-1691-11df-97a5-7038c432aabf',NULL),(207124,2202,6042,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc518bd2-1691-11df-97a5-7038c432aabf',NULL),(207125,2202,1088,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc518d79-1691-11df-97a5-7038c432aabf',NULL),(207126,2202,1088,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc518f32-1691-11df-97a5-7038c432aabf',NULL),(207127,2202,1112,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc5190c8-1691-11df-97a5-7038c432aabf',NULL),(207128,2202,1109,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc519263-1691-11df-97a5-7038c432aabf',NULL),(207129,2202,1110,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc519e62-1691-11df-97a5-7038c432aabf',NULL),(207130,2202,1111,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc519ff4-1691-11df-97a5-7038c432aabf',NULL),(207131,2202,1255,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc51a17d-1691-11df-97a5-7038c432aabf',NULL),(207132,2202,1277,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc51a314-1691-11df-97a5-7038c432aabf',NULL),(207133,2202,1261,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc51a4aa-1691-11df-97a5-7038c432aabf',NULL),(207134,2202,1265,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc51a63c-1691-11df-97a5-7038c432aabf',NULL),(207135,2202,1268,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc51a7d2-1691-11df-97a5-7038c432aabf',NULL),(207136,2202,1272,18656,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:04:16',0,1,NULL,NULL,NULL,'cc51a960-1691-11df-97a5-7038c432aabf',NULL),(207137,1607,1246,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51aaf2-1691-11df-97a5-7038c432aabf',NULL),(207138,1607,6096,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51ac9a-1691-11df-97a5-7038c432aabf',NULL),(207139,1607,5272,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51af35-1691-11df-97a5-7038c432aabf',NULL),(207140,1607,1146,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51b1c8-1691-11df-97a5-7038c432aabf',NULL),(207141,1607,1154,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51b452-1691-11df-97a5-7038c432aabf',NULL),(207142,1607,1192,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51b890-1691-11df-97a5-7038c432aabf',NULL),(207143,1607,1155,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51bb49-1691-11df-97a5-7038c432aabf',NULL),(207144,1607,1164,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51be10-1691-11df-97a5-7038c432aabf',NULL),(207145,1607,1156,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51c09a-1691-11df-97a5-7038c432aabf',NULL),(207146,1607,5092,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51c30e-1691-11df-97a5-7038c432aabf',NULL),(207147,1607,5086,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51c587-1691-11df-97a5-7038c432aabf',NULL),(207148,1607,5087,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51c800-1691-11df-97a5-7038c432aabf',NULL),(207149,1607,5085,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51ca82-1691-11df-97a5-7038c432aabf',NULL),(207150,1607,5088,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51ccf7-1691-11df-97a5-7038c432aabf',NULL),(207151,1607,5089,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51cf70-1691-11df-97a5-7038c432aabf',NULL),(207152,1607,5096,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51d1f1-1691-11df-97a5-7038c432aabf',NULL),(207153,1607,1088,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51d46b-1691-11df-97a5-7038c432aabf',NULL),(207154,1607,1088,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51d6e8-1691-11df-97a5-7038c432aabf',NULL),(207155,1607,1088,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51d961-1691-11df-97a5-7038c432aabf',NULL),(207156,1607,1112,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51dae2-1691-11df-97a5-7038c432aabf',NULL),(207157,1607,1109,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51dc5f-1691-11df-97a5-7038c432aabf',NULL),(207158,1607,1110,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51de35-1691-11df-97a5-7038c432aabf',NULL),(207159,1607,1111,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51dfc7-1691-11df-97a5-7038c432aabf',NULL),(207160,1607,1255,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51e151-1691-11df-97a5-7038c432aabf',NULL),(207161,1607,1277,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51e2e3-1691-11df-97a5-7038c432aabf',NULL),(207162,1607,1261,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51e46c-1691-11df-97a5-7038c432aabf',NULL),(207163,1607,1265,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51e62d-1691-11df-97a5-7038c432aabf',NULL),(207164,1607,1268,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51e7ae-1691-11df-97a5-7038c432aabf',NULL),(207165,1607,1272,18657,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:05:12',0,1,NULL,NULL,NULL,'cc51e927-1691-11df-97a5-7038c432aabf',NULL),(207166,6931,1246,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc51ea9f-1691-11df-97a5-7038c432aabf',NULL),(207167,6931,5282,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc51ec17-1691-11df-97a5-7038c432aabf',NULL),(207168,6931,6096,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc51ed98-1691-11df-97a5-7038c432aabf',NULL),(207169,6931,5272,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc51ef15-1691-11df-97a5-7038c432aabf',NULL),(207170,6931,1146,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc51f089-1691-11df-97a5-7038c432aabf',NULL),(207171,6931,1154,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc51f206-1691-11df-97a5-7038c432aabf',NULL),(207172,6931,1192,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc51f37a-1691-11df-97a5-7038c432aabf',NULL),(207173,6931,1156,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc51f4f7-1691-11df-97a5-7038c432aabf',NULL),(207174,6931,5092,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc51f73c-1691-11df-97a5-7038c432aabf',NULL),(207175,6931,5086,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc51f8c6-1691-11df-97a5-7038c432aabf',NULL),(207176,6931,5087,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc51fa43-1691-11df-97a5-7038c432aabf',NULL),(207177,6931,5085,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc51fbb7-1691-11df-97a5-7038c432aabf',NULL),(207178,6931,5088,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc51fd33-1691-11df-97a5-7038c432aabf',NULL),(207179,6931,5089,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc51fea8-1691-11df-97a5-7038c432aabf',NULL),(207180,6931,5356,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc520024-1691-11df-97a5-7038c432aabf',NULL),(207181,6931,1248,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc5201a1-1691-11df-97a5-7038c432aabf',NULL),(207182,6931,5096,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc520315-1691-11df-97a5-7038c432aabf',NULL),(207183,6931,6042,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc5204eb-1691-11df-97a5-7038c432aabf',NULL),(207184,6931,1112,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc52067e-1691-11df-97a5-7038c432aabf',NULL),(207185,6931,1109,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc520810-1691-11df-97a5-7038c432aabf',NULL),(207186,6931,1110,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc5209a2-1691-11df-97a5-7038c432aabf',NULL),(207187,6931,1111,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc520b2b-1691-11df-97a5-7038c432aabf',NULL),(207188,6931,1255,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc520cf1-1691-11df-97a5-7038c432aabf',NULL),(207189,6931,1277,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc520e69-1691-11df-97a5-7038c432aabf',NULL),(207190,6931,1261,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc520fe6-1691-11df-97a5-7038c432aabf',NULL),(207191,6931,1265,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc52115a-1691-11df-97a5-7038c432aabf',NULL),(207192,6931,1268,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc5212d2-1691-11df-97a5-7038c432aabf',NULL),(207193,6931,1272,18660,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:06:59',0,1,NULL,NULL,NULL,'cc52144f-1691-11df-97a5-7038c432aabf',NULL),(207194,4647,1246,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc5215c7-1691-11df-97a5-7038c432aabf',NULL),(207195,4647,5282,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc521740-1691-11df-97a5-7038c432aabf',NULL),(207196,4647,6096,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc5218bc-1691-11df-97a5-7038c432aabf',NULL),(207197,4647,5272,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc521a39-1691-11df-97a5-7038c432aabf',NULL),(207198,4647,1146,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc521bad-1691-11df-97a5-7038c432aabf',NULL),(207199,4647,1154,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc521d2a-1691-11df-97a5-7038c432aabf',NULL),(207200,4647,1192,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc521ea7-1691-11df-97a5-7038c432aabf',NULL),(207201,4647,1155,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc52201f-1691-11df-97a5-7038c432aabf',NULL),(207202,4647,1164,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc522197-1691-11df-97a5-7038c432aabf',NULL),(207203,4647,1156,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc522310-1691-11df-97a5-7038c432aabf',NULL),(207204,4647,5092,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc522488-1691-11df-97a5-7038c432aabf',NULL),(207205,4647,5086,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc522605-1691-11df-97a5-7038c432aabf',NULL),(207206,4647,5087,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc522779-1691-11df-97a5-7038c432aabf',NULL),(207207,4647,5085,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc5228fa-1691-11df-97a5-7038c432aabf',NULL),(207208,4647,5088,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc522a72-1691-11df-97a5-7038c432aabf',NULL),(207209,4647,5089,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc522c5e-1691-11df-97a5-7038c432aabf',NULL),(207210,4647,5356,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc522df5-1691-11df-97a5-7038c432aabf',NULL),(207211,4647,1248,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc522f8f-1691-11df-97a5-7038c432aabf',NULL),(207212,4647,5096,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc523125-1691-11df-97a5-7038c432aabf',NULL),(207213,4647,6042,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc5232b8-1691-11df-97a5-7038c432aabf',NULL),(207214,4647,1088,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc523474-1691-11df-97a5-7038c432aabf',NULL),(207215,4647,1088,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc5235f1-1691-11df-97a5-7038c432aabf',NULL),(207216,4647,1112,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc524170-1691-11df-97a5-7038c432aabf',NULL),(207217,4647,1109,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc5242ed-1691-11df-97a5-7038c432aabf',NULL),(207218,4647,1110,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc524461-1691-11df-97a5-7038c432aabf',NULL),(207219,4647,1111,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc5245e2-1691-11df-97a5-7038c432aabf',NULL),(207220,4647,1255,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc52475e-1691-11df-97a5-7038c432aabf',NULL),(207221,4647,1277,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc5248db-1691-11df-97a5-7038c432aabf',NULL),(207222,4647,1261,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc524a5c-1691-11df-97a5-7038c432aabf',NULL),(207223,4647,1265,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc524bd9-1691-11df-97a5-7038c432aabf',NULL),(207224,4647,1268,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc524d55-1691-11df-97a5-7038c432aabf',NULL),(207225,4647,1272,18665,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:08:56',0,1,NULL,NULL,NULL,'cc524ece-1691-11df-97a5-7038c432aabf',NULL),(207226,5767,1246,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc525053-1691-11df-97a5-7038c432aabf',NULL),(207227,5767,5282,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc5251cb-1691-11df-97a5-7038c432aabf',NULL),(207228,5767,6096,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc5253b3-1691-11df-97a5-7038c432aabf',NULL),(207229,5767,5272,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc525549-1691-11df-97a5-7038c432aabf',NULL),(207230,5767,1146,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc5256db-1691-11df-97a5-7038c432aabf',NULL),(207231,5767,1154,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc525872-1691-11df-97a5-7038c432aabf',NULL),(207232,5767,1192,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc5259ff-1691-11df-97a5-7038c432aabf',NULL),(207233,5767,1164,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc525bbc-1691-11df-97a5-7038c432aabf',NULL),(207234,5767,1156,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc525d3d-1691-11df-97a5-7038c432aabf',NULL),(207235,5767,6065,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc525eba-1691-11df-97a5-7038c432aabf',NULL),(207236,5767,1165,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc52603b-1691-11df-97a5-7038c432aabf',NULL),(207237,5767,5092,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc5261b8-1691-11df-97a5-7038c432aabf',NULL),(207238,5767,5086,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc52633d-1691-11df-97a5-7038c432aabf',NULL),(207239,5767,5087,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc5264b9-1691-11df-97a5-7038c432aabf',NULL),(207240,5767,5085,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc52663f-1691-11df-97a5-7038c432aabf',NULL),(207241,5767,5088,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc5267d5-1691-11df-97a5-7038c432aabf',NULL),(207242,5767,5089,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc526952-1691-11df-97a5-7038c432aabf',NULL),(207243,5767,5356,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc526ab9-1691-11df-97a5-7038c432aabf',NULL),(207244,5767,1248,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc526c20-1691-11df-97a5-7038c432aabf',NULL),(207245,5767,5096,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc526d88-1691-11df-97a5-7038c432aabf',NULL),(207246,5767,1088,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc526ef3-1691-11df-97a5-7038c432aabf',NULL),(207247,5767,1088,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc52705a-1691-11df-97a5-7038c432aabf',NULL),(207248,5767,1088,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc5271c6-1691-11df-97a5-7038c432aabf',NULL),(207249,5767,1112,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc527329-1691-11df-97a5-7038c432aabf',NULL),(207250,5767,1109,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc527490-1691-11df-97a5-7038c432aabf',NULL),(207251,5767,1110,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc52853d-1691-11df-97a5-7038c432aabf',NULL),(207252,5767,1111,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc5286a9-1691-11df-97a5-7038c432aabf',NULL),(207253,5767,1255,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc528814-1691-11df-97a5-7038c432aabf',NULL),(207254,5767,1277,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc528cc2-1691-11df-97a5-7038c432aabf',NULL),(207255,5767,1261,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc528e3a-1691-11df-97a5-7038c432aabf',NULL),(207256,5767,1265,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc528fb3-1691-11df-97a5-7038c432aabf',NULL),(207257,5767,1268,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc52912b-1691-11df-97a5-7038c432aabf',NULL),(207258,5767,1271,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc52a3c8-1691-11df-97a5-7038c432aabf',NULL),(207259,5767,1271,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc52a641-1691-11df-97a5-7038c432aabf',NULL),(207260,5767,1271,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc52a8d4-1691-11df-97a5-7038c432aabf',NULL),(207261,5767,1272,18668,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:09:33',0,1,NULL,NULL,NULL,'cc52ab0d-1691-11df-97a5-7038c432aabf',NULL),(207262,7273,1246,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc52bb4e-1691-11df-97a5-7038c432aabf',NULL),(207263,7273,5282,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc52bf2f-1691-11df-97a5-7038c432aabf',NULL),(207264,7273,6096,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc52c179-1691-11df-97a5-7038c432aabf',NULL),(207265,7273,5272,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc52d516-1691-11df-97a5-7038c432aabf',NULL),(207266,7273,1146,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc52d74b-1691-11df-97a5-7038c432aabf',NULL),(207267,7273,1154,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc52e784-1691-11df-97a5-7038c432aabf',NULL),(207268,7273,1192,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc52f8ad-1691-11df-97a5-7038c432aabf',NULL),(207269,7273,1156,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc531bd4-1691-11df-97a5-7038c432aabf',NULL),(207270,7273,5092,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc531d66-1691-11df-97a5-7038c432aabf',NULL),(207271,7273,5086,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc531f1b-1691-11df-97a5-7038c432aabf',NULL),(207272,7273,5087,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc532097-1691-11df-97a5-7038c432aabf',NULL),(207273,7273,5085,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc532214-1691-11df-97a5-7038c432aabf',NULL),(207274,7273,5088,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc532391-1691-11df-97a5-7038c432aabf',NULL),(207275,7273,5089,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc532509-1691-11df-97a5-7038c432aabf',NULL),(207276,7273,5356,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc53268a-1691-11df-97a5-7038c432aabf',NULL),(207277,7273,1248,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc532807-1691-11df-97a5-7038c432aabf',NULL),(207278,7273,5096,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc53297f-1691-11df-97a5-7038c432aabf',NULL),(207279,7273,1112,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc532b00-1691-11df-97a5-7038c432aabf',NULL),(207280,7273,1109,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc532c78-1691-11df-97a5-7038c432aabf',NULL),(207281,7273,1110,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc532df9-1691-11df-97a5-7038c432aabf',NULL),(207282,7273,1111,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc532f6e-1691-11df-97a5-7038c432aabf',NULL),(207283,7273,1255,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc5330ea-1691-11df-97a5-7038c432aabf',NULL),(207284,7273,1277,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc533267-1691-11df-97a5-7038c432aabf',NULL),(207285,7273,1261,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc5333df-1691-11df-97a5-7038c432aabf',NULL),(207286,7273,1265,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc533558-1691-11df-97a5-7038c432aabf',NULL),(207287,7273,1268,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc5336cc-1691-11df-97a5-7038c432aabf',NULL),(207288,7273,1272,18670,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:48',0,1,NULL,NULL,NULL,'cc533849-1691-11df-97a5-7038c432aabf',NULL),(207289,1898,1246,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc5339c1-1691-11df-97a5-7038c432aabf',NULL),(207290,1898,5282,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc533b3e-1691-11df-97a5-7038c432aabf',NULL),(207291,1898,6096,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc533d0c-1691-11df-97a5-7038c432aabf',NULL),(207292,1898,5272,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc533e99-1691-11df-97a5-7038c432aabf',NULL),(207293,1898,1146,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc534030-1691-11df-97a5-7038c432aabf',NULL),(207294,1898,1154,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc5341b9-1691-11df-97a5-7038c432aabf',NULL),(207295,1898,1155,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc534347-1691-11df-97a5-7038c432aabf',NULL),(207296,1898,1164,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc534511-1691-11df-97a5-7038c432aabf',NULL),(207297,1898,1156,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc53468d-1691-11df-97a5-7038c432aabf',NULL),(207298,1898,5092,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc53480a-1691-11df-97a5-7038c432aabf',NULL),(207299,1898,5086,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc534987-1691-11df-97a5-7038c432aabf',NULL),(207300,1898,5087,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc534b03-1691-11df-97a5-7038c432aabf',NULL),(207301,1898,5085,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc534c7c-1691-11df-97a5-7038c432aabf',NULL),(207302,1898,5088,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc534df8-1691-11df-97a5-7038c432aabf',NULL),(207303,1898,5089,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc534f75-1691-11df-97a5-7038c432aabf',NULL),(207304,1898,5356,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc5350e9-1691-11df-97a5-7038c432aabf',NULL),(207305,1898,1248,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc535266-1691-11df-97a5-7038c432aabf',NULL),(207306,1898,5096,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc5353da-1691-11df-97a5-7038c432aabf',NULL),(207307,1898,1088,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc53555b-1691-11df-97a5-7038c432aabf',NULL),(207308,1898,1088,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc5356d8-1691-11df-97a5-7038c432aabf',NULL),(207309,1898,1088,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc535850-1691-11df-97a5-7038c432aabf',NULL),(207310,1898,1112,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc5359d1-1691-11df-97a5-7038c432aabf',NULL),(207311,1898,1109,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc535b49-1691-11df-97a5-7038c432aabf',NULL),(207312,1898,1110,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc535cc6-1691-11df-97a5-7038c432aabf',NULL),(207313,1898,1111,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc535e43-1691-11df-97a5-7038c432aabf',NULL),(207314,1898,1255,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc535fb7-1691-11df-97a5-7038c432aabf',NULL),(207315,1898,1277,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc536134-1691-11df-97a5-7038c432aabf',NULL),(207316,1898,1261,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc5362ac-1691-11df-97a5-7038c432aabf',NULL),(207317,1898,1265,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc536482-1691-11df-97a5-7038c432aabf',NULL),(207318,1898,1268,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc536610-1691-11df-97a5-7038c432aabf',NULL),(207319,1898,1272,18672,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:10:31',0,1,NULL,NULL,NULL,'cc53679e-1691-11df-97a5-7038c432aabf',NULL),(207320,4738,1246,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc53692c-1691-11df-97a5-7038c432aabf',NULL),(207321,4738,5282,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc536aba-1691-11df-97a5-7038c432aabf',NULL),(207322,4738,6096,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc536c7b-1691-11df-97a5-7038c432aabf',NULL),(207323,4738,5272,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc536def-1691-11df-97a5-7038c432aabf',NULL),(207324,4738,1146,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc536f70-1691-11df-97a5-7038c432aabf',NULL),(207325,4738,1154,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc5370e8-1691-11df-97a5-7038c432aabf',NULL),(207326,4738,1192,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc537265-1691-11df-97a5-7038c432aabf',NULL),(207327,4738,5092,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc5373e2-1691-11df-97a5-7038c432aabf',NULL),(207328,4738,5086,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc53755a-1691-11df-97a5-7038c432aabf',NULL),(207329,4738,5087,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc5376d7-1691-11df-97a5-7038c432aabf',NULL),(207330,4738,5085,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc53784f-1691-11df-97a5-7038c432aabf',NULL),(207331,4738,5088,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc5379cc-1691-11df-97a5-7038c432aabf',NULL),(207332,4738,5089,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc537b48-1691-11df-97a5-7038c432aabf',NULL),(207333,4738,5356,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc537cbd-1691-11df-97a5-7038c432aabf',NULL),(207334,4738,1248,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc537e35-1691-11df-97a5-7038c432aabf',NULL),(207335,4738,5096,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc537fa9-1691-11df-97a5-7038c432aabf',NULL),(207336,4738,1112,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc538126-1691-11df-97a5-7038c432aabf',NULL),(207337,4738,1109,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc538e14-1691-11df-97a5-7038c432aabf',NULL),(207338,4738,1110,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc538fab-1691-11df-97a5-7038c432aabf',NULL),(207339,4738,1111,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc539134-1691-11df-97a5-7038c432aabf',NULL),(207340,4738,1255,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc5392c6-1691-11df-97a5-7038c432aabf',NULL),(207341,4738,1277,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc53947b-1691-11df-97a5-7038c432aabf',NULL),(207342,4738,1261,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc5395f7-1691-11df-97a5-7038c432aabf',NULL),(207343,4738,1265,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc539770-1691-11df-97a5-7038c432aabf',NULL),(207344,4738,1268,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc5398ec-1691-11df-97a5-7038c432aabf',NULL),(207345,4738,1272,18677,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:12:30',0,1,NULL,NULL,NULL,'cc539a72-1691-11df-97a5-7038c432aabf',NULL),(207346,8953,1246,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc539cef-1691-11df-97a5-7038c432aabf',NULL),(207347,8953,5282,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc539f5b-1691-11df-97a5-7038c432aabf',NULL),(207348,8953,6096,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53a1c7-1691-11df-97a5-7038c432aabf',NULL),(207349,8953,5272,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53a530-1691-11df-97a5-7038c432aabf',NULL),(207350,8953,1146,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53a7b1-1691-11df-97a5-7038c432aabf',NULL),(207351,8953,1154,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53aa40-1691-11df-97a5-7038c432aabf',NULL),(207352,8953,1192,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53acc6-1691-11df-97a5-7038c432aabf',NULL),(207353,8953,1164,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53af47-1691-11df-97a5-7038c432aabf',NULL),(207354,8953,1156,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53b1c9-1691-11df-97a5-7038c432aabf',NULL),(207355,8953,6077,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53b4e0-1691-11df-97a5-7038c432aabf',NULL),(207356,8953,5092,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53b78d-1691-11df-97a5-7038c432aabf',NULL),(207357,8953,5086,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53ba2c-1691-11df-97a5-7038c432aabf',NULL),(207358,8953,5087,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53be1e-1691-11df-97a5-7038c432aabf',NULL),(207359,8953,5085,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53c0ce-1691-11df-97a5-7038c432aabf',NULL),(207360,8953,5088,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53c376-1691-11df-97a5-7038c432aabf',NULL),(207361,8953,5089,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53c61a-1691-11df-97a5-7038c432aabf',NULL),(207362,8953,5356,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53c8be-1691-11df-97a5-7038c432aabf',NULL),(207363,8953,1248,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53ca54-1691-11df-97a5-7038c432aabf',NULL),(207364,8953,5096,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53cbef-1691-11df-97a5-7038c432aabf',NULL),(207365,8953,1088,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53cd81-1691-11df-97a5-7038c432aabf',NULL),(207366,8953,1088,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53cf1c-1691-11df-97a5-7038c432aabf',NULL),(207367,8953,1088,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53d0ae-1691-11df-97a5-7038c432aabf',NULL),(207368,8953,1112,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53d240-1691-11df-97a5-7038c432aabf',NULL),(207369,8953,1109,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53d3d6-1691-11df-97a5-7038c432aabf',NULL),(207370,8953,1110,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53d564-1691-11df-97a5-7038c432aabf',NULL),(207371,8953,1111,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53d6fe-1691-11df-97a5-7038c432aabf',NULL),(207372,8953,1255,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53d8d9-1691-11df-97a5-7038c432aabf',NULL),(207373,8953,1277,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53da85-1691-11df-97a5-7038c432aabf',NULL),(207374,8953,1261,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53dc17-1691-11df-97a5-7038c432aabf',NULL),(207375,8953,1265,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53ddad-1691-11df-97a5-7038c432aabf',NULL),(207376,8953,1268,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53df44-1691-11df-97a5-7038c432aabf',NULL),(207377,8953,1272,18681,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:13',0,1,NULL,NULL,NULL,'cc53e0d2-1691-11df-97a5-7038c432aabf',NULL),(207378,5065,1246,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc53e268-1691-11df-97a5-7038c432aabf',NULL),(207379,5065,5282,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc53e3fa-1691-11df-97a5-7038c432aabf',NULL),(207380,5065,6096,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc53e590-1691-11df-97a5-7038c432aabf',NULL),(207381,5065,5272,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc53e71e-1691-11df-97a5-7038c432aabf',NULL),(207382,5065,1146,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc53e8b9-1691-11df-97a5-7038c432aabf',NULL),(207383,5065,1154,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc53ea4b-1691-11df-97a5-7038c432aabf',NULL),(207384,5065,1192,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc53ebd9-1691-11df-97a5-7038c432aabf',NULL),(207385,5065,1156,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc53ed6f-1691-11df-97a5-7038c432aabf',NULL),(207386,5065,5092,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc53eefd-1691-11df-97a5-7038c432aabf',NULL),(207387,5065,5086,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc53f08f-1691-11df-97a5-7038c432aabf',NULL),(207388,5065,5087,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc53f225-1691-11df-97a5-7038c432aabf',NULL),(207389,5065,5085,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc53f3b3-1691-11df-97a5-7038c432aabf',NULL),(207390,5065,5088,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc53f549-1691-11df-97a5-7038c432aabf',NULL),(207391,5065,5089,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc53f6db-1691-11df-97a5-7038c432aabf',NULL),(207392,5065,5356,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc53f86d-1691-11df-97a5-7038c432aabf',NULL),(207393,5065,1248,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc53fa04-1691-11df-97a5-7038c432aabf',NULL),(207394,5065,952,18682,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1410,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc53fb96-1691-11df-97a5-7038c432aabf',NULL),(207395,5065,5497,18682,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,254,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc53fd2c-1691-11df-97a5-7038c432aabf',NULL),(207396,5065,730,18682,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc53feb6-1691-11df-97a5-7038c432aabf',NULL),(207397,5065,853,18682,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,730,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc540055-1691-11df-97a5-7038c432aabf',NULL),(207398,5065,21,18682,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc5401e7-1691-11df-97a5-7038c432aabf',NULL),(207399,5065,851,18682,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc540379-1691-11df-97a5-7038c432aabf',NULL),(207400,5065,729,18682,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204000,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc54050f-1691-11df-97a5-7038c432aabf',NULL),(207401,5065,790,18682,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.73,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc54069d-1691-11df-97a5-7038c432aabf',NULL),(207402,5065,654,18682,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.8,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc54082f-1691-11df-97a5-7038c432aabf',NULL),(207403,5065,678,18682,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc5409bd-1691-11df-97a5-7038c432aabf',NULL),(207404,5065,5096,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc540b4f-1691-11df-97a5-7038c432aabf',NULL),(207405,5065,6042,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc540ce1-1691-11df-97a5-7038c432aabf',NULL),(207406,5065,1112,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc540e6f-1691-11df-97a5-7038c432aabf',NULL),(207407,5065,1109,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc541005-1691-11df-97a5-7038c432aabf',NULL),(207408,5065,1110,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc541193-1691-11df-97a5-7038c432aabf',NULL),(207409,5065,1111,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc541329-1691-11df-97a5-7038c432aabf',NULL),(207410,5065,1255,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc5414b7-1691-11df-97a5-7038c432aabf',NULL),(207411,5065,1277,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc54164d-1691-11df-97a5-7038c432aabf',NULL),(207412,5065,1261,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc5417df-1691-11df-97a5-7038c432aabf',NULL),(207413,5065,1265,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc54196d-1691-11df-97a5-7038c432aabf',NULL),(207414,5065,1268,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc541b03-1691-11df-97a5-7038c432aabf',NULL),(207415,5065,1272,18682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:14:54',0,1,NULL,NULL,NULL,'cc541c95-1691-11df-97a5-7038c432aabf',NULL),(207416,6743,1246,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc541e2c-1691-11df-97a5-7038c432aabf',NULL),(207417,6743,5282,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc541fc2-1691-11df-97a5-7038c432aabf',NULL),(207418,6743,6096,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc542161-1691-11df-97a5-7038c432aabf',NULL),(207419,6743,5272,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc542300-1691-11df-97a5-7038c432aabf',NULL),(207420,6743,1146,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc542492-1691-11df-97a5-7038c432aabf',NULL),(207421,6743,1154,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc542628-1691-11df-97a5-7038c432aabf',NULL),(207422,6743,1192,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc542832-1691-11df-97a5-7038c432aabf',NULL),(207423,6743,1155,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc543751-1691-11df-97a5-7038c432aabf',NULL),(207424,6743,1164,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc5438d6-1691-11df-97a5-7038c432aabf',NULL),(207425,6743,1156,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc543a4a-1691-11df-97a5-7038c432aabf',NULL),(207426,6743,5092,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc543bd0-1691-11df-97a5-7038c432aabf',NULL),(207427,6743,5086,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc543d51-1691-11df-97a5-7038c432aabf',NULL),(207428,6743,5087,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc543ed2-1691-11df-97a5-7038c432aabf',NULL),(207429,6743,5085,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc544057-1691-11df-97a5-7038c432aabf',NULL),(207430,6743,5088,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc5441d3-1691-11df-97a5-7038c432aabf',NULL),(207431,6743,5089,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc544359-1691-11df-97a5-7038c432aabf',NULL),(207432,6743,5356,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc5444d5-1691-11df-97a5-7038c432aabf',NULL),(207433,6743,1248,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc544656-1691-11df-97a5-7038c432aabf',NULL),(207434,6743,5096,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc5447d7-1691-11df-97a5-7038c432aabf',NULL),(207435,6743,1088,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc544958-1691-11df-97a5-7038c432aabf',NULL),(207436,6743,1088,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc544add-1691-11df-97a5-7038c432aabf',NULL),(207437,6743,1088,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc544c5a-1691-11df-97a5-7038c432aabf',NULL),(207438,6743,1112,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc544ddf-1691-11df-97a5-7038c432aabf',NULL),(207439,6743,1109,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc544fc7-1691-11df-97a5-7038c432aabf',NULL),(207440,6743,1110,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc545162-1691-11df-97a5-7038c432aabf',NULL),(207441,6743,1111,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc5452f8-1691-11df-97a5-7038c432aabf',NULL),(207442,6743,1255,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc54548e-1691-11df-97a5-7038c432aabf',NULL),(207443,6743,1277,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc545629-1691-11df-97a5-7038c432aabf',NULL),(207444,6743,1261,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc5457e2-1691-11df-97a5-7038c432aabf',NULL),(207445,6743,1265,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc545967-1691-11df-97a5-7038c432aabf',NULL),(207446,6743,1268,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc545ae8-1691-11df-97a5-7038c432aabf',NULL),(207447,6743,1272,18684,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:15:51',0,1,NULL,NULL,NULL,'cc545c6d-1691-11df-97a5-7038c432aabf',NULL),(207448,8866,1246,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc545dff-1691-11df-97a5-7038c432aabf',NULL),(207449,8866,5282,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc545f7c-1691-11df-97a5-7038c432aabf',NULL),(207450,8866,6096,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc5460ec-1691-11df-97a5-7038c432aabf',NULL),(207451,8866,5272,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc54624f-1691-11df-97a5-7038c432aabf',NULL),(207452,8866,1146,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc5463be-1691-11df-97a5-7038c432aabf',NULL),(207453,8866,1154,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc54652a-1691-11df-97a5-7038c432aabf',NULL),(207454,8866,1192,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc546696-1691-11df-97a5-7038c432aabf',NULL),(207455,8866,1155,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc546805-1691-11df-97a5-7038c432aabf',NULL),(207456,8866,1164,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc546968-1691-11df-97a5-7038c432aabf',NULL),(207457,8866,1156,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc546ad4-1691-11df-97a5-7038c432aabf',NULL),(207458,8866,5092,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc547aef-1691-11df-97a5-7038c432aabf',NULL),(207459,8866,5086,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc547c6c-1691-11df-97a5-7038c432aabf',NULL),(207460,8866,5087,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc547e18-1691-11df-97a5-7038c432aabf',NULL),(207461,8866,5085,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc5482c5-1691-11df-97a5-7038c432aabf',NULL),(207462,8866,5088,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc548439-1691-11df-97a5-7038c432aabf',NULL),(207463,8866,5089,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc548610-1691-11df-97a5-7038c432aabf',NULL),(207464,8866,5356,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc549882-1691-11df-97a5-7038c432aabf',NULL),(207465,8866,1248,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc549add-1691-11df-97a5-7038c432aabf',NULL),(207466,8866,952,18691,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc549d81-1691-11df-97a5-7038c432aabf',NULL),(207467,8866,5497,18691,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,374,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc549fe0-1691-11df-97a5-7038c432aabf',NULL),(207468,8866,730,18691,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc54b0da-1691-11df-97a5-7038c432aabf',NULL),(207469,8866,853,18691,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,935,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc54b4a9-1691-11df-97a5-7038c432aabf',NULL),(207470,8866,21,18691,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc54b6f8-1691-11df-97a5-7038c432aabf',NULL),(207471,8866,851,18691,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc54ca66-1691-11df-97a5-7038c432aabf',NULL),(207472,8866,729,18691,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276000,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc54cce3-1691-11df-97a5-7038c432aabf',NULL),(207473,8866,790,18691,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc54dd1d-1691-11df-97a5-7038c432aabf',NULL),(207474,8866,654,18691,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.2,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc54ee0a-1691-11df-97a5-7038c432aabf',NULL),(207475,8866,678,18691,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9600,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc550ff0-1691-11df-97a5-7038c432aabf',NULL),(207476,8866,5096,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc5511c2-1691-11df-97a5-7038c432aabf',NULL),(207477,8866,6042,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc551359-1691-11df-97a5-7038c432aabf',NULL),(207478,8866,6042,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc5514f3-1691-11df-97a5-7038c432aabf',NULL),(207479,8866,1088,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc551681-1691-11df-97a5-7038c432aabf',NULL),(207480,8866,1088,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc55181c-1691-11df-97a5-7038c432aabf',NULL),(207481,8866,1088,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc5519e5-1691-11df-97a5-7038c432aabf',NULL),(207482,8866,1112,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc551b5e-1691-11df-97a5-7038c432aabf',NULL),(207483,8866,1109,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc551cdf-1691-11df-97a5-7038c432aabf',NULL),(207484,8866,1110,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc551e57-1691-11df-97a5-7038c432aabf',NULL),(207485,8866,1111,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc551fd4-1691-11df-97a5-7038c432aabf',NULL),(207486,8866,1255,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc552151-1691-11df-97a5-7038c432aabf',NULL),(207487,8866,1277,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc5522cd-1691-11df-97a5-7038c432aabf',NULL),(207488,8866,1261,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc55244a-1691-11df-97a5-7038c432aabf',NULL),(207489,8866,1265,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc5525c2-1691-11df-97a5-7038c432aabf',NULL),(207490,8866,1268,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc552748-1691-11df-97a5-7038c432aabf',NULL),(207491,8866,1272,18691,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:19:33',0,1,NULL,NULL,NULL,'cc5528c0-1691-11df-97a5-7038c432aabf',NULL),(207492,4508,1246,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc552a41-1691-11df-97a5-7038c432aabf',NULL),(207493,4508,5282,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc552bc2-1691-11df-97a5-7038c432aabf',NULL),(207494,4508,6096,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc552d3e-1691-11df-97a5-7038c432aabf',NULL),(207495,4508,5272,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc552ebf-1691-11df-97a5-7038c432aabf',NULL),(207496,4508,1146,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc55303c-1691-11df-97a5-7038c432aabf',NULL),(207497,4508,1154,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc5531b9-1691-11df-97a5-7038c432aabf',NULL),(207498,4508,1192,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc55333a-1691-11df-97a5-7038c432aabf',NULL),(207499,4508,1156,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc5534b2-1691-11df-97a5-7038c432aabf',NULL),(207500,4508,6065,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc553637-1691-11df-97a5-7038c432aabf',NULL),(207501,4508,5092,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc5537b0-1691-11df-97a5-7038c432aabf',NULL),(207502,4508,5086,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc553993-1691-11df-97a5-7038c432aabf',NULL),(207503,4508,5087,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc553b25-1691-11df-97a5-7038c432aabf',NULL),(207504,4508,5085,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc553cbc-1691-11df-97a5-7038c432aabf',NULL),(207505,4508,5088,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc553e4e-1691-11df-97a5-7038c432aabf',NULL),(207506,4508,5089,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc553fe0-1691-11df-97a5-7038c432aabf',NULL),(207507,4508,5356,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc55419d-1691-11df-97a5-7038c432aabf',NULL),(207508,4508,1248,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc554319-1691-11df-97a5-7038c432aabf',NULL),(207509,4508,5096,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc55449a-1691-11df-97a5-7038c432aabf',NULL),(207510,4508,6042,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc554617-1691-11df-97a5-7038c432aabf',NULL),(207511,4508,1112,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc554794-1691-11df-97a5-7038c432aabf',NULL),(207512,4508,1109,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc554914-1691-11df-97a5-7038c432aabf',NULL),(207513,4508,1110,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc554a8d-1691-11df-97a5-7038c432aabf',NULL),(207514,4508,1111,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc554c0a-1691-11df-97a5-7038c432aabf',NULL),(207515,4508,1255,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc554d8a-1691-11df-97a5-7038c432aabf',NULL),(207516,4508,1277,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc554f03-1691-11df-97a5-7038c432aabf',NULL),(207517,4508,1261,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc555084-1691-11df-97a5-7038c432aabf',NULL),(207518,4508,1265,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc5551fc-1691-11df-97a5-7038c432aabf',NULL),(207519,4508,1268,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc555379-1691-11df-97a5-7038c432aabf',NULL),(207520,4508,1272,18695,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:22:36',0,1,NULL,NULL,NULL,'cc5554f6-1691-11df-97a5-7038c432aabf',NULL),(207521,7471,1246,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc555672-1691-11df-97a5-7038c432aabf',NULL),(207522,7471,5282,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc5557ef-1691-11df-97a5-7038c432aabf',NULL),(207523,7471,6096,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc55596c-1691-11df-97a5-7038c432aabf',NULL),(207524,7471,5272,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc555ae4-1691-11df-97a5-7038c432aabf',NULL),(207525,7471,1146,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc555c61-1691-11df-97a5-7038c432aabf',NULL),(207526,7471,1154,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc555ddd-1691-11df-97a5-7038c432aabf',NULL),(207527,7471,1192,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc555f5e-1691-11df-97a5-7038c432aabf',NULL),(207528,7471,1156,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc55618a-1691-11df-97a5-7038c432aabf',NULL),(207529,7471,1156,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc556321-1691-11df-97a5-7038c432aabf',NULL),(207530,7471,1165,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc5564aa-1691-11df-97a5-7038c432aabf',NULL),(207531,7471,5092,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc55663c-1691-11df-97a5-7038c432aabf',NULL),(207532,7471,5086,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc556802-1691-11df-97a5-7038c432aabf',NULL),(207533,7471,5087,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc55697e-1691-11df-97a5-7038c432aabf',NULL),(207534,7471,5085,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc556aff-1691-11df-97a5-7038c432aabf',NULL),(207535,7471,5088,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc556c78-1691-11df-97a5-7038c432aabf',NULL),(207536,7471,5089,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc556df4-1691-11df-97a5-7038c432aabf',NULL),(207537,7471,5356,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc556f6d-1691-11df-97a5-7038c432aabf',NULL),(207538,7471,1248,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc5570ee-1691-11df-97a5-7038c432aabf',NULL),(207539,7471,5096,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc55726f-1691-11df-97a5-7038c432aabf',NULL),(207540,7471,1112,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc5573e7-1691-11df-97a5-7038c432aabf',NULL),(207541,7471,1109,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc557564-1691-11df-97a5-7038c432aabf',NULL),(207542,7471,1110,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc5576e1-1691-11df-97a5-7038c432aabf',NULL),(207543,7471,1111,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc558228-1691-11df-97a5-7038c432aabf',NULL),(207544,7471,1255,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc5583a0-1691-11df-97a5-7038c432aabf',NULL),(207545,7471,1277,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc558514-1691-11df-97a5-7038c432aabf',NULL),(207546,7471,1261,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc558695-1691-11df-97a5-7038c432aabf',NULL),(207547,7471,1266,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc558878-1691-11df-97a5-7038c432aabf',NULL),(207548,7471,1265,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc558a06-1691-11df-97a5-7038c432aabf',NULL),(207549,7471,1268,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc558b9d-1691-11df-97a5-7038c432aabf',NULL),(207550,7471,1272,18699,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:23:45',0,1,NULL,NULL,NULL,'cc558d2a-1691-11df-97a5-7038c432aabf',NULL),(207551,6433,1246,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc558ebc-1691-11df-97a5-7038c432aabf',NULL),(207552,6433,5282,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55907e-1691-11df-97a5-7038c432aabf',NULL),(207553,6433,6096,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc5592ff-1691-11df-97a5-7038c432aabf',NULL),(207554,6433,1154,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55956b-1691-11df-97a5-7038c432aabf',NULL),(207555,6433,1192,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc5597e0-1691-11df-97a5-7038c432aabf',NULL),(207556,6433,1155,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc559b49-1691-11df-97a5-7038c432aabf',NULL),(207557,6433,1164,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc559dd7-1691-11df-97a5-7038c432aabf',NULL),(207558,6433,1156,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55a06a-1691-11df-97a5-7038c432aabf',NULL),(207559,6433,6065,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55a2f4-1691-11df-97a5-7038c432aabf',NULL),(207560,6433,5092,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55a57a-1691-11df-97a5-7038c432aabf',NULL),(207561,6433,5086,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55a804-1691-11df-97a5-7038c432aabf',NULL),(207562,6433,5087,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55aa8e-1691-11df-97a5-7038c432aabf',NULL),(207563,6433,5085,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55ad14-1691-11df-97a5-7038c432aabf',NULL),(207564,6433,5088,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55b001-1691-11df-97a5-7038c432aabf',NULL),(207565,6433,5089,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55b2ad-1691-11df-97a5-7038c432aabf',NULL),(207566,6433,5356,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55b555-1691-11df-97a5-7038c432aabf',NULL),(207567,6433,1248,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55b81b-1691-11df-97a5-7038c432aabf',NULL),(207568,6433,952,18709,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1830,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55baa1-1691-11df-97a5-7038c432aabf',NULL),(207569,6433,5497,18709,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55bd1e-1691-11df-97a5-7038c432aabf',NULL),(207570,6433,730,18709,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55bea3-1691-11df-97a5-7038c432aabf',NULL),(207571,6433,853,18709,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55c020-1691-11df-97a5-7038c432aabf',NULL),(207572,6433,21,18709,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55c19d-1691-11df-97a5-7038c432aabf',NULL),(207573,6433,851,18709,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55c31e-1691-11df-97a5-7038c432aabf',NULL),(207574,6433,729,18709,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197000,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55c49a-1691-11df-97a5-7038c432aabf',NULL),(207575,6433,678,18709,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55c61b-1691-11df-97a5-7038c432aabf',NULL),(207576,6433,5096,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55c794-1691-11df-97a5-7038c432aabf',NULL),(207577,6433,1088,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55c915-1691-11df-97a5-7038c432aabf',NULL),(207578,6433,1088,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55ca91-1691-11df-97a5-7038c432aabf',NULL),(207579,6433,1088,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55cc12-1691-11df-97a5-7038c432aabf',NULL),(207580,6433,1112,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55cd93-1691-11df-97a5-7038c432aabf',NULL),(207581,6433,1109,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55cf0c-1691-11df-97a5-7038c432aabf',NULL),(207582,6433,1110,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55d08d-1691-11df-97a5-7038c432aabf',NULL),(207583,6433,1111,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55d205-1691-11df-97a5-7038c432aabf',NULL),(207584,6433,1255,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55d386-1691-11df-97a5-7038c432aabf',NULL),(207585,6433,1277,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55d55d-1691-11df-97a5-7038c432aabf',NULL),(207586,6433,1261,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55d6f3-1691-11df-97a5-7038c432aabf',NULL),(207587,6433,1265,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55d885-1691-11df-97a5-7038c432aabf',NULL),(207588,6433,1268,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55da13-1691-11df-97a5-7038c432aabf',NULL),(207589,6433,1272,18709,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:28:46',0,1,NULL,NULL,NULL,'cc55dba9-1691-11df-97a5-7038c432aabf',NULL),(207590,6896,1246,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc55dd6f-1691-11df-97a5-7038c432aabf',NULL),(207591,6896,5282,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc55deef-1691-11df-97a5-7038c432aabf',NULL),(207592,6896,6096,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc55e070-1691-11df-97a5-7038c432aabf',NULL),(207593,6896,5272,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc55e1e5-1691-11df-97a5-7038c432aabf',NULL),(207594,6896,1146,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc55e366-1691-11df-97a5-7038c432aabf',NULL),(207595,6896,1154,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc55e4e2-1691-11df-97a5-7038c432aabf',NULL),(207596,6896,1192,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc55e663-1691-11df-97a5-7038c432aabf',NULL),(207597,6896,1164,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc55e7dc-1691-11df-97a5-7038c432aabf',NULL),(207598,6896,1156,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc55e961-1691-11df-97a5-7038c432aabf',NULL),(207599,6896,6065,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc55eae6-1691-11df-97a5-7038c432aabf',NULL),(207600,6896,5092,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc55ec5e-1691-11df-97a5-7038c432aabf',NULL),(207601,6896,5086,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc55eddf-1691-11df-97a5-7038c432aabf',NULL),(207602,6896,5087,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc55ef5c-1691-11df-97a5-7038c432aabf',NULL),(207603,6896,5085,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc55f0d9-1691-11df-97a5-7038c432aabf',NULL),(207604,6896,5088,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc55f255-1691-11df-97a5-7038c432aabf',NULL),(207605,6896,5089,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc55f3d2-1691-11df-97a5-7038c432aabf',NULL),(207606,6896,5356,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc55f553-1691-11df-97a5-7038c432aabf',NULL),(207607,6896,1248,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc55f6d0-1691-11df-97a5-7038c432aabf',NULL),(207608,6896,5096,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc55f851-1691-11df-97a5-7038c432aabf',NULL),(207609,6896,1088,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc55f9cd-1691-11df-97a5-7038c432aabf',NULL),(207610,6896,1088,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc55fb4e-1691-11df-97a5-7038c432aabf',NULL),(207611,6896,1088,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc55fd36-1691-11df-97a5-7038c432aabf',NULL),(207612,6896,1112,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc55fec8-1691-11df-97a5-7038c432aabf',NULL),(207613,6896,1109,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc56005a-1691-11df-97a5-7038c432aabf',NULL),(207614,6896,1110,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc5601ec-1691-11df-97a5-7038c432aabf',NULL),(207615,6896,1111,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc560382-1691-11df-97a5-7038c432aabf',NULL),(207616,6896,1255,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc56053f-1691-11df-97a5-7038c432aabf',NULL),(207617,6896,1277,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc5606b8-1691-11df-97a5-7038c432aabf',NULL),(207618,6896,1261,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc560839-1691-11df-97a5-7038c432aabf',NULL),(207619,6896,1265,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc5609b1-1691-11df-97a5-7038c432aabf',NULL),(207620,6896,1268,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc560b2e-1691-11df-97a5-7038c432aabf',NULL),(207621,6896,1272,18713,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:29:51',0,1,NULL,NULL,NULL,'cc560caa-1691-11df-97a5-7038c432aabf',NULL),(207622,3501,1246,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc560e27-1691-11df-97a5-7038c432aabf',NULL),(207623,3501,5282,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc560fa8-1691-11df-97a5-7038c432aabf',NULL),(207624,3501,5272,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc561129-1691-11df-97a5-7038c432aabf',NULL),(207625,3501,1146,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc5612ae-1691-11df-97a5-7038c432aabf',NULL),(207626,3501,1154,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc56142f-1691-11df-97a5-7038c432aabf',NULL),(207627,3501,1192,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc5615b0-1691-11df-97a5-7038c432aabf',NULL),(207628,3501,5092,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc561cdf-1691-11df-97a5-7038c432aabf',NULL),(207629,3501,5086,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc561ef6-1691-11df-97a5-7038c432aabf',NULL),(207630,3501,5087,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc562bf6-1691-11df-97a5-7038c432aabf',NULL),(207631,3501,5085,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc562d72-1691-11df-97a5-7038c432aabf',NULL),(207632,3501,5088,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc562eef-1691-11df-97a5-7038c432aabf',NULL),(207633,3501,5089,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc563079-1691-11df-97a5-7038c432aabf',NULL),(207634,3501,5356,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc5631f5-1691-11df-97a5-7038c432aabf',NULL),(207635,3501,1248,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc56337f-1691-11df-97a5-7038c432aabf',NULL),(207636,3501,5096,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc563500-1691-11df-97a5-7038c432aabf',NULL),(207637,3501,1112,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc563689-1691-11df-97a5-7038c432aabf',NULL),(207638,3501,1109,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc56380a-1691-11df-97a5-7038c432aabf',NULL),(207639,3501,1110,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc563994-1691-11df-97a5-7038c432aabf',NULL),(207640,3501,1111,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc563b19-1691-11df-97a5-7038c432aabf',NULL),(207641,3501,1255,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc563c96-1691-11df-97a5-7038c432aabf',NULL),(207642,3501,1277,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc563e1b-1691-11df-97a5-7038c432aabf',NULL),(207643,3501,1261,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc563f98-1691-11df-97a5-7038c432aabf',NULL),(207644,3501,1265,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc564121-1691-11df-97a5-7038c432aabf',NULL),(207645,3501,1268,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc5642a2-1691-11df-97a5-7038c432aabf',NULL),(207646,3501,1272,18717,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:31:06',0,1,NULL,NULL,NULL,'cc564423-1691-11df-97a5-7038c432aabf',NULL),(207647,7875,1246,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc5645a8-1691-11df-97a5-7038c432aabf',NULL),(207648,7875,5282,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc564725-1691-11df-97a5-7038c432aabf',NULL),(207649,7875,6096,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc5648ae-1691-11df-97a5-7038c432aabf',NULL),(207650,7875,5272,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc564a85-1691-11df-97a5-7038c432aabf',NULL),(207651,7875,1146,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc564c24-1691-11df-97a5-7038c432aabf',NULL),(207652,7875,1154,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc564dbe-1691-11df-97a5-7038c432aabf',NULL),(207653,7875,1192,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc564f59-1691-11df-97a5-7038c432aabf',NULL),(207654,7875,1155,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc5650f8-1691-11df-97a5-7038c432aabf',NULL),(207655,7875,1164,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc5652ce-1691-11df-97a5-7038c432aabf',NULL),(207656,7875,1156,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc565458-1691-11df-97a5-7038c432aabf',NULL),(207657,7875,6065,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc5655bf-1691-11df-97a5-7038c432aabf',NULL),(207658,7875,5092,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc56572b-1691-11df-97a5-7038c432aabf',NULL),(207659,7875,5086,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc56589b-1691-11df-97a5-7038c432aabf',NULL),(207660,7875,5087,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc565a06-1691-11df-97a5-7038c432aabf',NULL),(207661,7875,5085,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc565b72-1691-11df-97a5-7038c432aabf',NULL),(207662,7875,5088,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc565cdd-1691-11df-97a5-7038c432aabf',NULL),(207663,7875,5089,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc565e45-1691-11df-97a5-7038c432aabf',NULL),(207664,7875,5356,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc565fb0-1691-11df-97a5-7038c432aabf',NULL),(207665,7875,1248,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc566f20-1691-11df-97a5-7038c432aabf',NULL),(207666,7875,5096,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc567095-1691-11df-97a5-7038c432aabf',NULL),(207667,7875,1088,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc567280-1691-11df-97a5-7038c432aabf',NULL),(207668,7875,1088,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc5677c0-1691-11df-97a5-7038c432aabf',NULL),(207669,7875,1088,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc56794d-1691-11df-97a5-7038c432aabf',NULL),(207670,7875,1112,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc567adb-1691-11df-97a5-7038c432aabf',NULL),(207671,7875,1109,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc567c76-1691-11df-97a5-7038c432aabf',NULL),(207672,7875,1110,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc568f0a-1691-11df-97a5-7038c432aabf',NULL),(207673,7875,1111,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc569169-1691-11df-97a5-7038c432aabf',NULL),(207674,7875,1255,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc5693ab-1691-11df-97a5-7038c432aabf',NULL),(207675,7875,1277,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc5695e0-1691-11df-97a5-7038c432aabf',NULL),(207676,7875,1261,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc56a708-1691-11df-97a5-7038c432aabf',NULL),(207677,7875,1265,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc56aaf1-1691-11df-97a5-7038c432aabf',NULL),(207678,7875,1268,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc56ad3f-1691-11df-97a5-7038c432aabf',NULL),(207679,7875,1272,18718,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:33:14',0,1,NULL,NULL,NULL,'cc56c09d-1691-11df-97a5-7038c432aabf',NULL),(207680,98,1246,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc56c2f8-1691-11df-97a5-7038c432aabf',NULL),(207681,98,5282,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc56d3ed-1691-11df-97a5-7038c432aabf',NULL),(207682,98,6096,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc56e463-1691-11df-97a5-7038c432aabf',NULL),(207683,98,5272,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc57077d-1691-11df-97a5-7038c432aabf',NULL),(207684,98,1146,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc570907-1691-11df-97a5-7038c432aabf',NULL),(207685,98,1154,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc570a7f-1691-11df-97a5-7038c432aabf',NULL),(207686,98,1192,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc570c00-1691-11df-97a5-7038c432aabf',NULL),(207687,98,1155,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc570ddb-1691-11df-97a5-7038c432aabf',NULL),(207688,98,1164,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc570f7a-1691-11df-97a5-7038c432aabf',NULL),(207689,98,1156,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc571110-1691-11df-97a5-7038c432aabf',NULL),(207690,98,5092,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc571385-1691-11df-97a5-7038c432aabf',NULL),(207691,98,5086,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc57151f-1691-11df-97a5-7038c432aabf',NULL),(207692,98,5087,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc5716dc-1691-11df-97a5-7038c432aabf',NULL),(207693,98,5085,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc571861-1691-11df-97a5-7038c432aabf',NULL),(207694,98,5088,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc5719de-1691-11df-97a5-7038c432aabf',NULL),(207695,98,5089,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc571b5f-1691-11df-97a5-7038c432aabf',NULL),(207696,98,5356,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc571cdc-1691-11df-97a5-7038c432aabf',NULL),(207697,98,1248,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc571e61-1691-11df-97a5-7038c432aabf',NULL),(207698,98,5096,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc571fe2-1691-11df-97a5-7038c432aabf',NULL),(207699,98,1088,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc572167-1691-11df-97a5-7038c432aabf',NULL),(207700,98,1088,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc5722ec-1691-11df-97a5-7038c432aabf',NULL),(207701,98,1088,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc572469-1691-11df-97a5-7038c432aabf',NULL),(207702,98,1112,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc5725ee-1691-11df-97a5-7038c432aabf',NULL),(207703,98,1109,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc57276b-1691-11df-97a5-7038c432aabf',NULL),(207704,98,1110,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc5728ec-1691-11df-97a5-7038c432aabf',NULL),(207705,98,1111,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc572a6d-1691-11df-97a5-7038c432aabf',NULL),(207706,98,1255,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc572bee-1691-11df-97a5-7038c432aabf',NULL),(207707,98,1277,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc572d6f-1691-11df-97a5-7038c432aabf',NULL),(207708,98,1261,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc572eeb-1691-11df-97a5-7038c432aabf',NULL),(207709,98,1265,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc573071-1691-11df-97a5-7038c432aabf',NULL),(207710,98,1268,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc5731ed-1691-11df-97a5-7038c432aabf',NULL),(207711,98,1272,18721,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:34:23',0,1,NULL,NULL,NULL,'cc573373-1691-11df-97a5-7038c432aabf',NULL),(207712,5814,1246,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc573552-1691-11df-97a5-7038c432aabf',NULL),(207713,5814,5282,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc5736e8-1691-11df-97a5-7038c432aabf',NULL),(207714,5814,6096,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc573883-1691-11df-97a5-7038c432aabf',NULL),(207715,5814,5272,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc573a19-1691-11df-97a5-7038c432aabf',NULL),(207716,5814,1146,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc573bab-1691-11df-97a5-7038c432aabf',NULL),(207717,5814,1154,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc573d70-1691-11df-97a5-7038c432aabf',NULL),(207718,5814,1192,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc573eed-1691-11df-97a5-7038c432aabf',NULL),(207719,5814,1155,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc574072-1691-11df-97a5-7038c432aabf',NULL),(207720,5814,1164,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc5741eb-1691-11df-97a5-7038c432aabf',NULL),(207721,5814,1156,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc574370-1691-11df-97a5-7038c432aabf',NULL),(207722,5814,6065,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc5744f1-1691-11df-97a5-7038c432aabf',NULL),(207723,5814,5092,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc574672-1691-11df-97a5-7038c432aabf',NULL),(207724,5814,5086,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc5747f7-1691-11df-97a5-7038c432aabf',NULL),(207725,5814,1166,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc574974-1691-11df-97a5-7038c432aabf',NULL),(207726,5814,5087,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc574af9-1691-11df-97a5-7038c432aabf',NULL),(207727,5814,5085,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc574c71-1691-11df-97a5-7038c432aabf',NULL),(207728,5814,5088,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc574df2-1691-11df-97a5-7038c432aabf',NULL),(207729,5814,5089,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc574f78-1691-11df-97a5-7038c432aabf',NULL),(207730,5814,5356,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc5750f4-1691-11df-97a5-7038c432aabf',NULL),(207731,5814,1248,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc575275-1691-11df-97a5-7038c432aabf',NULL),(207732,5814,5096,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc5753f2-1691-11df-97a5-7038c432aabf',NULL),(207733,5814,1088,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc575577-1691-11df-97a5-7038c432aabf',NULL),(207734,5814,1088,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc5756fc-1691-11df-97a5-7038c432aabf',NULL),(207735,5814,1088,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc575879-1691-11df-97a5-7038c432aabf',NULL),(207736,5814,1112,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc5759f6-1691-11df-97a5-7038c432aabf',NULL),(207737,5814,1109,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc575bbf-1691-11df-97a5-7038c432aabf',NULL),(207738,5814,1110,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc575d63-1691-11df-97a5-7038c432aabf',NULL),(207739,5814,1111,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc575ef9-1691-11df-97a5-7038c432aabf',NULL),(207740,5814,1255,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc576087-1691-11df-97a5-7038c432aabf',NULL),(207741,5814,1277,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc576219-1691-11df-97a5-7038c432aabf',NULL),(207742,5814,1261,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc5763de-1691-11df-97a5-7038c432aabf',NULL),(207743,5814,1265,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc57655f-1691-11df-97a5-7038c432aabf',NULL),(207744,5814,1268,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc5766dc-1691-11df-97a5-7038c432aabf',NULL),(207745,5814,1272,18723,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:35:46',0,1,NULL,NULL,NULL,'cc57685d-1691-11df-97a5-7038c432aabf',NULL),(207746,9237,1246,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc5769e2-1691-11df-97a5-7038c432aabf',NULL),(207747,9237,5282,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc576b5f-1691-11df-97a5-7038c432aabf',NULL),(207748,9237,6096,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc576ce0-1691-11df-97a5-7038c432aabf',NULL),(207749,9237,1154,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc576e5c-1691-11df-97a5-7038c432aabf',NULL),(207750,9237,1192,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc576fe2-1691-11df-97a5-7038c432aabf',NULL),(207751,9237,1155,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc577b54-1691-11df-97a5-7038c432aabf',NULL),(207752,9237,1164,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc577ccc-1691-11df-97a5-7038c432aabf',NULL),(207753,9237,1156,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc577e49-1691-11df-97a5-7038c432aabf',NULL),(207754,9237,6065,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc577fc5-1691-11df-97a5-7038c432aabf',NULL),(207755,9237,5092,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc578146-1691-11df-97a5-7038c432aabf',NULL),(207756,9237,5086,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc578321-1691-11df-97a5-7038c432aabf',NULL),(207757,9237,5087,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc5784b7-1691-11df-97a5-7038c432aabf',NULL),(207758,9237,5085,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc57864e-1691-11df-97a5-7038c432aabf',NULL),(207759,9237,5088,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc5787e8-1691-11df-97a5-7038c432aabf',NULL),(207760,9237,5089,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc578a95-1691-11df-97a5-7038c432aabf',NULL),(207761,9237,5356,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc578d45-1691-11df-97a5-7038c432aabf',NULL),(207762,9237,1248,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc578fbe-1691-11df-97a5-7038c432aabf',NULL),(207763,9237,5096,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc57932b-1691-11df-97a5-7038c432aabf',NULL),(207764,9237,1088,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc5795be-1691-11df-97a5-7038c432aabf',NULL),(207765,9237,1088,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc579855-1691-11df-97a5-7038c432aabf',NULL),(207766,9237,1088,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc579ae3-1691-11df-97a5-7038c432aabf',NULL),(207767,9237,1112,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc579dba-1691-11df-97a5-7038c432aabf',NULL),(207768,9237,1109,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc57a06b-1691-11df-97a5-7038c432aabf',NULL),(207769,9237,1110,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc57a317-1691-11df-97a5-7038c432aabf',NULL),(207770,9237,1111,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc57a5f3-1691-11df-97a5-7038c432aabf',NULL),(207771,9237,1255,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc57a879-1691-11df-97a5-7038c432aabf',NULL),(207772,9237,1277,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc57ab6a-1691-11df-97a5-7038c432aabf',NULL),(207773,9237,1261,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc57ae12-1691-11df-97a5-7038c432aabf',NULL),(207774,9237,1265,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc57b0c2-1691-11df-97a5-7038c432aabf',NULL),(207775,9237,1268,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc57b38d-1691-11df-97a5-7038c432aabf',NULL),(207776,9237,1272,18733,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:39:27',0,1,NULL,NULL,NULL,'cc57b60e-1691-11df-97a5-7038c432aabf',NULL),(207777,7342,1246,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57b793-1691-11df-97a5-7038c432aabf',NULL),(207778,7342,6096,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57b914-1691-11df-97a5-7038c432aabf',NULL),(207779,7342,5272,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57ba9a-1691-11df-97a5-7038c432aabf',NULL),(207780,7342,1146,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57bc1b-1691-11df-97a5-7038c432aabf',NULL),(207781,7342,1154,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57bd97-1691-11df-97a5-7038c432aabf',NULL),(207782,7342,1192,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57bf14-1691-11df-97a5-7038c432aabf',NULL),(207783,7342,1155,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57c091-1691-11df-97a5-7038c432aabf',NULL),(207784,7342,1164,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57c20d-1691-11df-97a5-7038c432aabf',NULL),(207785,7342,1156,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57c38a-1691-11df-97a5-7038c432aabf',NULL),(207786,7342,6065,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57c50b-1691-11df-97a5-7038c432aabf',NULL),(207787,7342,5092,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57c68c-1691-11df-97a5-7038c432aabf',NULL),(207788,7342,5086,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57c809-1691-11df-97a5-7038c432aabf',NULL),(207789,7342,5087,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57c985-1691-11df-97a5-7038c432aabf',NULL),(207790,7342,5085,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57cafe-1691-11df-97a5-7038c432aabf',NULL),(207791,7342,5088,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57cc7f-1691-11df-97a5-7038c432aabf',NULL),(207792,7342,5089,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57cdfb-1691-11df-97a5-7038c432aabf',NULL),(207793,7342,5356,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57cf74-1691-11df-97a5-7038c432aabf',NULL),(207794,7342,1248,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57d14a-1691-11df-97a5-7038c432aabf',NULL),(207795,7342,5096,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57d2d8-1691-11df-97a5-7038c432aabf',NULL),(207796,7342,1088,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57d46e-1691-11df-97a5-7038c432aabf',NULL),(207797,7342,1088,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57d600-1691-11df-97a5-7038c432aabf',NULL),(207798,7342,1088,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57d792-1691-11df-97a5-7038c432aabf',NULL),(207799,7342,1112,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57d958-1691-11df-97a5-7038c432aabf',NULL),(207800,7342,1109,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57dad0-1691-11df-97a5-7038c432aabf',NULL),(207801,7342,1110,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57dc51-1691-11df-97a5-7038c432aabf',NULL),(207802,7342,1111,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57ddce-1691-11df-97a5-7038c432aabf',NULL),(207803,7342,1255,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57df4f-1691-11df-97a5-7038c432aabf',NULL),(207804,7342,1277,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57e0d0-1691-11df-97a5-7038c432aabf',NULL),(207805,7342,1261,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57e24c-1691-11df-97a5-7038c432aabf',NULL),(207806,7342,1265,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57e3d2-1691-11df-97a5-7038c432aabf',NULL),(207807,7342,1268,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57e54a-1691-11df-97a5-7038c432aabf',NULL),(207808,7342,1272,18759,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:48:38',0,1,NULL,NULL,NULL,'cc57e6cb-1691-11df-97a5-7038c432aabf',NULL),(207809,7117,1246,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc57e848-1691-11df-97a5-7038c432aabf',NULL),(207810,7117,5282,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc57eaf0-1691-11df-97a5-7038c432aabf',NULL),(207811,7117,6096,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc57ec79-1691-11df-97a5-7038c432aabf',NULL),(207812,7117,5272,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc57edf6-1691-11df-97a5-7038c432aabf',NULL),(207813,7117,1146,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc57ef77-1691-11df-97a5-7038c432aabf',NULL),(207814,7117,1154,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc57f0f8-1691-11df-97a5-7038c432aabf',NULL),(207815,7117,1192,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc57f270-1691-11df-97a5-7038c432aabf',NULL),(207816,7117,1155,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc57f3ed-1691-11df-97a5-7038c432aabf',NULL),(207817,7117,1164,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc57f56e-1691-11df-97a5-7038c432aabf',NULL),(207818,7117,1156,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc57f6f3-1691-11df-97a5-7038c432aabf',NULL),(207819,7117,6065,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc57f8ce-1691-11df-97a5-7038c432aabf',NULL),(207820,7117,5092,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc57fa69-1691-11df-97a5-7038c432aabf',NULL),(207821,7117,5086,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc57fbff-1691-11df-97a5-7038c432aabf',NULL),(207822,7117,5087,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc57fd91-1691-11df-97a5-7038c432aabf',NULL),(207823,7117,5085,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc57ff23-1691-11df-97a5-7038c432aabf',NULL),(207824,7117,5088,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc5800dc-1691-11df-97a5-7038c432aabf',NULL),(207825,7117,5089,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc580254-1691-11df-97a5-7038c432aabf',NULL),(207826,7117,5356,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc5803d1-1691-11df-97a5-7038c432aabf',NULL),(207827,7117,1248,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc58054d-1691-11df-97a5-7038c432aabf',NULL),(207828,7117,5096,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc5806d3-1691-11df-97a5-7038c432aabf',NULL),(207829,7117,6042,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc58084f-1691-11df-97a5-7038c432aabf',NULL),(207830,7117,1088,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc5809d0-1691-11df-97a5-7038c432aabf',NULL),(207831,7117,1088,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc580b56-1691-11df-97a5-7038c432aabf',NULL),(207832,7117,1088,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc580cdf-1691-11df-97a5-7038c432aabf',NULL),(207833,7117,1112,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc580e64-1691-11df-97a5-7038c432aabf',NULL),(207834,7117,1109,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc580fe5-1691-11df-97a5-7038c432aabf',NULL),(207835,7117,1110,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc58116a-1691-11df-97a5-7038c432aabf',NULL),(207836,7117,1111,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc5812eb-1691-11df-97a5-7038c432aabf',NULL),(207837,7117,1255,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc581fbc-1691-11df-97a5-7038c432aabf',NULL),(207838,7117,1277,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc582152-1691-11df-97a5-7038c432aabf',NULL),(207839,7117,1261,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc5822dc-1691-11df-97a5-7038c432aabf',NULL),(207840,7117,1265,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc582477-1691-11df-97a5-7038c432aabf',NULL),(207841,7117,1268,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc58260d-1691-11df-97a5-7038c432aabf',NULL),(207842,7117,1272,18762,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:11',0,1,NULL,NULL,NULL,'cc5827d7-1691-11df-97a5-7038c432aabf',NULL),(207843,6819,1246,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc582958-1691-11df-97a5-7038c432aabf',NULL),(207844,6819,5282,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc582add-1691-11df-97a5-7038c432aabf',NULL),(207845,6819,6096,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc582c5e-1691-11df-97a5-7038c432aabf',NULL),(207846,6819,5272,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc582dda-1691-11df-97a5-7038c432aabf',NULL),(207847,6819,1146,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc582f64-1691-11df-97a5-7038c432aabf',NULL),(207848,6819,1154,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc5830e1-1691-11df-97a5-7038c432aabf',NULL),(207849,6819,1192,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc583262-1691-11df-97a5-7038c432aabf',NULL),(207850,6819,1155,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc5833e7-1691-11df-97a5-7038c432aabf',NULL),(207851,6819,1164,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc583568-1691-11df-97a5-7038c432aabf',NULL),(207852,6819,1156,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc5836ed-1691-11df-97a5-7038c432aabf',NULL),(207853,6819,5092,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc58386a-1691-11df-97a5-7038c432aabf',NULL),(207854,6819,5086,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc5839ef-1691-11df-97a5-7038c432aabf',NULL),(207855,6819,5087,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc583b6c-1691-11df-97a5-7038c432aabf',NULL),(207856,6819,5085,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc583cf1-1691-11df-97a5-7038c432aabf',NULL),(207857,6819,5088,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc583e7a-1691-11df-97a5-7038c432aabf',NULL),(207858,6819,5089,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc583ffb-1691-11df-97a5-7038c432aabf',NULL),(207859,6819,5356,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc584180-1691-11df-97a5-7038c432aabf',NULL),(207860,6819,1248,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc58430a-1691-11df-97a5-7038c432aabf',NULL),(207861,6819,5096,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc584493-1691-11df-97a5-7038c432aabf',NULL),(207862,6819,1088,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc584684-1691-11df-97a5-7038c432aabf',NULL),(207863,6819,1088,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc584811-1691-11df-97a5-7038c432aabf',NULL),(207864,6819,1088,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc58498a-1691-11df-97a5-7038c432aabf',NULL),(207865,6819,1112,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc584afe-1691-11df-97a5-7038c432aabf',NULL),(207866,6819,1109,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc584c7b-1691-11df-97a5-7038c432aabf',NULL),(207867,6819,1110,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc584e2f-1691-11df-97a5-7038c432aabf',NULL),(207868,6819,1111,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc584f92-1691-11df-97a5-7038c432aabf',NULL),(207869,6819,1255,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc5850f9-1691-11df-97a5-7038c432aabf',NULL),(207870,6819,1277,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc58525c-1691-11df-97a5-7038c432aabf',NULL),(207871,6819,1261,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc5853bf-1691-11df-97a5-7038c432aabf',NULL),(207872,6819,1265,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc58635a-1691-11df-97a5-7038c432aabf',NULL),(207873,6819,1268,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc5864c2-1691-11df-97a5-7038c432aabf',NULL),(207874,6819,1272,18763,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:50:09',0,1,NULL,NULL,NULL,'cc586625-1691-11df-97a5-7038c432aabf',NULL),(207875,6485,1246,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc586783-1691-11df-97a5-7038c432aabf',NULL),(207876,6485,5282,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc586c4b-1691-11df-97a5-7038c432aabf',NULL),(207877,6485,6096,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc586e19-1691-11df-97a5-7038c432aabf',NULL),(207878,6485,5272,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc5880e0-1691-11df-97a5-7038c432aabf',NULL),(207879,6485,1146,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc58832a-1691-11df-97a5-7038c432aabf',NULL),(207880,6485,1154,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc588556-1691-11df-97a5-7038c432aabf',NULL),(207881,6485,1192,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc588787-1691-11df-97a5-7038c432aabf',NULL),(207882,6485,1155,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc589889-1691-11df-97a5-7038c432aabf',NULL),(207883,6485,1164,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc589ad3-1691-11df-97a5-7038c432aabf',NULL),(207884,6485,1156,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc589ee2-1691-11df-97a5-7038c432aabf',NULL),(207885,6485,6065,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc58b1ae-1691-11df-97a5-7038c432aabf',NULL),(207886,6485,1165,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc58b3e3-1691-11df-97a5-7038c432aabf',NULL),(207887,6485,5092,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc58c53b-1691-11df-97a5-7038c432aabf',NULL),(207888,6485,5086,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc58d5b0-1691-11df-97a5-7038c432aabf',NULL),(207889,6485,5087,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc58fc91-1691-11df-97a5-7038c432aabf',NULL),(207890,6485,5085,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc58fe12-1691-11df-97a5-7038c432aabf',NULL),(207891,6485,5088,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc58ff82-1691-11df-97a5-7038c432aabf',NULL),(207892,6485,5089,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc590103-1691-11df-97a5-7038c432aabf',NULL),(207893,6485,5356,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc59027f-1691-11df-97a5-7038c432aabf',NULL),(207894,6485,1248,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc5903fc-1691-11df-97a5-7038c432aabf',NULL),(207895,6485,5096,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc590579-1691-11df-97a5-7038c432aabf',NULL),(207896,6485,6042,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5011,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc5906f5-1691-11df-97a5-7038c432aabf',NULL),(207897,6485,1088,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc590872-1691-11df-97a5-7038c432aabf',NULL),(207898,6485,1088,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc590a4d-1691-11df-97a5-7038c432aabf',NULL),(207899,6485,1088,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc590bdb-1691-11df-97a5-7038c432aabf',NULL),(207900,6485,1112,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc590d6d-1691-11df-97a5-7038c432aabf',NULL),(207901,6485,1109,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc590ef6-1691-11df-97a5-7038c432aabf',NULL),(207902,6485,1110,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc591084-1691-11df-97a5-7038c432aabf',NULL),(207903,6485,1111,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc591238-1691-11df-97a5-7038c432aabf',NULL),(207904,6485,1255,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc5913b5-1691-11df-97a5-7038c432aabf',NULL),(207905,6485,1277,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc59152d-1691-11df-97a5-7038c432aabf',NULL),(207906,6485,1261,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc5916a6-1691-11df-97a5-7038c432aabf',NULL),(207907,6485,1265,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc591823-1691-11df-97a5-7038c432aabf',NULL),(207908,6485,1268,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc591997-1691-11df-97a5-7038c432aabf',NULL),(207909,6485,1272,18768,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:52:02',0,1,NULL,NULL,NULL,'cc591b13-1691-11df-97a5-7038c432aabf',NULL),(207910,4059,1246,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc591c87-1691-11df-97a5-7038c432aabf',NULL),(207911,4059,5282,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc591e04-1691-11df-97a5-7038c432aabf',NULL),(207912,4059,6096,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc591f78-1691-11df-97a5-7038c432aabf',NULL),(207913,4059,5272,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc5920f9-1691-11df-97a5-7038c432aabf',NULL),(207914,4059,1146,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc592276-1691-11df-97a5-7038c432aabf',NULL),(207915,4059,1154,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc5923e6-1691-11df-97a5-7038c432aabf',NULL),(207916,4059,1192,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc592567-1691-11df-97a5-7038c432aabf',NULL),(207917,4059,1155,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc5926df-1691-11df-97a5-7038c432aabf',NULL),(207918,4059,1164,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc59285c-1691-11df-97a5-7038c432aabf',NULL),(207919,4059,1156,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc5929d4-1691-11df-97a5-7038c432aabf',NULL),(207920,4059,5092,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc592b4d-1691-11df-97a5-7038c432aabf',NULL),(207921,4059,5086,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc592cce-1691-11df-97a5-7038c432aabf',NULL),(207922,4059,5087,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc592e42-1691-11df-97a5-7038c432aabf',NULL),(207923,4059,5085,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc592fba-1691-11df-97a5-7038c432aabf',NULL),(207924,4059,5088,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc593195-1691-11df-97a5-7038c432aabf',NULL),(207925,4059,5089,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.2,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc593323-1691-11df-97a5-7038c432aabf',NULL),(207926,4059,5356,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc5934b0-1691-11df-97a5-7038c432aabf',NULL),(207927,4059,1248,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc59363a-1691-11df-97a5-7038c432aabf',NULL),(207928,4059,5497,18775,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,582,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc5937cc-1691-11df-97a5-7038c432aabf',NULL),(207929,4059,730,18775,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc593980-1691-11df-97a5-7038c432aabf',NULL),(207930,4059,853,18775,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1082,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc593afd-1691-11df-97a5-7038c432aabf',NULL),(207931,4059,5096,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc593c75-1691-11df-97a5-7038c432aabf',NULL),(207932,4059,1088,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc593de9-1691-11df-97a5-7038c432aabf',NULL),(207933,4059,1088,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc593f66-1691-11df-97a5-7038c432aabf',NULL),(207934,4059,1112,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc5940df-1691-11df-97a5-7038c432aabf',NULL),(207935,4059,1109,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc59425b-1691-11df-97a5-7038c432aabf',NULL),(207936,4059,1110,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc5943d4-1691-11df-97a5-7038c432aabf',NULL),(207937,4059,1111,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc59454c-1691-11df-97a5-7038c432aabf',NULL),(207938,4059,1255,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc5946c4-1691-11df-97a5-7038c432aabf',NULL),(207939,4059,1277,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc59483d-1691-11df-97a5-7038c432aabf',NULL),(207940,4059,1261,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc5949ba-1691-11df-97a5-7038c432aabf',NULL),(207941,4059,1265,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc594b2e-1691-11df-97a5-7038c432aabf',NULL),(207942,4059,1268,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc594ca6-1691-11df-97a5-7038c432aabf',NULL),(207943,4059,1272,18775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:53:41',0,1,NULL,NULL,NULL,'cc594e1e-1691-11df-97a5-7038c432aabf',NULL),(207944,9169,1246,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc594f97-1691-11df-97a5-7038c432aabf',NULL),(207945,9169,5282,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc59510f-1691-11df-97a5-7038c432aabf',NULL),(207946,9169,6096,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc595288-1691-11df-97a5-7038c432aabf',NULL),(207947,9169,1154,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc595400-1691-11df-97a5-7038c432aabf',NULL),(207948,9169,1192,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc59557d-1691-11df-97a5-7038c432aabf',NULL),(207949,9169,1155,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc5956f1-1691-11df-97a5-7038c432aabf',NULL),(207950,9169,1164,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc5958d4-1691-11df-97a5-7038c432aabf',NULL),(207951,9169,1156,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc595a5e-1691-11df-97a5-7038c432aabf',NULL),(207952,9169,5092,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc595bec-1691-11df-97a5-7038c432aabf',NULL),(207953,9169,5086,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc595d79-1691-11df-97a5-7038c432aabf',NULL),(207954,9169,5087,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc595eff-1691-11df-97a5-7038c432aabf',NULL),(207955,9169,5085,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc5960b7-1691-11df-97a5-7038c432aabf',NULL),(207956,9169,5088,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc59622f-1691-11df-97a5-7038c432aabf',NULL),(207957,9169,5089,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc596d9d-1691-11df-97a5-7038c432aabf',NULL),(207958,9169,5356,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc596f16-1691-11df-97a5-7038c432aabf',NULL),(207959,9169,1248,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc59708a-1691-11df-97a5-7038c432aabf',NULL),(207960,9169,5096,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc59720b-1691-11df-97a5-7038c432aabf',NULL),(207961,9169,1088,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc597383-1691-11df-97a5-7038c432aabf',NULL),(207962,9169,1088,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc597500-1691-11df-97a5-7038c432aabf',NULL),(207963,9169,1088,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc597678-1691-11df-97a5-7038c432aabf',NULL),(207964,9169,1112,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc5977f1-1691-11df-97a5-7038c432aabf',NULL),(207965,9169,1109,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc59796d-1691-11df-97a5-7038c432aabf',NULL),(207966,9169,1110,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc597aee-1691-11df-97a5-7038c432aabf',NULL),(207967,9169,1111,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc597d67-1691-11df-97a5-7038c432aabf',NULL),(207968,9169,1255,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc59807e-1691-11df-97a5-7038c432aabf',NULL),(207969,9169,1277,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc598311-1691-11df-97a5-7038c432aabf',NULL),(207970,9169,1261,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc5986e0-1691-11df-97a5-7038c432aabf',NULL),(207971,9169,1265,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc598962-1691-11df-97a5-7038c432aabf',NULL),(207972,9169,1268,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc598be8-1691-11df-97a5-7038c432aabf',NULL),(207973,9169,1271,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc598e65-1691-11df-97a5-7038c432aabf',NULL),(207974,9169,1271,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc5990e3-1691-11df-97a5-7038c432aabf',NULL),(207975,9169,1271,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc59935c-1691-11df-97a5-7038c432aabf',NULL),(207976,9169,1271,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc5995dd-1691-11df-97a5-7038c432aabf',NULL),(207977,9169,1271,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc59985a-1691-11df-97a5-7038c432aabf',NULL),(207978,9169,1272,18776,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:54:50',0,1,NULL,NULL,NULL,'cc599acb-1691-11df-97a5-7038c432aabf',NULL),(207979,9207,1246,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc599d48-1691-11df-97a5-7038c432aabf',NULL),(207980,9207,5282,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59a053-1691-11df-97a5-7038c432aabf',NULL),(207981,9207,6096,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59a2e5-1691-11df-97a5-7038c432aabf',NULL),(207982,9207,5272,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59a55a-1691-11df-97a5-7038c432aabf',NULL),(207983,9207,1146,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59a73e-1691-11df-97a5-7038c432aabf',NULL),(207984,9207,1154,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59a8d0-1691-11df-97a5-7038c432aabf',NULL),(207985,9207,1192,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59aa5d-1691-11df-97a5-7038c432aabf',NULL),(207986,9207,1155,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59abeb-1691-11df-97a5-7038c432aabf',NULL),(207987,9207,1164,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59ad75-1691-11df-97a5-7038c432aabf',NULL),(207988,9207,1156,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59af29-1691-11df-97a5-7038c432aabf',NULL),(207989,9207,6065,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59b0a6-1691-11df-97a5-7038c432aabf',NULL),(207990,9207,5092,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59b21e-1691-11df-97a5-7038c432aabf',NULL),(207991,9207,5086,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59b39b-1691-11df-97a5-7038c432aabf',NULL),(207992,9207,5087,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59b513-1691-11df-97a5-7038c432aabf',NULL),(207993,9207,5085,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59b690-1691-11df-97a5-7038c432aabf',NULL),(207994,9207,5088,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59b804-1691-11df-97a5-7038c432aabf',NULL),(207995,9207,5089,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59b97c-1691-11df-97a5-7038c432aabf',NULL),(207996,9207,5356,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59baf9-1691-11df-97a5-7038c432aabf',NULL),(207997,9207,1248,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59bc71-1691-11df-97a5-7038c432aabf',NULL),(207998,9207,5096,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59bdea-1691-11df-97a5-7038c432aabf',NULL),(207999,9207,1088,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59bf62-1691-11df-97a5-7038c432aabf',NULL),(208000,9207,1088,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59c0df-1691-11df-97a5-7038c432aabf',NULL),(208001,9207,1088,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59c25c-1691-11df-97a5-7038c432aabf',NULL),(208002,9207,1112,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59c3d0-1691-11df-97a5-7038c432aabf',NULL),(208003,9207,1109,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59c54c-1691-11df-97a5-7038c432aabf',NULL),(208004,9207,1110,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59c6c5-1691-11df-97a5-7038c432aabf',NULL),(208005,9207,1111,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59c841-1691-11df-97a5-7038c432aabf',NULL),(208006,9207,1255,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59c9b6-1691-11df-97a5-7038c432aabf',NULL),(208007,9207,1277,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59cb2e-1691-11df-97a5-7038c432aabf',NULL),(208008,9207,1261,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59cd04-1691-11df-97a5-7038c432aabf',NULL),(208009,9207,1265,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59ce92-1691-11df-97a5-7038c432aabf',NULL),(208010,9207,1268,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59d024-1691-11df-97a5-7038c432aabf',NULL),(208011,9207,1272,18778,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:11',0,1,NULL,NULL,NULL,'cc59d1ae-1691-11df-97a5-7038c432aabf',NULL),(208012,7675,1246,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59d344-1691-11df-97a5-7038c432aabf',NULL),(208013,7675,5282,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59d50a-1691-11df-97a5-7038c432aabf',NULL),(208014,7675,6096,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59d67e-1691-11df-97a5-7038c432aabf',NULL),(208015,7675,5272,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59d7fa-1691-11df-97a5-7038c432aabf',NULL),(208016,7675,1146,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59d973-1691-11df-97a5-7038c432aabf',NULL),(208017,7675,1154,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59daef-1691-11df-97a5-7038c432aabf',NULL),(208018,7675,1192,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59dc5f-1691-11df-97a5-7038c432aabf',NULL),(208019,7675,5092,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59dddc-1691-11df-97a5-7038c432aabf',NULL),(208020,7675,5086,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59df59-1691-11df-97a5-7038c432aabf',NULL),(208021,7675,5087,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59e0cd-1691-11df-97a5-7038c432aabf',NULL),(208022,7675,5085,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59e245-1691-11df-97a5-7038c432aabf',NULL),(208023,7675,5088,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59e3be-1691-11df-97a5-7038c432aabf',NULL),(208024,7675,5089,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59e536-1691-11df-97a5-7038c432aabf',NULL),(208025,7675,5356,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59e6ae-1691-11df-97a5-7038c432aabf',NULL),(208026,7675,1248,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59e827-1691-11df-97a5-7038c432aabf',NULL),(208027,7675,1276,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59e9a3-1691-11df-97a5-7038c432aabf',NULL),(208028,7675,5096,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59eb18-1691-11df-97a5-7038c432aabf',NULL),(208029,7675,1112,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59ec94-1691-11df-97a5-7038c432aabf',NULL),(208030,7675,1109,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59ee08-1691-11df-97a5-7038c432aabf',NULL),(208031,7675,1110,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59ef85-1691-11df-97a5-7038c432aabf',NULL),(208032,7675,1111,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59f106-1691-11df-97a5-7038c432aabf',NULL),(208033,7675,1255,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59f276-1691-11df-97a5-7038c432aabf',NULL),(208034,7675,1277,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59f44c-1691-11df-97a5-7038c432aabf',NULL),(208035,7675,1261,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59f5d6-1691-11df-97a5-7038c432aabf',NULL),(208036,7675,1265,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59f764-1691-11df-97a5-7038c432aabf',NULL),(208037,7675,1268,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59f8f6-1691-11df-97a5-7038c432aabf',NULL),(208038,7675,1272,18782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:55:39',0,1,NULL,NULL,NULL,'cc59fa90-1691-11df-97a5-7038c432aabf',NULL),(208039,7078,1246,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc59fc51-1691-11df-97a5-7038c432aabf',NULL),(208040,7078,5282,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc59fdca-1691-11df-97a5-7038c432aabf',NULL),(208041,7078,6096,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc59ff4b-1691-11df-97a5-7038c432aabf',NULL),(208042,7078,5272,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a00c8-1691-11df-97a5-7038c432aabf',NULL),(208043,7078,1154,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a0244-1691-11df-97a5-7038c432aabf',NULL),(208044,7078,1192,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a0de1-1691-11df-97a5-7038c432aabf',NULL),(208045,7078,1155,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a0f55-1691-11df-97a5-7038c432aabf',NULL),(208046,7078,1164,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a10c9-1691-11df-97a5-7038c432aabf',NULL),(208047,7078,1156,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a1242-1691-11df-97a5-7038c432aabf',NULL),(208048,7078,6065,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a13c3-1691-11df-97a5-7038c432aabf',NULL),(208049,7078,5092,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a1543-1691-11df-97a5-7038c432aabf',NULL),(208050,7078,5086,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a16c0-1691-11df-97a5-7038c432aabf',NULL),(208051,7078,5087,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a1841-1691-11df-97a5-7038c432aabf',NULL),(208052,7078,5085,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a19ba-1691-11df-97a5-7038c432aabf',NULL),(208053,7078,5088,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a1b99-1691-11df-97a5-7038c432aabf',NULL),(208054,7078,5089,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a1d2b-1691-11df-97a5-7038c432aabf',NULL),(208055,7078,5356,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a1eb8-1691-11df-97a5-7038c432aabf',NULL),(208056,7078,1248,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a2053-1691-11df-97a5-7038c432aabf',NULL),(208057,7078,5096,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a21e5-1691-11df-97a5-7038c432aabf',NULL),(208058,7078,1088,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a23a6-1691-11df-97a5-7038c432aabf',NULL),(208059,7078,1088,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a2523-1691-11df-97a5-7038c432aabf',NULL),(208060,7078,1088,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a26a0-1691-11df-97a5-7038c432aabf',NULL),(208061,7078,1112,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a2821-1691-11df-97a5-7038c432aabf',NULL),(208062,7078,1109,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a2999-1691-11df-97a5-7038c432aabf',NULL),(208063,7078,1110,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a2b22-1691-11df-97a5-7038c432aabf',NULL),(208064,7078,1111,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a2c9b-1691-11df-97a5-7038c432aabf',NULL),(208065,7078,1255,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a2e1c-1691-11df-97a5-7038c432aabf',NULL),(208066,7078,1277,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a2f98-1691-11df-97a5-7038c432aabf',NULL),(208067,7078,1261,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a3119-1691-11df-97a5-7038c432aabf',NULL),(208068,7078,1265,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a329a-1691-11df-97a5-7038c432aabf',NULL),(208069,7078,1268,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a3417-1691-11df-97a5-7038c432aabf',NULL),(208070,7078,1272,18784,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:56:37',0,1,NULL,NULL,NULL,'cc5a35a9-1691-11df-97a5-7038c432aabf',NULL),(208071,5060,1246,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5a3726-1691-11df-97a5-7038c432aabf',NULL),(208072,5060,5282,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5a3891-1691-11df-97a5-7038c432aabf',NULL),(208073,5060,6096,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5a39fd-1691-11df-97a5-7038c432aabf',NULL),(208074,5060,5272,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5a3b64-1691-11df-97a5-7038c432aabf',NULL),(208075,5060,1146,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5a3cd0-1691-11df-97a5-7038c432aabf',NULL),(208076,5060,1154,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5a3e33-1691-11df-97a5-7038c432aabf',NULL),(208077,5060,1192,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5a3f9e-1691-11df-97a5-7038c432aabf',NULL),(208078,5060,1155,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5a4106-1691-11df-97a5-7038c432aabf',NULL),(208079,5060,1164,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5a42c7-1691-11df-97a5-7038c432aabf',NULL),(208080,5060,1156,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5a52de-1691-11df-97a5-7038c432aabf',NULL),(208081,5060,5092,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5a5449-1691-11df-97a5-7038c432aabf',NULL),(208082,5060,5086,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5a55b1-1691-11df-97a5-7038c432aabf',NULL),(208083,5060,5087,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5a5a81-1691-11df-97a5-7038c432aabf',NULL),(208084,5060,5085,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5a5bf0-1691-11df-97a5-7038c432aabf',NULL),(208085,5060,5088,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5a5d60-1691-11df-97a5-7038c432aabf',NULL),(208086,5060,5089,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5a6fd7-1691-11df-97a5-7038c432aabf',NULL),(208087,5060,5356,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5a726e-1691-11df-97a5-7038c432aabf',NULL),(208088,5060,1248,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5a74ab-1691-11df-97a5-7038c432aabf',NULL),(208089,5060,5096,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5a76df-1691-11df-97a5-7038c432aabf',NULL),(208090,5060,1088,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5a8719-1691-11df-97a5-7038c432aabf',NULL),(208091,5060,1088,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5a8af5-1691-11df-97a5-7038c432aabf',NULL),(208092,5060,1088,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5a8d36-1691-11df-97a5-7038c432aabf',NULL),(208093,5060,1112,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5aa0b1-1691-11df-97a5-7038c432aabf',NULL),(208094,5060,1109,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5aa2ea-1691-11df-97a5-7038c432aabf',NULL),(208095,5060,1110,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5ab2e3-1691-11df-97a5-7038c432aabf',NULL),(208096,5060,1111,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5ac3dd-1691-11df-97a5-7038c432aabf',NULL),(208097,5060,1255,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5ae56e-1691-11df-97a5-7038c432aabf',NULL),(208098,5060,1277,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5ae72b-1691-11df-97a5-7038c432aabf',NULL),(208099,5060,1261,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5ae8a3-1691-11df-97a5-7038c432aabf',NULL),(208100,5060,1265,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5aea1c-1691-11df-97a5-7038c432aabf',NULL),(208101,5060,1268,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5aeba1-1691-11df-97a5-7038c432aabf',NULL),(208102,5060,1272,18788,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:57:16',0,1,NULL,NULL,NULL,'cc5aed1e-1691-11df-97a5-7038c432aabf',NULL),(208103,5719,1246,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5aee96-1691-11df-97a5-7038c432aabf',NULL),(208104,5719,5282,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5af017-1691-11df-97a5-7038c432aabf',NULL),(208105,5719,6096,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5af190-1691-11df-97a5-7038c432aabf',NULL),(208106,5719,1154,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5af311-1691-11df-97a5-7038c432aabf',NULL),(208107,5719,1192,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5af489-1691-11df-97a5-7038c432aabf',NULL),(208108,5719,1155,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5af60a-1691-11df-97a5-7038c432aabf',NULL),(208109,5719,1164,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5af787-1691-11df-97a5-7038c432aabf',NULL),(208110,5719,1156,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5af8ff-1691-11df-97a5-7038c432aabf',NULL),(208111,5719,5092,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5afa7c-1691-11df-97a5-7038c432aabf',NULL),(208112,5719,5086,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5afbf8-1691-11df-97a5-7038c432aabf',NULL),(208113,5719,5087,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5afd75-1691-11df-97a5-7038c432aabf',NULL),(208114,5719,5085,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5afef6-1691-11df-97a5-7038c432aabf',NULL),(208115,5719,5088,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5b006e-1691-11df-97a5-7038c432aabf',NULL),(208116,5719,5089,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5b01eb-1691-11df-97a5-7038c432aabf',NULL),(208117,5719,5356,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5b0368-1691-11df-97a5-7038c432aabf',NULL),(208118,5719,1248,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5b04e4-1691-11df-97a5-7038c432aabf',NULL),(208119,5719,5096,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5b06c8-1691-11df-97a5-7038c432aabf',NULL),(208120,5719,1088,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5b085e-1691-11df-97a5-7038c432aabf',NULL),(208121,5719,1088,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5b09f4-1691-11df-97a5-7038c432aabf',NULL),(208122,5719,1088,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5b0b7e-1691-11df-97a5-7038c432aabf',NULL),(208123,5719,1112,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5b0d48-1691-11df-97a5-7038c432aabf',NULL),(208124,5719,1109,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5b0ec0-1691-11df-97a5-7038c432aabf',NULL),(208125,5719,1110,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5b1041-1691-11df-97a5-7038c432aabf',NULL),(208126,5719,1111,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5b11be-1691-11df-97a5-7038c432aabf',NULL),(208127,5719,1255,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5b1336-1691-11df-97a5-7038c432aabf',NULL),(208128,5719,1277,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5b14b3-1691-11df-97a5-7038c432aabf',NULL),(208129,5719,1261,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5b162b-1691-11df-97a5-7038c432aabf',NULL),(208130,5719,1265,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5b17ac-1691-11df-97a5-7038c432aabf',NULL),(208131,5719,1268,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5b1920-1691-11df-97a5-7038c432aabf',NULL),(208132,5719,1272,18790,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 09:59:33',0,1,NULL,NULL,NULL,'cc5b1aa1-1691-11df-97a5-7038c432aabf',NULL),(208133,4793,1246,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b1c1e-1691-11df-97a5-7038c432aabf',NULL),(208134,4793,5282,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b1d9a-1691-11df-97a5-7038c432aabf',NULL),(208135,4793,6096,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b1f17-1691-11df-97a5-7038c432aabf',NULL),(208136,4793,5272,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b208b-1691-11df-97a5-7038c432aabf',NULL),(208137,4793,1146,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b220c-1691-11df-97a5-7038c432aabf',NULL),(208138,4793,1154,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b2389-1691-11df-97a5-7038c432aabf',NULL),(208139,4793,1192,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b2501-1691-11df-97a5-7038c432aabf',NULL),(208140,4793,1156,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b267e-1691-11df-97a5-7038c432aabf',NULL),(208141,4793,1165,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b27fb-1691-11df-97a5-7038c432aabf',NULL),(208142,4793,5092,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b297c-1691-11df-97a5-7038c432aabf',NULL),(208143,4793,5086,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b2af4-1691-11df-97a5-7038c432aabf',NULL),(208144,4793,5087,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b2cc2-1691-11df-97a5-7038c432aabf',NULL),(208145,4793,5085,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b2e50-1691-11df-97a5-7038c432aabf',NULL),(208146,4793,5088,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b2fd9-1691-11df-97a5-7038c432aabf',NULL),(208147,4793,5089,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b316b-1691-11df-97a5-7038c432aabf',NULL),(208148,4793,5356,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b32f9-1691-11df-97a5-7038c432aabf',NULL),(208149,4793,1248,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b34c3-1691-11df-97a5-7038c432aabf',NULL),(208150,4793,5497,18800,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,791,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b3644-1691-11df-97a5-7038c432aabf',NULL),(208151,4793,730,18800,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b37b8-1691-11df-97a5-7038c432aabf',NULL),(208152,4793,853,18800,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,793,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b3939-1691-11df-97a5-7038c432aabf',NULL),(208153,4793,5096,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b3ab1-1691-11df-97a5-7038c432aabf',NULL),(208154,4793,1112,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b3c2e-1691-11df-97a5-7038c432aabf',NULL),(208155,4793,1109,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b3daf-1691-11df-97a5-7038c432aabf',NULL),(208156,4793,1110,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b3f23-1691-11df-97a5-7038c432aabf',NULL),(208157,4793,1111,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b40a0-1691-11df-97a5-7038c432aabf',NULL),(208158,4793,1255,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b4218-1691-11df-97a5-7038c432aabf',NULL),(208159,4793,1277,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b4390-1691-11df-97a5-7038c432aabf',NULL),(208160,4793,1261,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b4509-1691-11df-97a5-7038c432aabf',NULL),(208161,4793,1265,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b4686-1691-11df-97a5-7038c432aabf',NULL),(208162,4793,1268,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b47fe-1691-11df-97a5-7038c432aabf',NULL),(208163,4793,1272,18800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:03:19',0,1,NULL,NULL,NULL,'cc5b4976-1691-11df-97a5-7038c432aabf',NULL),(208164,5017,1088,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-04 10:07:53',0,1,NULL,NULL,NULL,'cc5b4af3-1691-11df-97a5-7038c432aabf',NULL),(208165,1385,1246,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b56a1-1691-11df-97a5-7038c432aabf',NULL),(208166,1385,6096,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b582a-1691-11df-97a5-7038c432aabf',NULL),(208167,1385,5272,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b59b4-1691-11df-97a5-7038c432aabf',NULL),(208168,1385,1146,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b5b79-1691-11df-97a5-7038c432aabf',NULL),(208169,1385,1154,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b5cf6-1691-11df-97a5-7038c432aabf',NULL),(208170,1385,1192,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b5e77-1691-11df-97a5-7038c432aabf',NULL),(208171,1385,1155,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b5ff4-1691-11df-97a5-7038c432aabf',NULL),(208172,1385,1164,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b6181-1691-11df-97a5-7038c432aabf',NULL),(208173,1385,1156,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b63fa-1691-11df-97a5-7038c432aabf',NULL),(208174,1385,5092,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b666b-1691-11df-97a5-7038c432aabf',NULL),(208175,1385,5086,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b68db-1691-11df-97a5-7038c432aabf',NULL),(208176,1385,5087,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b6c33-1691-11df-97a5-7038c432aabf',NULL),(208177,1385,5085,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b6eb9-1691-11df-97a5-7038c432aabf',NULL),(208178,1385,5088,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b713f-1691-11df-97a5-7038c432aabf',NULL),(208179,1385,5089,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b73c9-1691-11df-97a5-7038c432aabf',NULL),(208180,1385,5356,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b7642-1691-11df-97a5-7038c432aabf',NULL),(208181,1385,1248,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b78c8-1691-11df-97a5-7038c432aabf',NULL),(208182,1385,5096,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b7bb0-1691-11df-97a5-7038c432aabf',NULL),(208183,1385,1088,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b7e4f-1691-11df-97a5-7038c432aabf',NULL),(208184,1385,1088,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b80f8-1691-11df-97a5-7038c432aabf',NULL),(208185,1385,1088,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b83c2-1691-11df-97a5-7038c432aabf',NULL),(208186,1385,1112,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b8643-1691-11df-97a5-7038c432aabf',NULL),(208187,1385,1109,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b87c4-1691-11df-97a5-7038c432aabf',NULL),(208188,1385,1110,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b893d-1691-11df-97a5-7038c432aabf',NULL),(208189,1385,1111,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b8ab5-1691-11df-97a5-7038c432aabf',NULL),(208190,1385,1255,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b8c2e-1691-11df-97a5-7038c432aabf',NULL),(208191,1385,1277,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b8daa-1691-11df-97a5-7038c432aabf',NULL),(208192,1385,1261,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b8f1e-1691-11df-97a5-7038c432aabf',NULL),(208193,1385,1265,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b909b-1691-11df-97a5-7038c432aabf',NULL),(208194,1385,1268,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b921c-1691-11df-97a5-7038c432aabf',NULL),(208195,1385,1271,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b9394-1691-11df-97a5-7038c432aabf',NULL),(208196,1385,1271,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b9511-1691-11df-97a5-7038c432aabf',NULL),(208197,1385,1272,18807,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:07:39',0,1,NULL,NULL,NULL,'cc5b968a-1691-11df-97a5-7038c432aabf',NULL),(208198,5017,1109,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-04 10:10:19',0,1,NULL,NULL,NULL,'cc5b980a-1691-11df-97a5-7038c432aabf',NULL),(208199,5017,1156,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-04 10:16:48',0,1,NULL,NULL,NULL,'cc5b998b-1691-11df-97a5-7038c432aabf',NULL),(208200,5017,1164,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-04 10:17:54',0,1,NULL,NULL,NULL,'cc5b9b04-1691-11df-97a5-7038c432aabf',NULL),(208201,5017,6065,15524,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-04 10:18:55',0,1,NULL,NULL,NULL,'cc5b9c85-1691-11df-97a5-7038c432aabf',NULL),(208202,1606,1246,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5b9e01-1691-11df-97a5-7038c432aabf',NULL),(208203,1606,5282,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5b9f7a-1691-11df-97a5-7038c432aabf',NULL),(208204,1606,6096,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5ba0f7-1691-11df-97a5-7038c432aabf',NULL),(208205,1606,5272,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5ba2da-1691-11df-97a5-7038c432aabf',NULL),(208206,1606,1146,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5ba470-1691-11df-97a5-7038c432aabf',NULL),(208207,1606,1154,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5ba602-1691-11df-97a5-7038c432aabf',NULL),(208208,1606,1192,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5ba790-1691-11df-97a5-7038c432aabf',NULL),(208209,1606,1155,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5ba922-1691-11df-97a5-7038c432aabf',NULL),(208210,1606,1164,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5baad2-1691-11df-97a5-7038c432aabf',NULL),(208211,1606,1156,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5bac4f-1691-11df-97a5-7038c432aabf',NULL),(208212,1606,5092,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5badc7-1691-11df-97a5-7038c432aabf',NULL),(208213,1606,5086,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5baf44-1691-11df-97a5-7038c432aabf',NULL),(208214,1606,5087,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5bb0c1-1691-11df-97a5-7038c432aabf',NULL),(208215,1606,5085,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5bb239-1691-11df-97a5-7038c432aabf',NULL),(208216,1606,5088,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5bb3b6-1691-11df-97a5-7038c432aabf',NULL),(208217,1606,5089,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5bb52e-1691-11df-97a5-7038c432aabf',NULL),(208218,1606,5356,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5bb6ab-1691-11df-97a5-7038c432aabf',NULL),(208219,1606,1248,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5bb827-1691-11df-97a5-7038c432aabf',NULL),(208220,1606,5497,18839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,431,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5bb9a0-1691-11df-97a5-7038c432aabf',NULL),(208221,1606,730,18839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5bbb18-1691-11df-97a5-7038c432aabf',NULL),(208222,1606,853,18839,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,812,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5bbc91-1691-11df-97a5-7038c432aabf',NULL),(208223,1606,5096,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5bbe0d-1691-11df-97a5-7038c432aabf',NULL),(208224,1606,1088,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5bbf86-1691-11df-97a5-7038c432aabf',NULL),(208225,1606,1088,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5bc102-1691-11df-97a5-7038c432aabf',NULL),(208226,1606,1088,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5bc283-1691-11df-97a5-7038c432aabf',NULL),(208227,1606,1112,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5bc3f3-1691-11df-97a5-7038c432aabf',NULL),(208228,1606,1109,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5bc570-1691-11df-97a5-7038c432aabf',NULL),(208229,1606,1110,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5bc6e8-1691-11df-97a5-7038c432aabf',NULL),(208230,1606,1111,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5bc8ba-1691-11df-97a5-7038c432aabf',NULL),(208231,1606,1255,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5bca4d-1691-11df-97a5-7038c432aabf',NULL),(208232,1606,1277,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5bcbe3-1691-11df-97a5-7038c432aabf',NULL),(208233,1606,1261,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5bcd75-1691-11df-97a5-7038c432aabf',NULL),(208234,1606,1265,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5bcf07-1691-11df-97a5-7038c432aabf',NULL),(208235,1606,1268,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5bd09d-1691-11df-97a5-7038c432aabf',NULL),(208236,1606,1272,18839,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:22:02',0,1,NULL,NULL,NULL,'cc5bd22f-1691-11df-97a5-7038c432aabf',NULL),(208237,502,1246,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5bd3c6-1691-11df-97a5-7038c432aabf',NULL),(208238,502,5282,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5bd55c-1691-11df-97a5-7038c432aabf',NULL),(208239,502,6096,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5bd6f2-1691-11df-97a5-7038c432aabf',NULL),(208240,502,5272,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5bd885-1691-11df-97a5-7038c432aabf',NULL),(208241,502,1146,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5bda17-1691-11df-97a5-7038c432aabf',NULL),(208242,502,1154,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5bdbad-1691-11df-97a5-7038c432aabf',NULL),(208243,502,1192,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5bdd36-1691-11df-97a5-7038c432aabf',NULL),(208244,502,1164,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5bdec9-1691-11df-97a5-7038c432aabf',NULL),(208245,502,1156,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5be08e-1691-11df-97a5-7038c432aabf',NULL),(208246,502,6065,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5be20b-1691-11df-97a5-7038c432aabf',NULL),(208247,502,5092,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5bed81-1691-11df-97a5-7038c432aabf',NULL),(208248,502,5086,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5beef9-1691-11df-97a5-7038c432aabf',NULL),(208249,502,5087,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5bf0d8-1691-11df-97a5-7038c432aabf',NULL),(208250,502,5085,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5bf26f-1691-11df-97a5-7038c432aabf',NULL),(208251,502,5088,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5bf3fc-1691-11df-97a5-7038c432aabf',NULL),(208252,502,5089,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5bf593-1691-11df-97a5-7038c432aabf',NULL),(208253,502,5356,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5bf721-1691-11df-97a5-7038c432aabf',NULL),(208254,502,1248,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5bf8dd-1691-11df-97a5-7038c432aabf',NULL),(208255,502,5096,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5bfa63-1691-11df-97a5-7038c432aabf',NULL),(208256,502,1088,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5bfbdf-1691-11df-97a5-7038c432aabf',NULL),(208257,502,1088,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5bfd65-1691-11df-97a5-7038c432aabf',NULL),(208258,502,1088,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5bfedd-1691-11df-97a5-7038c432aabf',NULL),(208259,502,1112,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5c005e-1691-11df-97a5-7038c432aabf',NULL),(208260,502,1109,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5c01d6-1691-11df-97a5-7038c432aabf',NULL),(208261,502,1110,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5c0353-1691-11df-97a5-7038c432aabf',NULL),(208262,502,1111,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5c063f-1691-11df-97a5-7038c432aabf',NULL),(208263,502,1255,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5c07c0-1691-11df-97a5-7038c432aabf',NULL),(208264,502,1277,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5c093d-1691-11df-97a5-7038c432aabf',NULL),(208265,502,1261,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5c0abe-1691-11df-97a5-7038c432aabf',NULL),(208266,502,1265,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5c0c36-1691-11df-97a5-7038c432aabf',NULL),(208267,502,1268,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5c0db7-1691-11df-97a5-7038c432aabf',NULL),(208268,502,1272,18846,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:25:00',0,1,NULL,NULL,NULL,'cc5c0f34-1691-11df-97a5-7038c432aabf',NULL),(208269,815,1246,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c10b5-1691-11df-97a5-7038c432aabf',NULL),(208270,815,5282,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c122d-1691-11df-97a5-7038c432aabf',NULL),(208271,815,6096,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c13ae-1691-11df-97a5-7038c432aabf',NULL),(208272,815,1154,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c1538-1691-11df-97a5-7038c432aabf',NULL),(208273,815,1192,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c1713-1691-11df-97a5-7038c432aabf',NULL),(208274,815,1155,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c18be-1691-11df-97a5-7038c432aabf',NULL),(208275,815,1164,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c1a50-1691-11df-97a5-7038c432aabf',NULL),(208276,815,1156,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c1bcd-1691-11df-97a5-7038c432aabf',NULL),(208277,815,6065,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c1d4a-1691-11df-97a5-7038c432aabf',NULL),(208278,815,5092,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c1efa-1691-11df-97a5-7038c432aabf',NULL),(208279,815,5086,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c2065-1691-11df-97a5-7038c432aabf',NULL),(208280,815,5087,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c21cd-1691-11df-97a5-7038c432aabf',NULL),(208281,815,5085,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c2334-1691-11df-97a5-7038c432aabf',NULL),(208282,815,5088,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c249b-1691-11df-97a5-7038c432aabf',NULL),(208283,815,5089,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c2603-1691-11df-97a5-7038c432aabf',NULL),(208284,815,5356,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c3835-1691-11df-97a5-7038c432aabf',NULL),(208285,815,1248,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c39a9-1691-11df-97a5-7038c432aabf',NULL),(208286,815,5096,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c3b14-1691-11df-97a5-7038c432aabf',NULL),(208287,815,1088,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c3c80-1691-11df-97a5-7038c432aabf',NULL),(208288,815,1088,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c41ae-1691-11df-97a5-7038c432aabf',NULL),(208289,815,1088,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c433c-1691-11df-97a5-7038c432aabf',NULL),(208290,815,1112,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c556e-1691-11df-97a5-7038c432aabf',NULL),(208291,815,1109,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c57c4-1691-11df-97a5-7038c432aabf',NULL),(208292,815,1110,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c59fd-1691-11df-97a5-7038c432aabf',NULL),(208293,815,1111,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c5c32-1691-11df-97a5-7038c432aabf',NULL),(208294,815,1255,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c6d8a-1691-11df-97a5-7038c432aabf',NULL),(208295,815,1277,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c6fc3-1691-11df-97a5-7038c432aabf',NULL),(208296,815,1261,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c739a-1691-11df-97a5-7038c432aabf',NULL),(208297,815,1265,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c869a-1691-11df-97a5-7038c432aabf',NULL),(208298,815,1268,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c88d7-1691-11df-97a5-7038c432aabf',NULL),(208299,815,1271,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5c9a4d-1691-11df-97a5-7038c432aabf',NULL),(208300,815,1271,18851,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:27:20',0,1,NULL,NULL,NULL,'cc5caac6-1691-11df-97a5-7038c432aabf',NULL),(208301,6249,1246,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5ccd98-1691-11df-97a5-7038c432aabf',NULL),(208302,6249,5282,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5ccf21-1691-11df-97a5-7038c432aabf',NULL),(208303,6249,6096,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5cd09a-1691-11df-97a5-7038c432aabf',NULL),(208304,6249,5272,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5cd21f-1691-11df-97a5-7038c432aabf',NULL),(208305,6249,1146,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5cd3a4-1691-11df-97a5-7038c432aabf',NULL),(208306,6249,1154,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5cd51d-1691-11df-97a5-7038c432aabf',NULL),(208307,6249,1192,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5cd699-1691-11df-97a5-7038c432aabf',NULL),(208308,6249,1155,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5cd816-1691-11df-97a5-7038c432aabf',NULL),(208309,6249,1164,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5cd997-1691-11df-97a5-7038c432aabf',NULL),(208310,6249,1156,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5cdb7f-1691-11df-97a5-7038c432aabf',NULL),(208311,6249,5092,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5cdd11-1691-11df-97a5-7038c432aabf',NULL),(208312,6249,5086,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5cdea3-1691-11df-97a5-7038c432aabf',NULL),(208313,6249,5087,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5ce035-1691-11df-97a5-7038c432aabf',NULL),(208314,6249,5085,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5ce1c7-1691-11df-97a5-7038c432aabf',NULL),(208315,6249,5088,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5ce37f-1691-11df-97a5-7038c432aabf',NULL),(208316,6249,5089,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5ce4f8-1691-11df-97a5-7038c432aabf',NULL),(208317,6249,5356,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5ce67d-1691-11df-97a5-7038c432aabf',NULL),(208318,6249,1248,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5ce7fa-1691-11df-97a5-7038c432aabf',NULL),(208319,6249,5096,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5ce97b-1691-11df-97a5-7038c432aabf',NULL),(208320,6249,1088,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5ceafc-1691-11df-97a5-7038c432aabf',NULL),(208321,6249,1088,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5cec7d-1691-11df-97a5-7038c432aabf',NULL),(208322,6249,1088,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5cedf9-1691-11df-97a5-7038c432aabf',NULL),(208323,6249,1112,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5cef72-1691-11df-97a5-7038c432aabf',NULL),(208324,6249,1109,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5cf0f3-1691-11df-97a5-7038c432aabf',NULL),(208325,6249,1110,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5cf274-1691-11df-97a5-7038c432aabf',NULL),(208326,6249,1111,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5cf3f0-1691-11df-97a5-7038c432aabf',NULL),(208327,6249,1255,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5cf56d-1691-11df-97a5-7038c432aabf',NULL),(208328,6249,1277,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5cf6e5-1691-11df-97a5-7038c432aabf',NULL),(208329,6249,1261,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5cf862-1691-11df-97a5-7038c432aabf',NULL),(208330,6249,1265,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5cf9df-1691-11df-97a5-7038c432aabf',NULL),(208331,6249,1268,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5cfb57-1691-11df-97a5-7038c432aabf',NULL),(208332,6249,1271,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5cfcd8-1691-11df-97a5-7038c432aabf',NULL),(208333,6249,1271,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5cfe55-1691-11df-97a5-7038c432aabf',NULL),(208334,6249,1271,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5cffd6-1691-11df-97a5-7038c432aabf',NULL),(208335,6249,1272,18854,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:39',0,1,NULL,NULL,NULL,'cc5d01a8-1691-11df-97a5-7038c432aabf',NULL),(208336,1979,1246,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d0342-1691-11df-97a5-7038c432aabf',NULL),(208337,1979,5282,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d04d5-1691-11df-97a5-7038c432aabf',NULL),(208338,1979,6096,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d066b-1691-11df-97a5-7038c432aabf',NULL),(208339,1979,1154,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d07fd-1691-11df-97a5-7038c432aabf',NULL),(208340,1979,1192,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d09be-1691-11df-97a5-7038c432aabf',NULL),(208341,1979,1155,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d0b43-1691-11df-97a5-7038c432aabf',NULL),(208342,1979,1164,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d0cbc-1691-11df-97a5-7038c432aabf',NULL),(208343,1979,1156,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d0e38-1691-11df-97a5-7038c432aabf',NULL),(208344,1979,6065,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d0fb9-1691-11df-97a5-7038c432aabf',NULL),(208345,1979,5092,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d1132-1691-11df-97a5-7038c432aabf',NULL),(208346,1979,5086,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d12ae-1691-11df-97a5-7038c432aabf',NULL),(208347,1979,5087,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d1427-1691-11df-97a5-7038c432aabf',NULL),(208348,1979,5085,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d15a8-1691-11df-97a5-7038c432aabf',NULL),(208349,1979,5088,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d1724-1691-11df-97a5-7038c432aabf',NULL),(208350,1979,5089,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d189d-1691-11df-97a5-7038c432aabf',NULL),(208351,1979,5356,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d1a1a-1691-11df-97a5-7038c432aabf',NULL),(208352,1979,1248,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d1b96-1691-11df-97a5-7038c432aabf',NULL),(208353,1979,5096,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d1d17-1691-11df-97a5-7038c432aabf',NULL),(208354,1979,1088,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d1e98-1691-11df-97a5-7038c432aabf',NULL),(208355,1979,1088,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d2011-1691-11df-97a5-7038c432aabf',NULL),(208356,1979,1088,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d2191-1691-11df-97a5-7038c432aabf',NULL),(208357,1979,1112,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d230e-1691-11df-97a5-7038c432aabf',NULL),(208358,1979,1109,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d248f-1691-11df-97a5-7038c432aabf',NULL),(208359,1979,1110,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d2608-1691-11df-97a5-7038c432aabf',NULL),(208360,1979,1111,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d2784-1691-11df-97a5-7038c432aabf',NULL),(208361,1979,1255,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d296c-1691-11df-97a5-7038c432aabf',NULL),(208362,1979,1277,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d2afa-1691-11df-97a5-7038c432aabf',NULL),(208363,1979,1261,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d2c8c-1691-11df-97a5-7038c432aabf',NULL),(208364,1979,1265,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d2e19-1691-11df-97a5-7038c432aabf',NULL),(208365,1979,1268,18855,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:28:42',0,1,NULL,NULL,NULL,'cc5d2fa7-1691-11df-97a5-7038c432aabf',NULL),(208366,1380,1246,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d315c-1691-11df-97a5-7038c432aabf',NULL),(208367,1380,5282,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d32d8-1691-11df-97a5-7038c432aabf',NULL),(208368,1380,6096,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d3459-1691-11df-97a5-7038c432aabf',NULL),(208369,1380,1154,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d44df-1691-11df-97a5-7038c432aabf',NULL),(208370,1380,1192,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d465c-1691-11df-97a5-7038c432aabf',NULL),(208371,1380,1164,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d47d4-1691-11df-97a5-7038c432aabf',NULL),(208372,1380,1156,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d4955-1691-11df-97a5-7038c432aabf',NULL),(208373,1380,6065,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d4adb-1691-11df-97a5-7038c432aabf',NULL),(208374,1380,5092,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d4c53-1691-11df-97a5-7038c432aabf',NULL),(208375,1380,5086,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d4dd4-1691-11df-97a5-7038c432aabf',NULL),(208376,1380,5087,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d4fa2-1691-11df-97a5-7038c432aabf',NULL),(208377,1380,5085,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d5138-1691-11df-97a5-7038c432aabf',NULL),(208378,1380,5088,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d52db-1691-11df-97a5-7038c432aabf',NULL),(208379,1380,5356,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d557f-1691-11df-97a5-7038c432aabf',NULL),(208380,1380,1248,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d5845-1691-11df-97a5-7038c432aabf',NULL),(208381,1380,5096,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d5ab6-1691-11df-97a5-7038c432aabf',NULL),(208382,1380,6042,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,460,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d5e27-1691-11df-97a5-7038c432aabf',NULL),(208383,1380,1088,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d60b5-1691-11df-97a5-7038c432aabf',NULL),(208384,1380,1088,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d6340-1691-11df-97a5-7038c432aabf',NULL),(208385,1380,1088,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d65d2-1691-11df-97a5-7038c432aabf',NULL),(208386,1380,1112,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d6854-1691-11df-97a5-7038c432aabf',NULL),(208387,1380,1109,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d6ade-1691-11df-97a5-7038c432aabf',NULL),(208388,1380,1110,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d6d68-1691-11df-97a5-7038c432aabf',NULL),(208389,1380,1111,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d6fea-1691-11df-97a5-7038c432aabf',NULL),(208390,1380,1255,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d7270-1691-11df-97a5-7038c432aabf',NULL),(208391,1380,1277,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d74f1-1691-11df-97a5-7038c432aabf',NULL),(208392,1380,1261,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d77e6-1691-11df-97a5-7038c432aabf',NULL),(208393,1380,1265,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d7a8e-1691-11df-97a5-7038c432aabf',NULL),(208394,1380,1268,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d7d36-1691-11df-97a5-7038c432aabf',NULL),(208395,1380,1272,18862,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 10:33:42',0,1,NULL,NULL,NULL,'cc5d7f00-1691-11df-97a5-7038c432aabf',NULL),(208396,655,1246,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5d807d-1691-11df-97a5-7038c432aabf',NULL),(208397,655,5282,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5d81f9-1691-11df-97a5-7038c432aabf',NULL),(208398,655,6096,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5d8376-1691-11df-97a5-7038c432aabf',NULL),(208399,655,1154,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5d84f7-1691-11df-97a5-7038c432aabf',NULL),(208400,655,1192,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5d8674-1691-11df-97a5-7038c432aabf',NULL),(208401,655,1155,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5d87f5-1691-11df-97a5-7038c432aabf',NULL),(208402,655,1164,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5d8971-1691-11df-97a5-7038c432aabf',NULL),(208403,655,1156,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5d8aee-1691-11df-97a5-7038c432aabf',NULL),(208404,655,5092,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5d8c6f-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (208405,655,5086,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5d8dec-1691-11df-97a5-7038c432aabf',NULL),(208406,655,5087,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5d8f6d-1691-11df-97a5-7038c432aabf',NULL),(208407,655,5085,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5d90ee-1691-11df-97a5-7038c432aabf',NULL),(208408,655,5088,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5d9266-1691-11df-97a5-7038c432aabf',NULL),(208409,655,5089,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5d93e3-1691-11df-97a5-7038c432aabf',NULL),(208410,655,5356,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5d955b-1691-11df-97a5-7038c432aabf',NULL),(208411,655,1248,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5d96dc-1691-11df-97a5-7038c432aabf',NULL),(208412,655,5096,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5d9859-1691-11df-97a5-7038c432aabf',NULL),(208413,655,6042,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5d99da-1691-11df-97a5-7038c432aabf',NULL),(208414,655,1088,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5d9b5b-1691-11df-97a5-7038c432aabf',NULL),(208415,655,1088,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5d9cd7-1691-11df-97a5-7038c432aabf',NULL),(208416,655,1088,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5d9ec3-1691-11df-97a5-7038c432aabf',NULL),(208417,655,1112,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5da05a-1691-11df-97a5-7038c432aabf',NULL),(208418,655,1109,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5da1f4-1691-11df-97a5-7038c432aabf',NULL),(208419,655,1110,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5da38f-1691-11df-97a5-7038c432aabf',NULL),(208420,655,1111,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5da521-1691-11df-97a5-7038c432aabf',NULL),(208421,655,1255,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5da6b7-1691-11df-97a5-7038c432aabf',NULL),(208422,655,1277,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5da845-1691-11df-97a5-7038c432aabf',NULL),(208423,655,1261,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5daa02-1691-11df-97a5-7038c432aabf',NULL),(208424,655,1265,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5dab7f-1691-11df-97a5-7038c432aabf',NULL),(208425,655,1268,18876,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:12:36',0,1,NULL,NULL,NULL,'cc5dacff-1691-11df-97a5-7038c432aabf',NULL),(208426,1318,1246,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5dae80-1691-11df-97a5-7038c432aabf',NULL),(208427,1318,5282,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5daff9-1691-11df-97a5-7038c432aabf',NULL),(208428,1318,6096,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5db17a-1691-11df-97a5-7038c432aabf',NULL),(208429,1318,1154,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5db2f6-1691-11df-97a5-7038c432aabf',NULL),(208430,1318,1192,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5db473-1691-11df-97a5-7038c432aabf',NULL),(208431,1318,1164,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5db5ec-1691-11df-97a5-7038c432aabf',NULL),(208432,1318,1156,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5db768-1691-11df-97a5-7038c432aabf',NULL),(208433,1318,6065,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5db8e9-1691-11df-97a5-7038c432aabf',NULL),(208434,1318,5092,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5dba66-1691-11df-97a5-7038c432aabf',NULL),(208435,1318,5086,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5dbbe7-1691-11df-97a5-7038c432aabf',NULL),(208436,1318,5087,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5dbd5f-1691-11df-97a5-7038c432aabf',NULL),(208437,1318,5085,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5dbedc-1691-11df-97a5-7038c432aabf',NULL),(208438,1318,5088,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5dc059-1691-11df-97a5-7038c432aabf',NULL),(208439,1318,5089,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5dc1d1-1691-11df-97a5-7038c432aabf',NULL),(208440,1318,5356,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5dc352-1691-11df-97a5-7038c432aabf',NULL),(208441,1318,1248,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5dc524-1691-11df-97a5-7038c432aabf',NULL),(208442,1318,5096,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5dc6b6-1691-11df-97a5-7038c432aabf',NULL),(208443,1318,6042,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5dc84d-1691-11df-97a5-7038c432aabf',NULL),(208444,1318,1088,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5dc9da-1691-11df-97a5-7038c432aabf',NULL),(208445,1318,1088,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5dcb6c-1691-11df-97a5-7038c432aabf',NULL),(208446,1318,1112,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5dcd29-1691-11df-97a5-7038c432aabf',NULL),(208447,1318,1109,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5dceaa-1691-11df-97a5-7038c432aabf',NULL),(208448,1318,1110,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5dd027-1691-11df-97a5-7038c432aabf',NULL),(208449,1318,1111,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5dd1ac-1691-11df-97a5-7038c432aabf',NULL),(208450,1318,1255,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5dd32d-1691-11df-97a5-7038c432aabf',NULL),(208451,1318,1277,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5dd4ae-1691-11df-97a5-7038c432aabf',NULL),(208452,1318,1261,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5dd633-1691-11df-97a5-7038c432aabf',NULL),(208453,1318,1265,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5dd7b0-1691-11df-97a5-7038c432aabf',NULL),(208454,1318,1268,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5dd931-1691-11df-97a5-7038c432aabf',NULL),(208455,1318,1271,18882,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:15:24',0,1,NULL,NULL,NULL,'cc5ddab2-1691-11df-97a5-7038c432aabf',NULL),(208456,6128,1246,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5de642-1691-11df-97a5-7038c432aabf',NULL),(208457,6128,5282,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5de7c3-1691-11df-97a5-7038c432aabf',NULL),(208458,6128,6096,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5de937-1691-11df-97a5-7038c432aabf',NULL),(208459,6128,1154,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5deabc-1691-11df-97a5-7038c432aabf',NULL),(208460,6128,1192,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5deca4-1691-11df-97a5-7038c432aabf',NULL),(208461,6128,1155,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5dee43-1691-11df-97a5-7038c432aabf',NULL),(208462,6128,1164,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5defdd-1691-11df-97a5-7038c432aabf',NULL),(208463,6128,1156,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5df16f-1691-11df-97a5-7038c432aabf',NULL),(208464,6128,5092,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5df30e-1691-11df-97a5-7038c432aabf',NULL),(208465,6128,5086,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5df4c7-1691-11df-97a5-7038c432aabf',NULL),(208466,6128,5087,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5df648-1691-11df-97a5-7038c432aabf',NULL),(208467,6128,5085,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5df7c9-1691-11df-97a5-7038c432aabf',NULL),(208468,6128,5088,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5df945-1691-11df-97a5-7038c432aabf',NULL),(208469,6128,5089,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5dfacb-1691-11df-97a5-7038c432aabf',NULL),(208470,6128,5356,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5dfc4b-1691-11df-97a5-7038c432aabf',NULL),(208471,6128,1248,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5dfdd1-1691-11df-97a5-7038c432aabf',NULL),(208472,6128,5497,18886,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5dff4d-1691-11df-97a5-7038c432aabf',NULL),(208473,6128,730,18886,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5e00ce-1691-11df-97a5-7038c432aabf',NULL),(208474,6128,853,18886,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1280,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5e0254-1691-11df-97a5-7038c432aabf',NULL),(208475,6128,5096,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5e03d9-1691-11df-97a5-7038c432aabf',NULL),(208476,6128,1088,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5e0562-1691-11df-97a5-7038c432aabf',NULL),(208477,6128,1088,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5e06df-1691-11df-97a5-7038c432aabf',NULL),(208478,6128,1088,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5e0864-1691-11df-97a5-7038c432aabf',NULL),(208479,6128,1112,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5e09e9-1691-11df-97a5-7038c432aabf',NULL),(208480,6128,1109,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5e0b66-1691-11df-97a5-7038c432aabf',NULL),(208481,6128,1110,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5e0ceb-1691-11df-97a5-7038c432aabf',NULL),(208482,6128,1111,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5e0e79-1691-11df-97a5-7038c432aabf',NULL),(208483,6128,1255,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5e0ffe-1691-11df-97a5-7038c432aabf',NULL),(208484,6128,1277,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5e1166-1691-11df-97a5-7038c432aabf',NULL),(208485,6128,1261,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5e1374-1691-11df-97a5-7038c432aabf',NULL),(208486,6128,1265,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5e14fd-1691-11df-97a5-7038c432aabf',NULL),(208487,6128,1268,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5e167a-1691-11df-97a5-7038c432aabf',NULL),(208488,6128,1272,18886,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:16:16',0,1,NULL,NULL,NULL,'cc5e17ff-1691-11df-97a5-7038c432aabf',NULL),(208489,2166,1246,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5e197c-1691-11df-97a5-7038c432aabf',NULL),(208490,2166,5282,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5e1b2c-1691-11df-97a5-7038c432aabf',NULL),(208491,2166,6096,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5e1c97-1691-11df-97a5-7038c432aabf',NULL),(208492,2166,1154,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5e2c55-1691-11df-97a5-7038c432aabf',NULL),(208493,2166,1192,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5e2dc5-1691-11df-97a5-7038c432aabf',NULL),(208494,2166,1155,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5e2f2c-1691-11df-97a5-7038c432aabf',NULL),(208495,2166,1164,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5e33f3-1691-11df-97a5-7038c432aabf',NULL),(208496,2166,1156,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5e356c-1691-11df-97a5-7038c432aabf',NULL),(208497,2166,5092,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5e36e0-1691-11df-97a5-7038c432aabf',NULL),(208498,2166,5086,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5e3861-1691-11df-97a5-7038c432aabf',NULL),(208499,2166,5087,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5e4b71-1691-11df-97a5-7038c432aabf',NULL),(208500,2166,5085,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5e4dc8-1691-11df-97a5-7038c432aabf',NULL),(208501,2166,5088,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5e5009-1691-11df-97a5-7038c432aabf',NULL),(208502,2166,5089,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5e5242-1691-11df-97a5-7038c432aabf',NULL),(208503,2166,5356,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5e6333-1691-11df-97a5-7038c432aabf',NULL),(208504,2166,1248,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5e6747-1691-11df-97a5-7038c432aabf',NULL),(208505,2166,5096,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5e69de-1691-11df-97a5-7038c432aabf',NULL),(208506,2166,1088,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5e7ccc-1691-11df-97a5-7038c432aabf',NULL),(208507,2166,1088,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5e7f0e-1691-11df-97a5-7038c432aabf',NULL),(208508,2166,1088,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5e906e-1691-11df-97a5-7038c432aabf',NULL),(208509,2166,1112,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5ea0e3-1691-11df-97a5-7038c432aabf',NULL),(208510,2166,1109,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5eb39a-1691-11df-97a5-7038c432aabf',NULL),(208511,2166,1110,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5eda95-1691-11df-97a5-7038c432aabf',NULL),(208512,2166,1111,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5edc33-1691-11df-97a5-7038c432aabf',NULL),(208513,2166,1255,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5eddec-1691-11df-97a5-7038c432aabf',NULL),(208514,2166,1277,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5edf58-1691-11df-97a5-7038c432aabf',NULL),(208515,2166,1261,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5ee0c3-1691-11df-97a5-7038c432aabf',NULL),(208516,2166,1265,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5ee30d-1691-11df-97a5-7038c432aabf',NULL),(208517,2166,1268,18889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:18:03',0,1,NULL,NULL,NULL,'cc5ee486-1691-11df-97a5-7038c432aabf',NULL),(208518,2386,1246,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5ee5fa-1691-11df-97a5-7038c432aabf',NULL),(208519,2386,5282,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5ee77f-1691-11df-97a5-7038c432aabf',NULL),(208520,2386,6096,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5ee900-1691-11df-97a5-7038c432aabf',NULL),(208521,2386,1154,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5eea7d-1691-11df-97a5-7038c432aabf',NULL),(208522,2386,1192,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5eec02-1691-11df-97a5-7038c432aabf',NULL),(208523,2386,1155,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5eed7e-1691-11df-97a5-7038c432aabf',NULL),(208524,2386,1164,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5eeeff-1691-11df-97a5-7038c432aabf',NULL),(208525,2386,1156,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5ef080-1691-11df-97a5-7038c432aabf',NULL),(208526,2386,5092,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5ef206-1691-11df-97a5-7038c432aabf',NULL),(208527,2386,5086,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5ef387-1691-11df-97a5-7038c432aabf',NULL),(208528,2386,5087,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5ef503-1691-11df-97a5-7038c432aabf',NULL),(208529,2386,5085,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5ef688-1691-11df-97a5-7038c432aabf',NULL),(208530,2386,5088,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5ef809-1691-11df-97a5-7038c432aabf',NULL),(208531,2386,5089,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5ef98a-1691-11df-97a5-7038c432aabf',NULL),(208532,2386,5356,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5efb0b-1691-11df-97a5-7038c432aabf',NULL),(208533,2386,1248,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5efc8c-1691-11df-97a5-7038c432aabf',NULL),(208534,2386,5096,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5efe78-1691-11df-97a5-7038c432aabf',NULL),(208535,2386,1088,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5f000a-1691-11df-97a5-7038c432aabf',NULL),(208536,2386,1088,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5f01a5-1691-11df-97a5-7038c432aabf',NULL),(208537,2386,1088,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5f033b-1691-11df-97a5-7038c432aabf',NULL),(208538,2386,1112,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5f0505-1691-11df-97a5-7038c432aabf',NULL),(208539,2386,1109,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5f0686-1691-11df-97a5-7038c432aabf',NULL),(208540,2386,1110,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5f0807-1691-11df-97a5-7038c432aabf',NULL),(208541,2386,1111,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5f0988-1691-11df-97a5-7038c432aabf',NULL),(208542,2386,1255,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5f0b04-1691-11df-97a5-7038c432aabf',NULL),(208543,2386,1277,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5f0c81-1691-11df-97a5-7038c432aabf',NULL),(208544,2386,1261,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5f0e06-1691-11df-97a5-7038c432aabf',NULL),(208545,2386,1265,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5f0f83-1691-11df-97a5-7038c432aabf',NULL),(208546,2386,1268,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5f1104-1691-11df-97a5-7038c432aabf',NULL),(208547,2386,1271,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5f1281-1691-11df-97a5-7038c432aabf',NULL),(208548,2386,1271,18891,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:19:09',0,1,NULL,NULL,NULL,'cc5f1406-1691-11df-97a5-7038c432aabf',NULL),(208549,905,1246,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f1583-1691-11df-97a5-7038c432aabf',NULL),(208550,905,5282,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f1703-1691-11df-97a5-7038c432aabf',NULL),(208551,905,6096,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f1884-1691-11df-97a5-7038c432aabf',NULL),(208552,905,1154,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f1a01-1691-11df-97a5-7038c432aabf',NULL),(208553,905,1192,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f1b86-1691-11df-97a5-7038c432aabf',NULL),(208554,905,1155,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f1d03-1691-11df-97a5-7038c432aabf',NULL),(208555,905,1164,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f1e84-1691-11df-97a5-7038c432aabf',NULL),(208556,905,1156,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f2005-1691-11df-97a5-7038c432aabf',NULL),(208557,905,5092,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f2186-1691-11df-97a5-7038c432aabf',NULL),(208558,905,5086,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f2307-1691-11df-97a5-7038c432aabf',NULL),(208559,905,5087,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f24e2-1691-11df-97a5-7038c432aabf',NULL),(208560,905,5085,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f267c-1691-11df-97a5-7038c432aabf',NULL),(208561,905,5088,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f2817-1691-11df-97a5-7038c432aabf',NULL),(208562,905,5089,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f29a9-1691-11df-97a5-7038c432aabf',NULL),(208563,905,5356,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f2b3f-1691-11df-97a5-7038c432aabf',NULL),(208564,905,1248,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f2cfc-1691-11df-97a5-7038c432aabf',NULL),(208565,905,5096,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f2e7d-1691-11df-97a5-7038c432aabf',NULL),(208566,905,1088,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f2ffe-1691-11df-97a5-7038c432aabf',NULL),(208567,905,1088,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f317b-1691-11df-97a5-7038c432aabf',NULL),(208568,905,1088,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f32fc-1691-11df-97a5-7038c432aabf',NULL),(208569,905,1112,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f3478-1691-11df-97a5-7038c432aabf',NULL),(208570,905,1109,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f35f5-1691-11df-97a5-7038c432aabf',NULL),(208571,905,1110,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f3772-1691-11df-97a5-7038c432aabf',NULL),(208572,905,1111,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f38f3-1691-11df-97a5-7038c432aabf',NULL),(208573,905,1255,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f3a74-1691-11df-97a5-7038c432aabf',NULL),(208574,905,1277,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f3bf0-1691-11df-97a5-7038c432aabf',NULL),(208575,905,1261,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f3d71-1691-11df-97a5-7038c432aabf',NULL),(208576,905,1265,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f3eee-1691-11df-97a5-7038c432aabf',NULL),(208577,905,1268,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f406f-1691-11df-97a5-7038c432aabf',NULL),(208578,905,1271,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f41ec-1691-11df-97a5-7038c432aabf',NULL),(208579,905,1271,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f4dcd-1691-11df-97a5-7038c432aabf',NULL),(208580,905,1271,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f4f5f-1691-11df-97a5-7038c432aabf',NULL),(208581,905,1272,18902,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:24:30',0,1,NULL,NULL,NULL,'cc5f50e8-1691-11df-97a5-7038c432aabf',NULL),(208582,7689,1246,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f527f-1691-11df-97a5-7038c432aabf',NULL),(208583,7689,5282,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f5437-1691-11df-97a5-7038c432aabf',NULL),(208584,7689,6096,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f55bc-1691-11df-97a5-7038c432aabf',NULL),(208585,7689,1154,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f5742-1691-11df-97a5-7038c432aabf',NULL),(208586,7689,1192,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f58cb-1691-11df-97a5-7038c432aabf',NULL),(208587,7689,1164,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f5b51-1691-11df-97a5-7038c432aabf',NULL),(208588,7689,1156,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f5dc6-1691-11df-97a5-7038c432aabf',NULL),(208589,7689,5092,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f603f-1691-11df-97a5-7038c432aabf',NULL),(208590,7689,5086,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f63ac-1691-11df-97a5-7038c432aabf',NULL),(208591,7689,5087,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f663a-1691-11df-97a5-7038c432aabf',NULL),(208592,7689,5085,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f68cd-1691-11df-97a5-7038c432aabf',NULL),(208593,7689,5088,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f6b57-1691-11df-97a5-7038c432aabf',NULL),(208594,7689,5089,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f6ddd-1691-11df-97a5-7038c432aabf',NULL),(208595,7689,5356,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f7067-1691-11df-97a5-7038c432aabf',NULL),(208596,7689,1248,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f735c-1691-11df-97a5-7038c432aabf',NULL),(208597,7689,5096,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f760d-1691-11df-97a5-7038c432aabf',NULL),(208598,7689,1088,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f78b5-1691-11df-97a5-7038c432aabf',NULL),(208599,7689,1088,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f7b8c-1691-11df-97a5-7038c432aabf',NULL),(208600,7689,1088,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f7e1a-1691-11df-97a5-7038c432aabf',NULL),(208601,7689,1112,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f80a0-1691-11df-97a5-7038c432aabf',NULL),(208602,7689,1109,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f8326-1691-11df-97a5-7038c432aabf',NULL),(208603,7689,1110,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f85a8-1691-11df-97a5-7038c432aabf',NULL),(208604,7689,1111,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f872d-1691-11df-97a5-7038c432aabf',NULL),(208605,7689,1255,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f88a5-1691-11df-97a5-7038c432aabf',NULL),(208606,7689,1277,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f8a26-1691-11df-97a5-7038c432aabf',NULL),(208607,7689,1261,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f8ba3-1691-11df-97a5-7038c432aabf',NULL),(208608,7689,1265,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f8d20-1691-11df-97a5-7038c432aabf',NULL),(208609,7689,1268,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f8ea1-1691-11df-97a5-7038c432aabf',NULL),(208610,7689,1272,18905,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:26:14',0,1,NULL,NULL,NULL,'cc5f9019-1691-11df-97a5-7038c432aabf',NULL),(208611,4130,1246,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5f919a-1691-11df-97a5-7038c432aabf',NULL),(208612,4130,5282,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5f931b-1691-11df-97a5-7038c432aabf',NULL),(208613,4130,6096,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5f9498-1691-11df-97a5-7038c432aabf',NULL),(208614,4130,1154,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5f9614-1691-11df-97a5-7038c432aabf',NULL),(208615,4130,1192,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5f9791-1691-11df-97a5-7038c432aabf',NULL),(208616,4130,1155,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5f9963-1691-11df-97a5-7038c432aabf',NULL),(208617,4130,1164,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5f9af5-1691-11df-97a5-7038c432aabf',NULL),(208618,4130,1156,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5f9c8c-1691-11df-97a5-7038c432aabf',NULL),(208619,4130,5092,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5f9e1e-1691-11df-97a5-7038c432aabf',NULL),(208620,4130,5086,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5f9fb4-1691-11df-97a5-7038c432aabf',NULL),(208621,4130,5087,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5fa17e-1691-11df-97a5-7038c432aabf',NULL),(208622,4130,5085,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5fa2f6-1691-11df-97a5-7038c432aabf',NULL),(208623,4130,5088,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5fa473-1691-11df-97a5-7038c432aabf',NULL),(208624,4130,5089,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5fa5ef-1691-11df-97a5-7038c432aabf',NULL),(208625,4130,5356,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5fa770-1691-11df-97a5-7038c432aabf',NULL),(208626,4130,1248,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5fa8f1-1691-11df-97a5-7038c432aabf',NULL),(208627,4130,5096,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5faa6e-1691-11df-97a5-7038c432aabf',NULL),(208628,4130,1088,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5fabf3-1691-11df-97a5-7038c432aabf',NULL),(208629,4130,1088,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5fad6c-1691-11df-97a5-7038c432aabf',NULL),(208630,4130,1088,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5faeed-1691-11df-97a5-7038c432aabf',NULL),(208631,4130,1112,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5fb069-1691-11df-97a5-7038c432aabf',NULL),(208632,4130,1109,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5fb1e6-1691-11df-97a5-7038c432aabf',NULL),(208633,4130,1110,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5fb367-1691-11df-97a5-7038c432aabf',NULL),(208634,4130,1111,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5fb4df-1691-11df-97a5-7038c432aabf',NULL),(208635,4130,1255,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5fb660-1691-11df-97a5-7038c432aabf',NULL),(208636,4130,1277,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5fb7dd-1691-11df-97a5-7038c432aabf',NULL),(208637,4130,1261,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5fb95a-1691-11df-97a5-7038c432aabf',NULL),(208638,4130,1265,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5fbadb-1691-11df-97a5-7038c432aabf',NULL),(208639,4130,1268,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5fbc53-1691-11df-97a5-7038c432aabf',NULL),(208640,4130,1272,18907,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:51',0,1,NULL,NULL,NULL,'cc5fbdd4-1691-11df-97a5-7038c432aabf',NULL),(208641,6280,1246,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5fbf4c-1691-11df-97a5-7038c432aabf',NULL),(208642,6280,5282,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5fc12b-1691-11df-97a5-7038c432aabf',NULL),(208643,6280,6096,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5fc2bd-1691-11df-97a5-7038c432aabf',NULL),(208644,6280,5272,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5fc454-1691-11df-97a5-7038c432aabf',NULL),(208645,6280,1146,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5fc5ea-1691-11df-97a5-7038c432aabf',NULL),(208646,6280,1154,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5fc774-1691-11df-97a5-7038c432aabf',NULL),(208647,6280,1192,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5fc935-1691-11df-97a5-7038c432aabf',NULL),(208648,6280,1156,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5fcaad-1691-11df-97a5-7038c432aabf',NULL),(208649,6280,5092,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5fcc2a-1691-11df-97a5-7038c432aabf',NULL),(208650,6280,5087,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5fcdab-1691-11df-97a5-7038c432aabf',NULL),(208651,6280,5088,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5fcf23-1691-11df-97a5-7038c432aabf',NULL),(208652,6280,5089,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5fd0a0-1691-11df-97a5-7038c432aabf',NULL),(208653,6280,5356,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5fd218-1691-11df-97a5-7038c432aabf',NULL),(208654,6280,1248,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5fd39e-1691-11df-97a5-7038c432aabf',NULL),(208655,6280,5497,18908,NULL,'2006-02-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5fd516-1691-11df-97a5-7038c432aabf',NULL),(208656,6280,730,18908,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5fd69b-1691-11df-97a5-7038c432aabf',NULL),(208657,6280,853,18908,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1214,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5fd81c-1691-11df-97a5-7038c432aabf',NULL),(208658,6280,5096,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5fd9a1-1691-11df-97a5-7038c432aabf',NULL),(208659,6280,1112,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5fdb22-1691-11df-97a5-7038c432aabf',NULL),(208660,6280,1109,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5fdca3-1691-11df-97a5-7038c432aabf',NULL),(208661,6280,1110,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5fde29-1691-11df-97a5-7038c432aabf',NULL),(208662,6280,1111,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5fdfa9-1691-11df-97a5-7038c432aabf',NULL),(208663,6280,1255,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5fe12a-1691-11df-97a5-7038c432aabf',NULL),(208664,6280,1277,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5ff0b0-1691-11df-97a5-7038c432aabf',NULL),(208665,6280,1261,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5ff282-1691-11df-97a5-7038c432aabf',NULL),(208666,6280,1265,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5ff3ff-1691-11df-97a5-7038c432aabf',NULL),(208667,6280,1268,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5ff588-1691-11df-97a5-7038c432aabf',NULL),(208668,6280,1272,18908,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:27:43',0,1,NULL,NULL,NULL,'cc5ff70e-1691-11df-97a5-7038c432aabf',NULL),(208669,4592,1246,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc5ff893-1691-11df-97a5-7038c432aabf',NULL),(208670,4592,5282,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc5ffa10-1691-11df-97a5-7038c432aabf',NULL),(208671,4592,6096,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc5ffb95-1691-11df-97a5-7038c432aabf',NULL),(208672,4592,5272,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc5ffd1a-1691-11df-97a5-7038c432aabf',NULL),(208673,4592,1146,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc5ffe9b-1691-11df-97a5-7038c432aabf',NULL),(208674,4592,1154,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc600020-1691-11df-97a5-7038c432aabf',NULL),(208675,4592,1192,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc6001a1-1691-11df-97a5-7038c432aabf',NULL),(208676,4592,1156,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc600326-1691-11df-97a5-7038c432aabf',NULL),(208677,4592,5092,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc6004ac-1691-11df-97a5-7038c432aabf',NULL),(208678,4592,5086,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc600631-1691-11df-97a5-7038c432aabf',NULL),(208679,4592,5087,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc6007b2-1691-11df-97a5-7038c432aabf',NULL),(208680,4592,5085,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc600933-1691-11df-97a5-7038c432aabf',NULL),(208681,4592,5088,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc600ab8-1691-11df-97a5-7038c432aabf',NULL),(208682,4592,5089,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.3,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc600c30-1691-11df-97a5-7038c432aabf',NULL),(208683,4592,5356,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc600db6-1691-11df-97a5-7038c432aabf',NULL),(208684,4592,1248,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc600f99-1691-11df-97a5-7038c432aabf',NULL),(208685,4592,5497,18929,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc601138-1691-11df-97a5-7038c432aabf',NULL),(208686,4592,730,18929,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc6012d7-1691-11df-97a5-7038c432aabf',NULL),(208687,4592,853,18929,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,527,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc60146d-1691-11df-97a5-7038c432aabf',NULL),(208688,4592,1276,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc601608-1691-11df-97a5-7038c432aabf',NULL),(208689,4592,5096,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc6017da-1691-11df-97a5-7038c432aabf',NULL),(208690,4592,1112,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc601957-1691-11df-97a5-7038c432aabf',NULL),(208691,4592,1109,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc601abe-1691-11df-97a5-7038c432aabf',NULL),(208692,4592,1110,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc601c21-1691-11df-97a5-7038c432aabf',NULL),(208693,4592,1111,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc601d8d-1691-11df-97a5-7038c432aabf',NULL),(208694,4592,1255,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc601ef4-1691-11df-97a5-7038c432aabf',NULL),(208695,4592,1277,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc60205b-1691-11df-97a5-7038c432aabf',NULL),(208696,4592,1261,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc6021c7-1691-11df-97a5-7038c432aabf',NULL),(208697,4592,1265,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc602325-1691-11df-97a5-7038c432aabf',NULL),(208698,4592,1268,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc602488-1691-11df-97a5-7038c432aabf',NULL),(208699,4592,1272,18929,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:44:45',0,1,NULL,NULL,NULL,'cc60340e-1691-11df-97a5-7038c432aabf',NULL),(208700,1394,1246,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc6035dc-1691-11df-97a5-7038c432aabf',NULL),(208701,1394,5282,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc60375d-1691-11df-97a5-7038c432aabf',NULL),(208702,1394,6096,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc603c46-1691-11df-97a5-7038c432aabf',NULL),(208703,1394,5272,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc603e03-1691-11df-97a5-7038c432aabf',NULL),(208704,1394,1146,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc603f73-1691-11df-97a5-7038c432aabf',NULL),(208705,1394,1154,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc6040f4-1691-11df-97a5-7038c432aabf',NULL),(208706,1394,1192,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc605322-1691-11df-97a5-7038c432aabf',NULL),(208707,1394,1156,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc60557d-1691-11df-97a5-7038c432aabf',NULL),(208708,1394,5092,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc6057ba-1691-11df-97a5-7038c432aabf',NULL),(208709,1394,5086,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc6059e6-1691-11df-97a5-7038c432aabf',NULL),(208710,1394,5087,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc606b0b-1691-11df-97a5-7038c432aabf',NULL),(208711,1394,5085,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc606ee2-1691-11df-97a5-7038c432aabf',NULL),(208712,1394,5088,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc60712c-1691-11df-97a5-7038c432aabf',NULL),(208713,1394,5089,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc608434-1691-11df-97a5-7038c432aabf',NULL),(208714,1394,5356,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc608819-1691-11df-97a5-7038c432aabf',NULL),(208715,1394,1248,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc609d6b-1691-11df-97a5-7038c432aabf',NULL),(208716,1394,952,18930,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,690,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc60ae1c-1691-11df-97a5-7038c432aabf',NULL),(208717,1394,5497,18930,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc60d47d-1691-11df-97a5-7038c432aabf',NULL),(208718,1394,730,18930,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc60d60a-1691-11df-97a5-7038c432aabf',NULL),(208719,1394,853,18930,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc60d794-1691-11df-97a5-7038c432aabf',NULL),(208720,1394,21,18930,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc60d92a-1691-11df-97a5-7038c432aabf',NULL),(208721,1394,851,18930,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc60dada-1691-11df-97a5-7038c432aabf',NULL),(208722,1394,729,18930,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206000,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc60dc5b-1691-11df-97a5-7038c432aabf',NULL),(208723,1394,654,18930,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc60ddcf-1691-11df-97a5-7038c432aabf',NULL),(208724,1394,678,18930,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc60df4c-1691-11df-97a5-7038c432aabf',NULL),(208725,1394,5096,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc60e0c9-1691-11df-97a5-7038c432aabf',NULL),(208726,1394,1112,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc60e23d-1691-11df-97a5-7038c432aabf',NULL),(208727,1394,1109,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc60e3b9-1691-11df-97a5-7038c432aabf',NULL),(208728,1394,1110,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc60e532-1691-11df-97a5-7038c432aabf',NULL),(208729,1394,1111,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc60e6af-1691-11df-97a5-7038c432aabf',NULL),(208730,1394,1255,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc60e823-1691-11df-97a5-7038c432aabf',NULL),(208731,1394,1277,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc60e99f-1691-11df-97a5-7038c432aabf',NULL),(208732,1394,1261,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc60eb1c-1691-11df-97a5-7038c432aabf',NULL),(208733,1394,1263,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc60ec90-1691-11df-97a5-7038c432aabf',NULL),(208734,1394,1265,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc60ee0d-1691-11df-97a5-7038c432aabf',NULL),(208735,1394,1268,18930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:45:25',0,1,NULL,NULL,NULL,'cc60ef8a-1691-11df-97a5-7038c432aabf',NULL),(208736,1650,1246,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc60f106-1691-11df-97a5-7038c432aabf',NULL),(208737,1650,5282,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc60f27f-1691-11df-97a5-7038c432aabf',NULL),(208738,1650,6096,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc60f3f7-1691-11df-97a5-7038c432aabf',NULL),(208739,1650,1154,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc60f56f-1691-11df-97a5-7038c432aabf',NULL),(208740,1650,1192,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc60f6e8-1691-11df-97a5-7038c432aabf',NULL),(208741,1650,1155,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc60f860-1691-11df-97a5-7038c432aabf',NULL),(208742,1650,1164,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc60fa44-1691-11df-97a5-7038c432aabf',NULL),(208743,1650,1156,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc60fbda-1691-11df-97a5-7038c432aabf',NULL),(208744,1650,5092,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc60fd70-1691-11df-97a5-7038c432aabf',NULL),(208745,1650,5086,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc60fefa-1691-11df-97a5-7038c432aabf',NULL),(208746,1650,5087,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc610088-1691-11df-97a5-7038c432aabf',NULL),(208747,1650,5085,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc610211-1691-11df-97a5-7038c432aabf',NULL),(208748,1650,5088,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc6103ce-1691-11df-97a5-7038c432aabf',NULL),(208749,1650,5089,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc610546-1691-11df-97a5-7038c432aabf',NULL),(208750,1650,5356,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc6106ba-1691-11df-97a5-7038c432aabf',NULL),(208751,1650,1248,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc610837-1691-11df-97a5-7038c432aabf',NULL),(208752,1650,5096,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc6109ab-1691-11df-97a5-7038c432aabf',NULL),(208753,1650,1088,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc610b24-1691-11df-97a5-7038c432aabf',NULL),(208754,1650,1088,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc610ca0-1691-11df-97a5-7038c432aabf',NULL),(208755,1650,1088,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc610e19-1691-11df-97a5-7038c432aabf',NULL),(208756,1650,1112,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc610f95-1691-11df-97a5-7038c432aabf',NULL),(208757,1650,1109,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc611109-1691-11df-97a5-7038c432aabf',NULL),(208758,1650,1110,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc61127e-1691-11df-97a5-7038c432aabf',NULL),(208759,1650,1111,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc6113f6-1691-11df-97a5-7038c432aabf',NULL),(208760,1650,1255,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc61156e-1691-11df-97a5-7038c432aabf',NULL),(208761,1650,1277,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc6116eb-1691-11df-97a5-7038c432aabf',NULL),(208762,1650,1261,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc61185f-1691-11df-97a5-7038c432aabf',NULL),(208763,1650,1265,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc6119d8-1691-11df-97a5-7038c432aabf',NULL),(208764,1650,1268,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc611b4c-1691-11df-97a5-7038c432aabf',NULL),(208765,1650,1271,18944,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:00:32',0,1,NULL,NULL,NULL,'cc611cc4-1691-11df-97a5-7038c432aabf',NULL),(208766,8445,1246,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc611e38-1691-11df-97a5-7038c432aabf',NULL),(208767,8445,5282,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc61200b-1691-11df-97a5-7038c432aabf',NULL),(208768,8445,6096,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc61219d-1691-11df-97a5-7038c432aabf',NULL),(208769,8445,5272,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc612326-1691-11df-97a5-7038c432aabf',NULL),(208770,8445,1154,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc6124b8-1691-11df-97a5-7038c432aabf',NULL),(208771,8445,1192,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc612642-1691-11df-97a5-7038c432aabf',NULL),(208772,8445,1155,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc612803-1691-11df-97a5-7038c432aabf',NULL),(208773,8445,1164,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc61297f-1691-11df-97a5-7038c432aabf',NULL),(208774,8445,1156,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc612af4-1691-11df-97a5-7038c432aabf',NULL),(208775,8445,5092,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc612c75-1691-11df-97a5-7038c432aabf',NULL),(208776,8445,5086,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc612de9-1691-11df-97a5-7038c432aabf',NULL),(208777,8445,5087,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc612f61-1691-11df-97a5-7038c432aabf',NULL),(208778,8445,5085,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc6130de-1691-11df-97a5-7038c432aabf',NULL),(208779,8445,5088,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc61324e-1691-11df-97a5-7038c432aabf',NULL),(208780,8445,5089,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.4,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc6133ca-1691-11df-97a5-7038c432aabf',NULL),(208781,8445,5356,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc613543-1691-11df-97a5-7038c432aabf',NULL),(208782,8445,1248,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc6136bb-1691-11df-97a5-7038c432aabf',NULL),(208783,8445,1276,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc613838-1691-11df-97a5-7038c432aabf',NULL),(208784,8445,5096,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc6139ac-1691-11df-97a5-7038c432aabf',NULL),(208785,8445,1088,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc6144ea-1691-11df-97a5-7038c432aabf',NULL),(208786,8445,1112,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc61465f-1691-11df-97a5-7038c432aabf',NULL),(208787,8445,1109,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc614839-1691-11df-97a5-7038c432aabf',NULL),(208788,8445,1110,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc614ab2-1691-11df-97a5-7038c432aabf',NULL),(208789,8445,1111,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc614c49-1691-11df-97a5-7038c432aabf',NULL),(208790,8445,1255,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc614ddf-1691-11df-97a5-7038c432aabf',NULL),(208791,8445,1277,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc614fa0-1691-11df-97a5-7038c432aabf',NULL),(208792,8445,1261,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc61512e-1691-11df-97a5-7038c432aabf',NULL),(208793,8445,1265,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc6153a7-1691-11df-97a5-7038c432aabf',NULL),(208794,8445,1268,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc61560b-1691-11df-97a5-7038c432aabf',NULL),(208795,8445,1272,18946,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 11:59:26',0,1,NULL,NULL,NULL,'cc615873-1691-11df-97a5-7038c432aabf',NULL),(208796,4384,1088,13888,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-04 12:26:53',0,1,NULL,NULL,NULL,'cc615bd3-1691-11df-97a5-7038c432aabf',NULL),(208797,8103,1246,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc615e61-1691-11df-97a5-7038c432aabf',NULL),(208798,8103,5282,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc6160e7-1691-11df-97a5-7038c432aabf',NULL),(208799,8103,6096,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc616364-1691-11df-97a5-7038c432aabf',NULL),(208800,8103,5272,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc6165dd-1691-11df-97a5-7038c432aabf',NULL),(208801,8103,1154,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc616856-1691-11df-97a5-7038c432aabf',NULL),(208802,8103,1192,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc616ad4-1691-11df-97a5-7038c432aabf',NULL),(208803,8103,1155,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc616d48-1691-11df-97a5-7038c432aabf',NULL),(208804,8103,1164,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc617035-1691-11df-97a5-7038c432aabf',NULL),(208805,8103,1156,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc6172d4-1691-11df-97a5-7038c432aabf',NULL),(208806,8103,5092,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc617570-1691-11df-97a5-7038c432aabf',NULL),(208807,8103,5086,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc617829-1691-11df-97a5-7038c432aabf',NULL),(208808,8103,5087,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc61799d-1691-11df-97a5-7038c432aabf',NULL),(208809,8103,5085,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc617b1a-1691-11df-97a5-7038c432aabf',NULL),(208810,8103,5088,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc617c96-1691-11df-97a5-7038c432aabf',NULL),(208811,8103,5089,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.3,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc617e0b-1691-11df-97a5-7038c432aabf',NULL),(208812,8103,5356,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc617f83-1691-11df-97a5-7038c432aabf',NULL),(208813,8103,1248,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc618100-1691-11df-97a5-7038c432aabf',NULL),(208814,8103,1276,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc61827c-1691-11df-97a5-7038c432aabf',NULL),(208815,8103,5096,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc6183f0-1691-11df-97a5-7038c432aabf',NULL),(208816,8103,1088,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc61856d-1691-11df-97a5-7038c432aabf',NULL),(208817,8103,1088,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc6186ea-1691-11df-97a5-7038c432aabf',NULL),(208818,8103,1088,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc61885e-1691-11df-97a5-7038c432aabf',NULL),(208819,8103,1112,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc6189db-1691-11df-97a5-7038c432aabf',NULL),(208820,8103,1109,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc618b4a-1691-11df-97a5-7038c432aabf',NULL),(208821,8103,1110,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc618cc3-1691-11df-97a5-7038c432aabf',NULL),(208822,8103,1111,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc618e40-1691-11df-97a5-7038c432aabf',NULL),(208823,8103,1255,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc618fb4-1691-11df-97a5-7038c432aabf',NULL),(208824,8103,1277,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc619130-1691-11df-97a5-7038c432aabf',NULL),(208825,8103,1261,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc6192a4-1691-11df-97a5-7038c432aabf',NULL),(208826,8103,1265,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc619421-1691-11df-97a5-7038c432aabf',NULL),(208827,8103,1268,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc6195f8-1691-11df-97a5-7038c432aabf',NULL),(208828,8103,1272,18984,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:34:02',0,1,NULL,NULL,NULL,'cc61978a-1691-11df-97a5-7038c432aabf',NULL),(208829,6212,1246,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc61991c-1691-11df-97a5-7038c432aabf',NULL),(208830,6212,5282,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc619aae-1691-11df-97a5-7038c432aabf',NULL),(208831,6212,5272,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc619c40-1691-11df-97a5-7038c432aabf',NULL),(208832,6212,1146,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc619df4-1691-11df-97a5-7038c432aabf',NULL),(208833,6212,1154,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc619f6d-1691-11df-97a5-7038c432aabf',NULL),(208834,6212,1192,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc61a0e5-1691-11df-97a5-7038c432aabf',NULL),(208835,6212,5092,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc61a25d-1691-11df-97a5-7038c432aabf',NULL),(208836,6212,5086,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc61a3d6-1691-11df-97a5-7038c432aabf',NULL),(208837,6212,5087,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc61a54a-1691-11df-97a5-7038c432aabf',NULL),(208838,6212,5085,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc61a6cb-1691-11df-97a5-7038c432aabf',NULL),(208839,6212,5088,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc61a83f-1691-11df-97a5-7038c432aabf',NULL),(208840,6212,5089,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc61a9b7-1691-11df-97a5-7038c432aabf',NULL),(208841,6212,5356,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc61ab34-1691-11df-97a5-7038c432aabf',NULL),(208842,6212,1248,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc61acb1-1691-11df-97a5-7038c432aabf',NULL),(208843,6212,5096,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc61ae2d-1691-11df-97a5-7038c432aabf',NULL),(208844,6212,6042,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc61afa2-1691-11df-97a5-7038c432aabf',NULL),(208845,6212,1112,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc61b11a-1691-11df-97a5-7038c432aabf',NULL),(208846,6212,1109,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc61b29b-1691-11df-97a5-7038c432aabf',NULL),(208847,6212,1110,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc61b40f-1691-11df-97a5-7038c432aabf',NULL),(208848,6212,1111,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc61b587-1691-11df-97a5-7038c432aabf',NULL),(208849,6212,1255,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc61b700-1691-11df-97a5-7038c432aabf',NULL),(208850,6212,1277,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc61b87c-1691-11df-97a5-7038c432aabf',NULL),(208851,6212,1261,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc61b9f5-1691-11df-97a5-7038c432aabf',NULL),(208852,6212,1265,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc61bb6d-1691-11df-97a5-7038c432aabf',NULL),(208853,6212,1268,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc61bd4c-1691-11df-97a5-7038c432aabf',NULL),(208854,6212,1272,18991,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:44:41',0,1,NULL,NULL,NULL,'cc61bed6-1691-11df-97a5-7038c432aabf',NULL),(208855,5123,1246,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61c068-1691-11df-97a5-7038c432aabf',NULL),(208856,5123,5282,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61c1f1-1691-11df-97a5-7038c432aabf',NULL),(208857,5123,6096,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61c37f-1691-11df-97a5-7038c432aabf',NULL),(208858,5123,5272,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61c534-1691-11df-97a5-7038c432aabf',NULL),(208859,5123,1146,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61c6b4-1691-11df-97a5-7038c432aabf',NULL),(208860,5123,1154,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61c831-1691-11df-97a5-7038c432aabf',NULL),(208861,5123,1192,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61c9a5-1691-11df-97a5-7038c432aabf',NULL),(208862,5123,1155,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61cb22-1691-11df-97a5-7038c432aabf',NULL),(208863,5123,1164,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61cc96-1691-11df-97a5-7038c432aabf',NULL),(208864,5123,1156,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61ce1b-1691-11df-97a5-7038c432aabf',NULL),(208865,5123,5092,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61cf9c-1691-11df-97a5-7038c432aabf',NULL),(208866,5123,5086,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61d11d-1691-11df-97a5-7038c432aabf',NULL),(208867,5123,5087,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61d29a-1691-11df-97a5-7038c432aabf',NULL),(208868,5123,5085,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61d417-1691-11df-97a5-7038c432aabf',NULL),(208869,5123,5088,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61df77-1691-11df-97a5-7038c432aabf',NULL),(208870,5123,5089,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61e0f0-1691-11df-97a5-7038c432aabf',NULL),(208871,5123,5356,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61e264-1691-11df-97a5-7038c432aabf',NULL),(208872,5123,1248,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61e44c-1691-11df-97a5-7038c432aabf',NULL),(208873,5123,952,18994,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,314,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61e5d9-1691-11df-97a5-7038c432aabf',NULL),(208874,5123,5497,18994,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,457,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61e770-1691-11df-97a5-7038c432aabf',NULL),(208875,5123,730,18994,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61e902-1691-11df-97a5-7038c432aabf',NULL),(208876,5123,853,18994,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1130,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61ea98-1691-11df-97a5-7038c432aabf',NULL),(208877,5123,21,18994,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61ec51-1691-11df-97a5-7038c432aabf',NULL),(208878,5123,851,18994,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61edcd-1691-11df-97a5-7038c432aabf',NULL),(208879,5123,729,18994,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,195000,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61ef4a-1691-11df-97a5-7038c432aabf',NULL),(208880,5123,790,18994,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.8,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61f0c2-1691-11df-97a5-7038c432aabf',NULL),(208881,5123,654,18994,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61f23f-1691-11df-97a5-7038c432aabf',NULL),(208882,5123,678,18994,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61f3c0-1691-11df-97a5-7038c432aabf',NULL),(208883,5123,5096,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61f538-1691-11df-97a5-7038c432aabf',NULL),(208884,5123,6042,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61f6b5-1691-11df-97a5-7038c432aabf',NULL),(208885,5123,1088,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61f832-1691-11df-97a5-7038c432aabf',NULL),(208886,5123,1088,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61f9b3-1691-11df-97a5-7038c432aabf',NULL),(208887,5123,1088,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61fb2f-1691-11df-97a5-7038c432aabf',NULL),(208888,5123,1112,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61fcac-1691-11df-97a5-7038c432aabf',NULL),(208889,5123,1109,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61fe29-1691-11df-97a5-7038c432aabf',NULL),(208890,5123,1110,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc61ffa5-1691-11df-97a5-7038c432aabf',NULL),(208891,5123,1111,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc620126-1691-11df-97a5-7038c432aabf',NULL),(208892,5123,1255,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc6202a3-1691-11df-97a5-7038c432aabf',NULL),(208893,5123,1277,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc620428-1691-11df-97a5-7038c432aabf',NULL),(208894,5123,1261,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc6205a5-1691-11df-97a5-7038c432aabf',NULL),(208895,5123,1265,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc620737-1691-11df-97a5-7038c432aabf',NULL),(208896,5123,1268,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc6208b4-1691-11df-97a5-7038c432aabf',NULL),(208897,5123,1272,18994,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:46:09',0,1,NULL,NULL,NULL,'cc620a71-1691-11df-97a5-7038c432aabf',NULL),(208898,8862,1246,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc620bf2-1691-11df-97a5-7038c432aabf',NULL),(208899,8862,5282,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc620d6e-1691-11df-97a5-7038c432aabf',NULL),(208900,8862,6096,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc620eeb-1691-11df-97a5-7038c432aabf',NULL),(208901,8862,5272,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc62106c-1691-11df-97a5-7038c432aabf',NULL),(208902,8862,1146,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc6211e9-1691-11df-97a5-7038c432aabf',NULL),(208903,8862,1154,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc621387-1691-11df-97a5-7038c432aabf',NULL),(208904,8862,1192,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc6214ea-1691-11df-97a5-7038c432aabf',NULL),(208905,8862,1155,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc62247d-1691-11df-97a5-7038c432aabf',NULL),(208906,8862,1164,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc6225e8-1691-11df-97a5-7038c432aabf',NULL),(208907,8862,1156,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc622750-1691-11df-97a5-7038c432aabf',NULL),(208908,8862,6065,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc622c0a-1691-11df-97a5-7038c432aabf',NULL),(208909,8862,5092,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc622d7a-1691-11df-97a5-7038c432aabf',NULL),(208910,8862,5086,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc622eee-1691-11df-97a5-7038c432aabf',NULL),(208911,8862,1166,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc623073-1691-11df-97a5-7038c432aabf',NULL),(208912,8862,5087,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc62477a-1691-11df-97a5-7038c432aabf',NULL),(208913,8862,5085,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc6249d0-1691-11df-97a5-7038c432aabf',NULL),(208914,8862,5088,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc624c09-1691-11df-97a5-7038c432aabf',NULL),(208915,8862,5089,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc624e35-1691-11df-97a5-7038c432aabf',NULL),(208916,8862,5356,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc625f09-1691-11df-97a5-7038c432aabf',NULL),(208917,8862,1248,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc62632d-1691-11df-97a5-7038c432aabf',NULL),(208918,8862,5096,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc626588-1691-11df-97a5-7038c432aabf',NULL),(208919,8862,1088,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc627854-1691-11df-97a5-7038c432aabf',NULL),(208920,8862,1088,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc627a89-1691-11df-97a5-7038c432aabf',NULL),(208921,8862,1088,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc628bba-1691-11df-97a5-7038c432aabf',NULL),(208922,8862,1112,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc629bf4-1691-11df-97a5-7038c432aabf',NULL),(208923,8862,1109,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc62be81-1691-11df-97a5-7038c432aabf',NULL),(208924,8862,1110,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc62c006-1691-11df-97a5-7038c432aabf',NULL),(208925,8862,1111,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc62c17a-1691-11df-97a5-7038c432aabf',NULL),(208926,8862,1255,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc62c304-1691-11df-97a5-7038c432aabf',NULL),(208927,8862,1277,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc62c481-1691-11df-97a5-7038c432aabf',NULL),(208928,8862,1261,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc62c601-1691-11df-97a5-7038c432aabf',NULL),(208929,8862,1265,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc62c77e-1691-11df-97a5-7038c432aabf',NULL),(208930,8862,1272,18996,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:37',0,1,NULL,NULL,NULL,'cc62c8fb-1691-11df-97a5-7038c432aabf',NULL),(208931,6526,1246,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62ca77-1691-11df-97a5-7038c432aabf',NULL),(208932,6526,5282,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62cbf4-1691-11df-97a5-7038c432aabf',NULL),(208933,6526,6096,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62cde0-1691-11df-97a5-7038c432aabf',NULL),(208934,6526,5272,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62cf76-1691-11df-97a5-7038c432aabf',NULL),(208935,6526,1146,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62d104-1691-11df-97a5-7038c432aabf',NULL),(208936,6526,1154,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62d296-1691-11df-97a5-7038c432aabf',NULL),(208937,6526,1192,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62d424-1691-11df-97a5-7038c432aabf',NULL),(208938,6526,1155,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62d5ee-1691-11df-97a5-7038c432aabf',NULL),(208939,6526,1164,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62d766-1691-11df-97a5-7038c432aabf',NULL),(208940,6526,1156,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62d8e7-1691-11df-97a5-7038c432aabf',NULL),(208941,6526,5092,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62da68-1691-11df-97a5-7038c432aabf',NULL),(208942,6526,5086,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62dbe5-1691-11df-97a5-7038c432aabf',NULL),(208943,6526,5087,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62dd61-1691-11df-97a5-7038c432aabf',NULL),(208944,6526,5085,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62deda-1691-11df-97a5-7038c432aabf',NULL),(208945,6526,5088,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62e052-1691-11df-97a5-7038c432aabf',NULL),(208946,6526,5089,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62e1cf-1691-11df-97a5-7038c432aabf',NULL),(208947,6526,5356,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62e347-1691-11df-97a5-7038c432aabf',NULL),(208948,6526,1248,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62e4c8-1691-11df-97a5-7038c432aabf',NULL),(208949,6526,5497,18997,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,425,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62e641-1691-11df-97a5-7038c432aabf',NULL),(208950,6526,730,18997,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62e7bd-1691-11df-97a5-7038c432aabf',NULL),(208951,6526,853,18997,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,713,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62e93e-1691-11df-97a5-7038c432aabf',NULL),(208952,6526,1276,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62eab7-1691-11df-97a5-7038c432aabf',NULL),(208953,6526,5096,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62ec38-1691-11df-97a5-7038c432aabf',NULL),(208954,6526,1088,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62edb0-1691-11df-97a5-7038c432aabf',NULL),(208955,6526,1088,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62ef31-1691-11df-97a5-7038c432aabf',NULL),(208956,6526,1088,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62f0ae-1691-11df-97a5-7038c432aabf',NULL),(208957,6526,1112,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62f226-1691-11df-97a5-7038c432aabf',NULL),(208958,6526,1109,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62f3a3-1691-11df-97a5-7038c432aabf',NULL),(208959,6526,1110,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62f57e-1691-11df-97a5-7038c432aabf',NULL),(208960,6526,1111,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62f710-1691-11df-97a5-7038c432aabf',NULL),(208961,6526,1255,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62f89d-1691-11df-97a5-7038c432aabf',NULL),(208962,6526,1277,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62fa2f-1691-11df-97a5-7038c432aabf',NULL),(208963,6526,1261,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62fbbd-1691-11df-97a5-7038c432aabf',NULL),(208964,6526,1265,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62fd76-1691-11df-97a5-7038c432aabf',NULL),(208965,6526,1268,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc62fef2-1691-11df-97a5-7038c432aabf',NULL),(208966,6526,1272,18997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:47:14',0,1,NULL,NULL,NULL,'cc63006f-1691-11df-97a5-7038c432aabf',NULL),(208967,4213,1246,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc6301ec-1691-11df-97a5-7038c432aabf',NULL),(208968,4213,5282,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc630360-1691-11df-97a5-7038c432aabf',NULL),(208969,4213,5272,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc6304e1-1691-11df-97a5-7038c432aabf',NULL),(208970,4213,1146,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc630662-1691-11df-97a5-7038c432aabf',NULL),(208971,4213,1154,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc6307da-1691-11df-97a5-7038c432aabf',NULL),(208972,4213,1192,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc630957-1691-11df-97a5-7038c432aabf',NULL),(208973,4213,1155,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc630acf-1691-11df-97a5-7038c432aabf',NULL),(208974,4213,1164,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc630c50-1691-11df-97a5-7038c432aabf',NULL),(208975,4213,1156,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc630dcd-1691-11df-97a5-7038c432aabf',NULL),(208976,4213,6077,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc630f45-1691-11df-97a5-7038c432aabf',NULL),(208977,4213,5092,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc6310c6-1691-11df-97a5-7038c432aabf',NULL),(208978,4213,5086,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc63123f-1691-11df-97a5-7038c432aabf',NULL),(208979,4213,5087,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc6313c0-1691-11df-97a5-7038c432aabf',NULL),(208980,4213,5085,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc631538-1691-11df-97a5-7038c432aabf',NULL),(208981,4213,5088,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc6316b0-1691-11df-97a5-7038c432aabf',NULL),(208982,4213,5089,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc63182d-1691-11df-97a5-7038c432aabf',NULL),(208983,4213,5356,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc6319a6-1691-11df-97a5-7038c432aabf',NULL),(208984,4213,1248,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc631b27-1691-11df-97a5-7038c432aabf',NULL),(208985,4213,5497,18998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc631d06-1691-11df-97a5-7038c432aabf',NULL),(208986,4213,730,18998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc631e9c-1691-11df-97a5-7038c432aabf',NULL),(208987,4213,853,18998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,911,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc63202e-1691-11df-97a5-7038c432aabf',NULL),(208988,4213,654,18998,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.7,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc6321bc-1691-11df-97a5-7038c432aabf',NULL),(208989,4213,5096,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc63234e-1691-11df-97a5-7038c432aabf',NULL),(208990,4213,6042,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc632f22-1691-11df-97a5-7038c432aabf',NULL),(208991,4213,1088,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc63309b-1691-11df-97a5-7038c432aabf',NULL),(208992,4213,1088,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc633217-1691-11df-97a5-7038c432aabf',NULL),(208993,4213,1088,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc633398-1691-11df-97a5-7038c432aabf',NULL),(208994,4213,1112,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc633515-1691-11df-97a5-7038c432aabf',NULL),(208995,4213,1109,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc63368d-1691-11df-97a5-7038c432aabf',NULL),(208996,4213,1110,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc63380e-1691-11df-97a5-7038c432aabf',NULL),(208997,4213,1111,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc63398b-1691-11df-97a5-7038c432aabf',NULL),(208998,4213,1255,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc633b03-1691-11df-97a5-7038c432aabf',NULL),(208999,4213,1277,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc633c8d-1691-11df-97a5-7038c432aabf',NULL),(209000,4213,1261,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc633f06-1691-11df-97a5-7038c432aabf',NULL),(209001,4213,1265,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc634176-1691-11df-97a5-7038c432aabf',NULL),(209002,4213,1268,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc63444d-1691-11df-97a5-7038c432aabf',NULL),(209003,4213,1272,18998,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:48:40',0,1,NULL,NULL,NULL,'cc6347ee-1691-11df-97a5-7038c432aabf',NULL),(209004,8658,1246,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc634acd-1691-11df-97a5-7038c432aabf',NULL),(209005,8658,5282,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc634d58-1691-11df-97a5-7038c432aabf',NULL),(209006,8658,6096,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc634fe6-1691-11df-97a5-7038c432aabf',NULL),(209007,8658,5272,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc635263-1691-11df-97a5-7038c432aabf',NULL),(209008,8658,1146,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc6354e9-1691-11df-97a5-7038c432aabf',NULL),(209009,8658,1154,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc63576f-1691-11df-97a5-7038c432aabf',NULL),(209010,8658,1192,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc6359ec-1691-11df-97a5-7038c432aabf',NULL),(209011,8658,1155,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc635c65-1691-11df-97a5-7038c432aabf',NULL),(209012,8658,1164,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc635ee3-1691-11df-97a5-7038c432aabf',NULL),(209013,8658,1156,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc636164-1691-11df-97a5-7038c432aabf',NULL),(209014,8658,6065,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc6363e6-1691-11df-97a5-7038c432aabf',NULL),(209015,8658,5092,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc63665f-1691-11df-97a5-7038c432aabf',NULL),(209016,8658,5086,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc6368e5-1691-11df-97a5-7038c432aabf',NULL),(209017,8658,1166,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc636bd6-1691-11df-97a5-7038c432aabf',NULL),(209018,8658,5087,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc636d6c-1691-11df-97a5-7038c432aabf',NULL),(209019,8658,5085,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc636efa-1691-11df-97a5-7038c432aabf',NULL),(209020,8658,5088,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc63708c-1691-11df-97a5-7038c432aabf',NULL),(209021,8658,5089,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc637255-1691-11df-97a5-7038c432aabf',NULL),(209022,8658,5356,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc6373ca-1691-11df-97a5-7038c432aabf',NULL),(209023,8658,1248,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc63754b-1691-11df-97a5-7038c432aabf',NULL),(209024,8658,5096,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc6376c3-1691-11df-97a5-7038c432aabf',NULL),(209025,8658,6042,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc637840-1691-11df-97a5-7038c432aabf',NULL),(209026,8658,1088,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc6379bc-1691-11df-97a5-7038c432aabf',NULL),(209027,8658,1088,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc637b30-1691-11df-97a5-7038c432aabf',NULL),(209028,8658,1088,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc637cb1-1691-11df-97a5-7038c432aabf',NULL),(209029,8658,1112,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc637e2a-1691-11df-97a5-7038c432aabf',NULL),(209030,8658,1109,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc637fab-1691-11df-97a5-7038c432aabf',NULL),(209031,8658,1110,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc63811f-1691-11df-97a5-7038c432aabf',NULL),(209032,8658,1111,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc6382a0-1691-11df-97a5-7038c432aabf',NULL),(209033,8658,1255,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc63841c-1691-11df-97a5-7038c432aabf',NULL),(209034,8658,1277,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc638595-1691-11df-97a5-7038c432aabf',NULL),(209035,8658,1261,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc638712-1691-11df-97a5-7038c432aabf',NULL),(209036,8658,1265,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc63888e-1691-11df-97a5-7038c432aabf',NULL),(209037,8658,1268,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc638a0f-1691-11df-97a5-7038c432aabf',NULL),(209038,8658,1272,19003,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:13',0,1,NULL,NULL,NULL,'cc638b88-1691-11df-97a5-7038c432aabf',NULL),(209039,8506,5282,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc638d04-1691-11df-97a5-7038c432aabf',NULL),(209040,8506,6096,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc638e81-1691-11df-97a5-7038c432aabf',NULL),(209041,8506,5272,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc638ffe-1691-11df-97a5-7038c432aabf',NULL),(209042,8506,1146,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc6391dd-1691-11df-97a5-7038c432aabf',NULL),(209043,8506,1154,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc639366-1691-11df-97a5-7038c432aabf',NULL),(209044,8506,1192,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc6394fd-1691-11df-97a5-7038c432aabf',NULL),(209045,8506,1155,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc63968a-1691-11df-97a5-7038c432aabf',NULL),(209046,8506,1164,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc639818-1691-11df-97a5-7038c432aabf',NULL),(209047,8506,1156,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc6399d5-1691-11df-97a5-7038c432aabf',NULL),(209048,8506,6065,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc639b4d-1691-11df-97a5-7038c432aabf',NULL),(209049,8506,1165,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc639cca-1691-11df-97a5-7038c432aabf',NULL),(209050,8506,5092,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc639e47-1691-11df-97a5-7038c432aabf',NULL),(209051,8506,5086,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc639fbf-1691-11df-97a5-7038c432aabf',NULL),(209052,8506,5087,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc63a13c-1691-11df-97a5-7038c432aabf',NULL),(209053,8506,5085,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc63a2b4-1691-11df-97a5-7038c432aabf',NULL),(209054,8506,5088,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc63a431-1691-11df-97a5-7038c432aabf',NULL),(209055,8506,5089,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.7,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc63a5a5-1691-11df-97a5-7038c432aabf',NULL),(209056,8506,5356,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc63a726-1691-11df-97a5-7038c432aabf',NULL),(209057,8506,1248,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc63a89e-1691-11df-97a5-7038c432aabf',NULL),(209058,8506,1276,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc63aa1b-1691-11df-97a5-7038c432aabf',NULL),(209059,8506,5096,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc63ab9c-1691-11df-97a5-7038c432aabf',NULL),(209060,8506,1088,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc63ad14-1691-11df-97a5-7038c432aabf',NULL),(209061,8506,1088,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc63ae91-1691-11df-97a5-7038c432aabf',NULL),(209062,8506,1088,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc63b00e-1691-11df-97a5-7038c432aabf',NULL),(209063,8506,1112,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc63b18a-1691-11df-97a5-7038c432aabf',NULL),(209064,8506,1109,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc63b30b-1691-11df-97a5-7038c432aabf',NULL),(209065,8506,1110,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc63b47f-1691-11df-97a5-7038c432aabf',NULL),(209066,8506,1111,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc63b5fc-1691-11df-97a5-7038c432aabf',NULL),(209067,8506,1255,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc63b775-1691-11df-97a5-7038c432aabf',NULL),(209068,8506,1277,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc63b958-1691-11df-97a5-7038c432aabf',NULL),(209069,8506,1261,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc63bae6-1691-11df-97a5-7038c432aabf',NULL),(209070,8506,1265,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc63bc73-1691-11df-97a5-7038c432aabf',NULL),(209071,8506,1268,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc63be0e-1691-11df-97a5-7038c432aabf',NULL),(209072,8506,1272,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:52:11',0,1,NULL,NULL,NULL,'cc63bfa4-1691-11df-97a5-7038c432aabf',NULL),(209073,8509,1246,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63c15d-1691-11df-97a5-7038c432aabf',NULL),(209074,8509,5282,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63c2da-1691-11df-97a5-7038c432aabf',NULL),(209075,8509,6096,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63c456-1691-11df-97a5-7038c432aabf',NULL),(209076,8509,1154,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63c5d3-1691-11df-97a5-7038c432aabf',NULL),(209077,8509,1192,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63d14e-1691-11df-97a5-7038c432aabf',NULL),(209078,8509,1155,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63d2ca-1691-11df-97a5-7038c432aabf',NULL),(209079,8509,1164,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63d43e-1691-11df-97a5-7038c432aabf',NULL),(209080,8509,1156,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63d5c4-1691-11df-97a5-7038c432aabf',NULL),(209081,8509,5092,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63d78d-1691-11df-97a5-7038c432aabf',NULL),(209082,8509,5086,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63d924-1691-11df-97a5-7038c432aabf',NULL),(209083,8509,5087,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63daba-1691-11df-97a5-7038c432aabf',NULL),(209084,8509,5085,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63dc48-1691-11df-97a5-7038c432aabf',NULL),(209085,8509,5088,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63ddda-1691-11df-97a5-7038c432aabf',NULL),(209086,8509,5089,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63dfac-1691-11df-97a5-7038c432aabf',NULL),(209087,8509,5356,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63e17a-1691-11df-97a5-7038c432aabf',NULL),(209088,8509,1248,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63e310-1691-11df-97a5-7038c432aabf',NULL),(209089,8509,5096,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63e4a2-1691-11df-97a5-7038c432aabf',NULL),(209090,8509,1088,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63e63d-1691-11df-97a5-7038c432aabf',NULL),(209091,8509,1088,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63e7cf-1691-11df-97a5-7038c432aabf',NULL),(209092,8509,1088,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63e98c-1691-11df-97a5-7038c432aabf',NULL),(209093,8509,1112,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63eb11-1691-11df-97a5-7038c432aabf',NULL),(209094,8509,1109,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63ec8e-1691-11df-97a5-7038c432aabf',NULL),(209095,8509,1110,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63ee0a-1691-11df-97a5-7038c432aabf',NULL),(209096,8509,1111,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63ef83-1691-11df-97a5-7038c432aabf',NULL),(209097,8509,1255,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63f108-1691-11df-97a5-7038c432aabf',NULL),(209098,8509,1277,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63f285-1691-11df-97a5-7038c432aabf',NULL),(209099,8509,1261,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63f406-1691-11df-97a5-7038c432aabf',NULL),(209100,8509,1265,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63f58b-1691-11df-97a5-7038c432aabf',NULL),(209101,8509,1268,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63f70c-1691-11df-97a5-7038c432aabf',NULL),(209102,8509,1272,19012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 12:57:45',0,1,NULL,NULL,NULL,'cc63f8a2-1691-11df-97a5-7038c432aabf',NULL),(209103,3121,1246,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc63fa28-1691-11df-97a5-7038c432aabf',NULL),(209104,3121,5282,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc63fb97-1691-11df-97a5-7038c432aabf',NULL),(209105,3121,6096,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc63fd03-1691-11df-97a5-7038c432aabf',NULL),(209106,3121,5272,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc63fe73-1691-11df-97a5-7038c432aabf',NULL),(209107,3121,1146,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc63ffe3-1691-11df-97a5-7038c432aabf',NULL),(209108,3121,1154,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc64014e-1691-11df-97a5-7038c432aabf',NULL),(209109,3121,1192,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc6402c2-1691-11df-97a5-7038c432aabf',NULL),(209110,3121,1155,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc64042a-1691-11df-97a5-7038c432aabf',NULL),(209111,3121,1164,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc640595-1691-11df-97a5-7038c432aabf',NULL),(209112,3121,1156,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc64160f-1691-11df-97a5-7038c432aabf',NULL),(209113,3121,6065,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc64177e-1691-11df-97a5-7038c432aabf',NULL),(209114,3121,5092,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc6418ea-1691-11df-97a5-7038c432aabf',NULL),(209115,3121,5086,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc641d98-1691-11df-97a5-7038c432aabf',NULL),(209116,3121,5087,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc641f0c-1691-11df-97a5-7038c432aabf',NULL),(209117,3121,5085,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc642080-1691-11df-97a5-7038c432aabf',NULL),(209118,3121,5088,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc6421fd-1691-11df-97a5-7038c432aabf',NULL),(209119,3121,5089,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc6434ab-1691-11df-97a5-7038c432aabf',NULL),(209120,3121,5356,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc643739-1691-11df-97a5-7038c432aabf',NULL),(209121,3121,1248,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc643976-1691-11df-97a5-7038c432aabf',NULL),(209122,3121,5096,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc643bb8-1691-11df-97a5-7038c432aabf',NULL),(209123,3121,1088,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc644bf9-1691-11df-97a5-7038c432aabf',NULL),(209124,3121,1088,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc644fd1-1691-11df-97a5-7038c432aabf',NULL),(209125,3121,1088,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc64522c-1691-11df-97a5-7038c432aabf',NULL),(209126,3121,1112,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc6465ec-1691-11df-97a5-7038c432aabf',NULL),(209127,3121,1109,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc646829-1691-11df-97a5-7038c432aabf',NULL),(209128,3121,1110,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc647874-1691-11df-97a5-7038c432aabf',NULL),(209129,3121,1111,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc6489bf-1691-11df-97a5-7038c432aabf',NULL),(209130,3121,1255,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc64ace6-1691-11df-97a5-7038c432aabf',NULL),(209131,3121,1277,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc64ae6b-1691-11df-97a5-7038c432aabf',NULL),(209132,3121,1261,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc64afe8-1691-11df-97a5-7038c432aabf',NULL),(209133,3121,1265,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc64b171-1691-11df-97a5-7038c432aabf',NULL),(209134,3121,1268,19021,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:00:50',0,1,NULL,NULL,NULL,'cc64b2f2-1691-11df-97a5-7038c432aabf',NULL),(209135,6746,1246,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64b478-1691-11df-97a5-7038c432aabf',NULL),(209136,6746,5282,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64b5f9-1691-11df-97a5-7038c432aabf',NULL),(209137,6746,6096,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64b77e-1691-11df-97a5-7038c432aabf',NULL),(209138,6746,5272,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64b903-1691-11df-97a5-7038c432aabf',NULL),(209139,6746,1146,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64ba84-1691-11df-97a5-7038c432aabf',NULL),(209140,6746,1154,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64bc09-1691-11df-97a5-7038c432aabf',NULL),(209141,6746,1192,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64bd8a-1691-11df-97a5-7038c432aabf',NULL),(209142,6746,1156,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64bf0f-1691-11df-97a5-7038c432aabf',NULL),(209143,6746,1165,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64c090-1691-11df-97a5-7038c432aabf',NULL),(209144,6746,5092,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64c21a-1691-11df-97a5-7038c432aabf',NULL),(209145,6746,5086,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64c39f-1691-11df-97a5-7038c432aabf',NULL),(209146,6746,5087,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64c51c-1691-11df-97a5-7038c432aabf',NULL),(209147,6746,5085,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64c69d-1691-11df-97a5-7038c432aabf',NULL),(209148,6746,5088,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64c81e-1691-11df-97a5-7038c432aabf',NULL),(209149,6746,5089,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64ca01-1691-11df-97a5-7038c432aabf',NULL),(209150,6746,5356,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64cba0-1691-11df-97a5-7038c432aabf',NULL),(209151,6746,1248,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64cd36-1691-11df-97a5-7038c432aabf',NULL),(209152,6746,5096,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64ced5-1691-11df-97a5-7038c432aabf',NULL),(209153,6746,1112,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64d06b-1691-11df-97a5-7038c432aabf',NULL),(209154,6746,1109,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64d202-1691-11df-97a5-7038c432aabf',NULL),(209155,6746,1110,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64d3cb-1691-11df-97a5-7038c432aabf',NULL),(209156,6746,1111,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64d548-1691-11df-97a5-7038c432aabf',NULL),(209157,6746,1255,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64d6cd-1691-11df-97a5-7038c432aabf',NULL),(209158,6746,1277,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64d84a-1691-11df-97a5-7038c432aabf',NULL),(209159,6746,1261,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64d9cf-1691-11df-97a5-7038c432aabf',NULL),(209160,6746,1265,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64db50-1691-11df-97a5-7038c432aabf',NULL),(209161,6746,1268,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64dcd6-1691-11df-97a5-7038c432aabf',NULL),(209162,6746,1272,19023,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:06:35',0,1,NULL,NULL,NULL,'cc64de5b-1691-11df-97a5-7038c432aabf',NULL),(209163,2951,1246,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc64dfd7-1691-11df-97a5-7038c432aabf',NULL),(209164,2951,5282,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc64e158-1691-11df-97a5-7038c432aabf',NULL),(209165,2951,6096,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc64e2d5-1691-11df-97a5-7038c432aabf',NULL),(209166,2951,5272,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc64e581-1691-11df-97a5-7038c432aabf',NULL),(209167,2951,1146,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc64e707-1691-11df-97a5-7038c432aabf',NULL),(209168,2951,1154,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc64e883-1691-11df-97a5-7038c432aabf',NULL),(209169,2951,1192,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc64ea0d-1691-11df-97a5-7038c432aabf',NULL),(209170,2951,1155,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc64eb8a-1691-11df-97a5-7038c432aabf',NULL),(209171,2951,1164,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc64ed0a-1691-11df-97a5-7038c432aabf',NULL),(209172,2951,1156,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc64ee8b-1691-11df-97a5-7038c432aabf',NULL),(209173,2951,5092,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc64f008-1691-11df-97a5-7038c432aabf',NULL),(209174,2951,5086,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc64f1f8-1691-11df-97a5-7038c432aabf',NULL),(209175,2951,5087,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc64f38a-1691-11df-97a5-7038c432aabf',NULL),(209176,2951,5085,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc64f525-1691-11df-97a5-7038c432aabf',NULL),(209177,2951,5088,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc64f6bb-1691-11df-97a5-7038c432aabf',NULL),(209178,2951,5089,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc64f885-1691-11df-97a5-7038c432aabf',NULL),(209179,2951,5356,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc64fa06-1691-11df-97a5-7038c432aabf',NULL),(209180,2951,1248,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc64fb83-1691-11df-97a5-7038c432aabf',NULL),(209181,2951,1276,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc64fd08-1691-11df-97a5-7038c432aabf',NULL),(209182,2951,5096,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc64fe89-1691-11df-97a5-7038c432aabf',NULL),(209183,2951,6042,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc650005-1691-11df-97a5-7038c432aabf',NULL),(209184,2951,6042,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc65018b-1691-11df-97a5-7038c432aabf',NULL),(209185,2951,1088,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc65030c-1691-11df-97a5-7038c432aabf',NULL),(209186,2951,1088,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc65048d-1691-11df-97a5-7038c432aabf',NULL),(209187,2951,1088,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc650609-1691-11df-97a5-7038c432aabf',NULL),(209188,2951,1112,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc65078f-1691-11df-97a5-7038c432aabf',NULL),(209189,2951,1109,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc650914-1691-11df-97a5-7038c432aabf',NULL),(209190,2951,1110,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc650a8c-1691-11df-97a5-7038c432aabf',NULL),(209191,2951,1111,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc650c11-1691-11df-97a5-7038c432aabf',NULL),(209192,2951,1255,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc650d8e-1691-11df-97a5-7038c432aabf',NULL),(209193,2951,1277,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc650f13-1691-11df-97a5-7038c432aabf',NULL),(209194,2951,1261,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc65108c-1691-11df-97a5-7038c432aabf',NULL),(209195,2951,1265,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc651211-1691-11df-97a5-7038c432aabf',NULL),(209196,2951,1268,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc651396-1691-11df-97a5-7038c432aabf',NULL),(209197,2951,1272,19024,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:03:22',0,1,NULL,NULL,NULL,'cc651513-1691-11df-97a5-7038c432aabf',NULL),(209198,6231,1246,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc6522b1-1691-11df-97a5-7038c432aabf',NULL),(209199,6231,5282,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc652436-1691-11df-97a5-7038c432aabf',NULL),(209200,6231,6096,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc6525aa-1691-11df-97a5-7038c432aabf',NULL),(209201,6231,5272,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc65272b-1691-11df-97a5-7038c432aabf',NULL),(209202,6231,1146,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc6528ac-1691-11df-97a5-7038c432aabf',NULL),(209203,6231,1154,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc652a2d-1691-11df-97a5-7038c432aabf',NULL),(209204,6231,1192,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc652bae-1691-11df-97a5-7038c432aabf',NULL),(209205,6231,1155,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc652d33-1691-11df-97a5-7038c432aabf',NULL),(209206,6231,1164,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc652ec5-1691-11df-97a5-7038c432aabf',NULL),(209207,6231,1156,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc653147-1691-11df-97a5-7038c432aabf',NULL),(209208,6231,1165,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc6533c0-1691-11df-97a5-7038c432aabf',NULL),(209209,6231,5092,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc653635-1691-11df-97a5-7038c432aabf',NULL),(209210,6231,5086,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc6539a6-1691-11df-97a5-7038c432aabf',NULL),(209211,6231,5087,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc653c39-1691-11df-97a5-7038c432aabf',NULL),(209212,6231,5085,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc653f21-1691-11df-97a5-7038c432aabf',NULL),(209213,6231,5088,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc6541d1-1691-11df-97a5-7038c432aabf',NULL),(209214,6231,5089,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc654475-1691-11df-97a5-7038c432aabf',NULL),(209215,6231,5356,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc65474c-1691-11df-97a5-7038c432aabf',NULL),(209216,6231,1248,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc6549d7-1691-11df-97a5-7038c432aabf',NULL),(209217,6231,5096,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc654c61-1691-11df-97a5-7038c432aabf',NULL),(209218,6231,1088,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc654eeb-1691-11df-97a5-7038c432aabf',NULL),(209219,6231,1088,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc655171-1691-11df-97a5-7038c432aabf',NULL),(209220,6231,1088,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc6553fb-1691-11df-97a5-7038c432aabf',NULL),(209221,6231,1112,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc655681-1691-11df-97a5-7038c432aabf',NULL),(209222,6231,1109,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc655902-1691-11df-97a5-7038c432aabf',NULL),(209223,6231,1110,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc655b84-1691-11df-97a5-7038c432aabf',NULL),(209224,6231,1111,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc655e06-1691-11df-97a5-7038c432aabf',NULL),(209225,6231,1255,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc655f8b-1691-11df-97a5-7038c432aabf',NULL),(209226,6231,1277,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc656103-1691-11df-97a5-7038c432aabf',NULL),(209227,6231,1261,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc656284-1691-11df-97a5-7038c432aabf',NULL),(209228,6231,1265,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc656401-1691-11df-97a5-7038c432aabf',NULL),(209229,6231,1268,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc6565d7-1691-11df-97a5-7038c432aabf',NULL),(209230,6231,1272,19025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:07:30',0,1,NULL,NULL,NULL,'cc65676e-1691-11df-97a5-7038c432aabf',NULL),(209231,5232,1246,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc6568fb-1691-11df-97a5-7038c432aabf',NULL),(209232,5232,5282,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc656a92-1691-11df-97a5-7038c432aabf',NULL),(209233,5232,6096,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc656c20-1691-11df-97a5-7038c432aabf',NULL),(209234,5232,1154,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc656de9-1691-11df-97a5-7038c432aabf',NULL),(209235,5232,1192,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc656f6a-1691-11df-97a5-7038c432aabf',NULL),(209236,5232,1155,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc6570de-1691-11df-97a5-7038c432aabf',NULL),(209237,5232,1164,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc65725b-1691-11df-97a5-7038c432aabf',NULL),(209238,5232,1156,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc6573d8-1691-11df-97a5-7038c432aabf',NULL),(209239,5232,5092,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc657554-1691-11df-97a5-7038c432aabf',NULL),(209240,5232,5086,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc6576d1-1691-11df-97a5-7038c432aabf',NULL),(209241,5232,5087,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc657852-1691-11df-97a5-7038c432aabf',NULL),(209242,5232,5085,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc6579cf-1691-11df-97a5-7038c432aabf',NULL),(209243,5232,5088,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc657b4b-1691-11df-97a5-7038c432aabf',NULL),(209244,5232,5089,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc657ccc-1691-11df-97a5-7038c432aabf',NULL),(209245,5232,5356,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc657e45-1691-11df-97a5-7038c432aabf',NULL),(209246,5232,1248,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc657fc6-1691-11df-97a5-7038c432aabf',NULL),(209247,5232,5096,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc658147-1691-11df-97a5-7038c432aabf',NULL),(209248,5232,1088,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc6582bf-1691-11df-97a5-7038c432aabf',NULL),(209249,5232,1088,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc658440-1691-11df-97a5-7038c432aabf',NULL),(209250,5232,1088,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc6585b8-1691-11df-97a5-7038c432aabf',NULL),(209251,5232,1112,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc658735-1691-11df-97a5-7038c432aabf',NULL),(209252,5232,1109,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc6588ad-1691-11df-97a5-7038c432aabf',NULL),(209253,5232,1110,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc658a2a-1691-11df-97a5-7038c432aabf',NULL),(209254,5232,1111,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc658ba7-1691-11df-97a5-7038c432aabf',NULL),(209255,5232,1255,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc658d79-1691-11df-97a5-7038c432aabf',NULL),(209256,5232,1277,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc658f0b-1691-11df-97a5-7038c432aabf',NULL),(209257,5232,1261,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc659099-1691-11df-97a5-7038c432aabf',NULL),(209258,5232,1265,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc659227-1691-11df-97a5-7038c432aabf',NULL),(209259,5232,1268,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc6593b4-1691-11df-97a5-7038c432aabf',NULL),(209260,5232,1272,19026,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:22',0,1,NULL,NULL,NULL,'cc659576-1691-11df-97a5-7038c432aabf',NULL),(209261,6473,1246,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc6596f2-1691-11df-97a5-7038c432aabf',NULL),(209262,6473,5282,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65986b-1691-11df-97a5-7038c432aabf',NULL),(209263,6473,6096,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc6599e7-1691-11df-97a5-7038c432aabf',NULL),(209264,6473,5272,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc659b64-1691-11df-97a5-7038c432aabf',NULL),(209265,6473,1146,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc659ce1-1691-11df-97a5-7038c432aabf',NULL),(209266,6473,1154,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc659e5d-1691-11df-97a5-7038c432aabf',NULL),(209267,6473,1192,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc659fd6-1691-11df-97a5-7038c432aabf',NULL),(209268,6473,1164,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65a152-1691-11df-97a5-7038c432aabf',NULL),(209269,6473,1156,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65a2cf-1691-11df-97a5-7038c432aabf',NULL),(209270,6473,5092,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65a44c-1691-11df-97a5-7038c432aabf',NULL),(209271,6473,5086,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65a5c8-1691-11df-97a5-7038c432aabf',NULL),(209272,6473,5087,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65a749-1691-11df-97a5-7038c432aabf',NULL),(209273,6473,5085,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65a8c6-1691-11df-97a5-7038c432aabf',NULL),(209274,6473,5088,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65aa3a-1691-11df-97a5-7038c432aabf',NULL),(209275,6473,5089,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65abbb-1691-11df-97a5-7038c432aabf',NULL),(209276,6473,5356,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65ad2f-1691-11df-97a5-7038c432aabf',NULL),(209277,6473,1248,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65aeac-1691-11df-97a5-7038c432aabf',NULL),(209278,6473,1276,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65b036-1691-11df-97a5-7038c432aabf',NULL),(209279,6473,5096,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65b1b2-1691-11df-97a5-7038c432aabf',NULL),(209280,6473,1088,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65b337-1691-11df-97a5-7038c432aabf',NULL),(209281,6473,1088,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65b51b-1691-11df-97a5-7038c432aabf',NULL),(209282,6473,1088,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65b6ba-1691-11df-97a5-7038c432aabf',NULL),(209283,6473,1112,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65b84c-1691-11df-97a5-7038c432aabf',NULL),(209284,6473,1109,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65ca68-1691-11df-97a5-7038c432aabf',NULL),(209285,6473,1110,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65cbfa-1691-11df-97a5-7038c432aabf',NULL),(209286,6473,1111,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65cd6e-1691-11df-97a5-7038c432aabf',NULL),(209287,6473,1255,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65cef8-1691-11df-97a5-7038c432aabf',NULL),(209288,6473,1277,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65d079-1691-11df-97a5-7038c432aabf',NULL),(209289,6473,1261,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65d1fe-1691-11df-97a5-7038c432aabf',NULL),(209290,6473,1265,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65d383-1691-11df-97a5-7038c432aabf',NULL),(209291,6473,1268,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65d500-1691-11df-97a5-7038c432aabf',NULL),(209292,6473,1271,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65d685-1691-11df-97a5-7038c432aabf',NULL),(209293,6473,1271,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65d806-1691-11df-97a5-7038c432aabf',NULL),(209294,6473,1271,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65d98c-1691-11df-97a5-7038c432aabf',NULL),(209295,6473,1272,19027,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:08:11',0,1,NULL,NULL,NULL,'cc65db6b-1691-11df-97a5-7038c432aabf',NULL),(209296,5618,1246,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc65dd09-1691-11df-97a5-7038c432aabf',NULL),(209297,5618,5282,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc65dea4-1691-11df-97a5-7038c432aabf',NULL),(209298,5618,6096,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc65e03a-1691-11df-97a5-7038c432aabf',NULL),(209299,5618,5272,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc65e1d5-1691-11df-97a5-7038c432aabf',NULL),(209300,5618,1146,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc65e39a-1691-11df-97a5-7038c432aabf',NULL),(209301,5618,1154,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc65e520-1691-11df-97a5-7038c432aabf',NULL),(209302,5618,1192,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc65e6a1-1691-11df-97a5-7038c432aabf',NULL),(209303,5618,1155,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc65e822-1691-11df-97a5-7038c432aabf',NULL),(209304,5618,1164,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc65e9a7-1691-11df-97a5-7038c432aabf',NULL),(209305,5618,1156,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc65eb28-1691-11df-97a5-7038c432aabf',NULL),(209306,5618,5092,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc65ecb1-1691-11df-97a5-7038c432aabf',NULL),(209307,5618,5086,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc65ee37-1691-11df-97a5-7038c432aabf',NULL),(209308,5618,5087,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc65efbc-1691-11df-97a5-7038c432aabf',NULL),(209309,5618,5085,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc65f156-1691-11df-97a5-7038c432aabf',NULL),(209310,5618,5088,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc65f2dc-1691-11df-97a5-7038c432aabf',NULL),(209311,5618,5089,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc65f447-1691-11df-97a5-7038c432aabf',NULL),(209312,5618,5356,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc65f5ae-1691-11df-97a5-7038c432aabf',NULL),(209313,5618,1248,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc65f71e-1691-11df-97a5-7038c432aabf',NULL),(209314,5618,5096,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc65f88e-1691-11df-97a5-7038c432aabf',NULL),(209315,5618,1088,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc65f9fa-1691-11df-97a5-7038c432aabf',NULL),(209316,5618,1088,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc65fb6a-1691-11df-97a5-7038c432aabf',NULL),(209317,5618,1088,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc65fcd1-1691-11df-97a5-7038c432aabf',NULL),(209318,5618,1112,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc65fe3c-1691-11df-97a5-7038c432aabf',NULL),(209319,5618,1109,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc660ea5-1691-11df-97a5-7038c432aabf',NULL),(209320,5618,1110,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc66100c-1691-11df-97a5-7038c432aabf',NULL),(209321,5618,1111,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc661178-1691-11df-97a5-7038c432aabf',NULL),(209322,5618,1255,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc66161d-1691-11df-97a5-7038c432aabf',NULL),(209323,5618,1277,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc661795-1691-11df-97a5-7038c432aabf',NULL),(209324,5618,1261,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc66190d-1691-11df-97a5-7038c432aabf',NULL),(209325,5618,1265,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc661a8e-1691-11df-97a5-7038c432aabf',NULL),(209326,5618,1268,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc662d1f-1691-11df-97a5-7038c432aabf',NULL),(209327,5618,1272,19028,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:09:12',0,1,NULL,NULL,NULL,'cc662f9c-1691-11df-97a5-7038c432aabf',NULL),(209328,7917,1246,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc663222-1691-11df-97a5-7038c432aabf',NULL),(209329,7917,5282,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc663467-1691-11df-97a5-7038c432aabf',NULL),(209330,7917,6096,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc6644a1-1691-11df-97a5-7038c432aabf',NULL),(209331,7917,5272,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc664885-1691-11df-97a5-7038c432aabf',NULL),(209332,7917,1146,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc664adc-1691-11df-97a5-7038c432aabf',NULL),(209333,7917,1154,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc665e7e-1691-11df-97a5-7038c432aabf',NULL),(209334,7917,1192,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc6660bf-1691-11df-97a5-7038c432aabf',NULL),(209335,7917,1155,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc667217-1691-11df-97a5-7038c432aabf',NULL),(209336,7917,1164,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc668384-1691-11df-97a5-7038c432aabf',NULL),(209337,7917,1156,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc66a6f5-1691-11df-97a5-7038c432aabf',NULL),(209338,7917,5092,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc66a87e-1691-11df-97a5-7038c432aabf',NULL),(209339,7917,5086,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc66a9fb-1691-11df-97a5-7038c432aabf',NULL),(209340,7917,5087,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc66ab80-1691-11df-97a5-7038c432aabf',NULL),(209341,7917,5085,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc66acfd-1691-11df-97a5-7038c432aabf',NULL),(209342,7917,5088,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc66ae7e-1691-11df-97a5-7038c432aabf',NULL),(209343,7917,5089,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc66afff-1691-11df-97a5-7038c432aabf',NULL),(209344,7917,5356,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc66b17f-1691-11df-97a5-7038c432aabf',NULL),(209345,7917,1248,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc66b300-1691-11df-97a5-7038c432aabf',NULL),(209346,7917,5096,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc66b481-1691-11df-97a5-7038c432aabf',NULL),(209347,7917,1088,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc66b607-1691-11df-97a5-7038c432aabf',NULL),(209348,7917,1088,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc66b783-1691-11df-97a5-7038c432aabf',NULL),(209349,7917,1088,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc66b904-1691-11df-97a5-7038c432aabf',NULL),(209350,7917,1112,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc66ba8a-1691-11df-97a5-7038c432aabf',NULL),(209351,7917,1109,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc66bc0f-1691-11df-97a5-7038c432aabf',NULL),(209352,7917,1110,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc66bd94-1691-11df-97a5-7038c432aabf',NULL),(209353,7917,1111,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc66bf11-1691-11df-97a5-7038c432aabf',NULL),(209354,7917,1255,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc66c092-1691-11df-97a5-7038c432aabf',NULL),(209355,7917,1277,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc66c20e-1691-11df-97a5-7038c432aabf',NULL),(209356,7917,1261,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc66c394-1691-11df-97a5-7038c432aabf',NULL),(209357,7917,1265,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc66c566-1691-11df-97a5-7038c432aabf',NULL),(209358,7917,1268,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc66c705-1691-11df-97a5-7038c432aabf',NULL),(209359,7917,1272,19029,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:10:14',0,1,NULL,NULL,NULL,'cc66c89b-1691-11df-97a5-7038c432aabf',NULL),(209360,8646,1246,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66ca2d-1691-11df-97a5-7038c432aabf',NULL),(209361,8646,5282,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66cbc3-1691-11df-97a5-7038c432aabf',NULL),(209362,8646,6096,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66cd89-1691-11df-97a5-7038c432aabf',NULL),(209363,8646,1154,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66cf0a-1691-11df-97a5-7038c432aabf',NULL),(209364,8646,1192,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66d08b-1691-11df-97a5-7038c432aabf',NULL),(209365,8646,1155,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66d207-1691-11df-97a5-7038c432aabf',NULL),(209366,8646,1164,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66d388-1691-11df-97a5-7038c432aabf',NULL),(209367,8646,1156,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66d505-1691-11df-97a5-7038c432aabf',NULL),(209368,8646,6065,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66d68a-1691-11df-97a5-7038c432aabf',NULL),(209369,8646,5092,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66d803-1691-11df-97a5-7038c432aabf',NULL),(209370,8646,5086,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66d988-1691-11df-97a5-7038c432aabf',NULL),(209371,8646,5087,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66db09-1691-11df-97a5-7038c432aabf',NULL),(209372,8646,5085,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66dc81-1691-11df-97a5-7038c432aabf',NULL),(209373,8646,5088,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66de02-1691-11df-97a5-7038c432aabf',NULL),(209374,8646,5089,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66df7f-1691-11df-97a5-7038c432aabf',NULL),(209375,8646,5356,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66e100-1691-11df-97a5-7038c432aabf',NULL),(209376,8646,1248,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66e285-1691-11df-97a5-7038c432aabf',NULL),(209377,8646,5497,19030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,390,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66e402-1691-11df-97a5-7038c432aabf',NULL),(209378,8646,730,19030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66e583-1691-11df-97a5-7038c432aabf',NULL),(209379,8646,853,19030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1058,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66e704-1691-11df-97a5-7038c432aabf',NULL),(209380,8646,790,19030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.28,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66e885-1691-11df-97a5-7038c432aabf',NULL),(209381,8646,654,19030,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66ea06-1691-11df-97a5-7038c432aabf',NULL),(209382,8646,5096,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66eb82-1691-11df-97a5-7038c432aabf',NULL),(209383,8646,6042,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66ed66-1691-11df-97a5-7038c432aabf',NULL),(209384,8646,1088,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66eef8-1691-11df-97a5-7038c432aabf',NULL),(209385,8646,1088,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66f08e-1691-11df-97a5-7038c432aabf',NULL),(209386,8646,1088,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66f220-1691-11df-97a5-7038c432aabf',NULL),(209387,8646,1112,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66f3b6-1691-11df-97a5-7038c432aabf',NULL),(209388,8646,1109,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66f578-1691-11df-97a5-7038c432aabf',NULL),(209389,8646,1110,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66f6f8-1691-11df-97a5-7038c432aabf',NULL),(209390,8646,1111,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66f875-1691-11df-97a5-7038c432aabf',NULL),(209391,8646,1255,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66f9f2-1691-11df-97a5-7038c432aabf',NULL),(209392,8646,1277,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66fb73-1691-11df-97a5-7038c432aabf',NULL),(209393,8646,1261,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66fcf4-1691-11df-97a5-7038c432aabf',NULL),(209394,8646,1262,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66fe79-1691-11df-97a5-7038c432aabf',NULL),(209395,8646,1265,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc66fffa-1691-11df-97a5-7038c432aabf',NULL),(209396,8646,1268,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc670177-1691-11df-97a5-7038c432aabf',NULL),(209397,8646,1272,19030,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:05',0,1,NULL,NULL,NULL,'cc6702f8-1691-11df-97a5-7038c432aabf',NULL),(209398,1572,1246,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc670474-1691-11df-97a5-7038c432aabf',NULL),(209399,1572,5282,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc6705f5-1691-11df-97a5-7038c432aabf',NULL),(209400,1572,5272,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc67077a-1691-11df-97a5-7038c432aabf',NULL),(209401,1572,1146,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc6708f7-1691-11df-97a5-7038c432aabf',NULL),(209402,1572,1154,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc670a78-1691-11df-97a5-7038c432aabf',NULL),(209403,1572,1192,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc670bf0-1691-11df-97a5-7038c432aabf',NULL),(209404,1572,1156,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc670d76-1691-11df-97a5-7038c432aabf',NULL),(209405,1572,5092,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc671979-1691-11df-97a5-7038c432aabf',NULL),(209406,1572,5086,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc671b0b-1691-11df-97a5-7038c432aabf',NULL),(209407,1572,5087,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc671c99-1691-11df-97a5-7038c432aabf',NULL),(209408,1572,5085,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc671e5e-1691-11df-97a5-7038c432aabf',NULL),(209409,1572,5088,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc671fe4-1691-11df-97a5-7038c432aabf',NULL),(209410,1572,5089,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc672160-1691-11df-97a5-7038c432aabf',NULL),(209411,1572,5356,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc6722dd-1691-11df-97a5-7038c432aabf',NULL),(209412,1572,1248,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc672462-1691-11df-97a5-7038c432aabf',NULL),(209413,1572,1276,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc6725f0-1691-11df-97a5-7038c432aabf',NULL),(209414,1572,5096,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc672876-1691-11df-97a5-7038c432aabf',NULL),(209415,1572,1112,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc672af3-1691-11df-97a5-7038c432aabf',NULL),(209416,1572,1109,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc672d64-1691-11df-97a5-7038c432aabf',NULL),(209417,1572,1110,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc6730e2-1691-11df-97a5-7038c432aabf',NULL),(209418,1572,1111,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc673370-1691-11df-97a5-7038c432aabf',NULL),(209419,1572,1255,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc673607-1691-11df-97a5-7038c432aabf',NULL),(209420,1572,1277,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc673895-1691-11df-97a5-7038c432aabf',NULL),(209421,1572,1261,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc673bc2-1691-11df-97a5-7038c432aabf',NULL),(209422,1572,1265,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc673f15-1691-11df-97a5-7038c432aabf',NULL),(209423,1572,1268,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc6741c2-1691-11df-97a5-7038c432aabf',NULL),(209424,1572,1272,19031,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:11:21',0,1,NULL,NULL,NULL,'cc67448c-1691-11df-97a5-7038c432aabf',NULL),(209425,8120,1246,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc674709-1691-11df-97a5-7038c432aabf',NULL),(209426,8120,5282,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc674998-1691-11df-97a5-7038c432aabf',NULL),(209427,8120,6096,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc674c26-1691-11df-97a5-7038c432aabf',NULL),(209428,8120,5272,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc674eac-1691-11df-97a5-7038c432aabf',NULL),(209429,8120,1146,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc675132-1691-11df-97a5-7038c432aabf',NULL),(209430,8120,1154,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc6753b8-1691-11df-97a5-7038c432aabf',NULL),(209431,8120,1192,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc675642-1691-11df-97a5-7038c432aabf',NULL),(209432,8120,1155,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc6757bf-1691-11df-97a5-7038c432aabf',NULL),(209433,8120,1164,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc67593f-1691-11df-97a5-7038c432aabf',NULL),(209434,8120,1156,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc675ac5-1691-11df-97a5-7038c432aabf',NULL),(209435,8120,6065,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc675c41-1691-11df-97a5-7038c432aabf',NULL),(209436,8120,5092,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc675dc7-1691-11df-97a5-7038c432aabf',NULL),(209437,8120,5086,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc675f43-1691-11df-97a5-7038c432aabf',NULL),(209438,8120,5087,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc6760c0-1691-11df-97a5-7038c432aabf',NULL),(209439,8120,5085,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc6762a8-1691-11df-97a5-7038c432aabf',NULL),(209440,8120,5088,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc67643a-1691-11df-97a5-7038c432aabf',NULL),(209441,8120,5089,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc6765d0-1691-11df-97a5-7038c432aabf',NULL),(209442,8120,5356,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc676762-1691-11df-97a5-7038c432aabf',NULL),(209443,8120,1248,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc6768f8-1691-11df-97a5-7038c432aabf',NULL),(209444,8120,5096,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc676ab1-1691-11df-97a5-7038c432aabf',NULL),(209445,8120,6042,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc676c36-1691-11df-97a5-7038c432aabf',NULL),(209446,8120,1088,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc676db7-1691-11df-97a5-7038c432aabf',NULL),(209447,8120,1088,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc676f38-1691-11df-97a5-7038c432aabf',NULL),(209448,8120,1088,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc6770b9-1691-11df-97a5-7038c432aabf',NULL),(209449,8120,1112,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc677231-1691-11df-97a5-7038c432aabf',NULL),(209450,8120,1109,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc6773b7-1691-11df-97a5-7038c432aabf',NULL),(209451,8120,1110,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc677538-1691-11df-97a5-7038c432aabf',NULL),(209452,8120,1111,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc6776b4-1691-11df-97a5-7038c432aabf',NULL),(209453,8120,1255,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc677835-1691-11df-97a5-7038c432aabf',NULL),(209454,8120,1277,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc6779b2-1691-11df-97a5-7038c432aabf',NULL),(209455,8120,1261,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc677b2f-1691-11df-97a5-7038c432aabf',NULL),(209456,8120,1265,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc677cab-1691-11df-97a5-7038c432aabf',NULL),(209457,8120,1268,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc677e2c-1691-11df-97a5-7038c432aabf',NULL),(209458,8120,1272,19037,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:16:33',0,1,NULL,NULL,NULL,'cc677fb2-1691-11df-97a5-7038c432aabf',NULL),(209459,6590,1246,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc67812e-1691-11df-97a5-7038c432aabf',NULL),(209460,6590,5282,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc6782af-1691-11df-97a5-7038c432aabf',NULL),(209461,6590,6096,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc678430-1691-11df-97a5-7038c432aabf',NULL),(209462,6590,5272,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc6785b1-1691-11df-97a5-7038c432aabf',NULL),(209463,6590,1146,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc678732-1691-11df-97a5-7038c432aabf',NULL),(209464,6590,1154,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc678911-1691-11df-97a5-7038c432aabf',NULL),(209465,6590,1192,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc678aa7-1691-11df-97a5-7038c432aabf',NULL),(209466,6590,1156,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc678c35-1691-11df-97a5-7038c432aabf',NULL),(209467,6590,5092,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc678dd0-1691-11df-97a5-7038c432aabf',NULL),(209468,6590,5086,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc678f5e-1691-11df-97a5-7038c432aabf',NULL),(209469,6590,5087,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc679127-1691-11df-97a5-7038c432aabf',NULL),(209470,6590,5085,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc6792ad-1691-11df-97a5-7038c432aabf',NULL),(209471,6590,5088,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc679429-1691-11df-97a5-7038c432aabf',NULL),(209472,6590,5089,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc6795aa-1691-11df-97a5-7038c432aabf',NULL),(209473,6590,5356,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc679727-1691-11df-97a5-7038c432aabf',NULL),(209474,6590,1248,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc6798ac-1691-11df-97a5-7038c432aabf',NULL),(209475,6590,5096,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc679a2d-1691-11df-97a5-7038c432aabf',NULL),(209476,6590,1112,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc679baa-1691-11df-97a5-7038c432aabf',NULL),(209477,6590,1109,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc679d2b-1691-11df-97a5-7038c432aabf',NULL),(209478,6590,1110,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc679ea3-1691-11df-97a5-7038c432aabf',NULL),(209479,6590,1111,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc67a028-1691-11df-97a5-7038c432aabf',NULL),(209480,6590,1255,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc67a1a5-1691-11df-97a5-7038c432aabf',NULL),(209481,6590,1277,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc67a326-1691-11df-97a5-7038c432aabf',NULL),(209482,6590,1261,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc67a4a7-1691-11df-97a5-7038c432aabf',NULL),(209483,6590,1265,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc67a628-1691-11df-97a5-7038c432aabf',NULL),(209484,6590,1268,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc67a7a9-1691-11df-97a5-7038c432aabf',NULL),(209485,6590,1272,19038,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:26',0,1,NULL,NULL,NULL,'cc67a92e-1691-11df-97a5-7038c432aabf',NULL),(209486,1509,1246,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67aab8-1691-11df-97a5-7038c432aabf',NULL),(209487,1509,5282,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67ac39-1691-11df-97a5-7038c432aabf',NULL),(209488,1509,6096,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67adbe-1691-11df-97a5-7038c432aabf',NULL),(209489,1509,5272,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67af47-1691-11df-97a5-7038c432aabf',NULL),(209490,1509,1146,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67b133-1691-11df-97a5-7038c432aabf',NULL),(209491,1509,1154,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67bd48-1691-11df-97a5-7038c432aabf',NULL),(209492,1509,1192,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67becd-1691-11df-97a5-7038c432aabf',NULL),(209493,1509,1155,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67c045-1691-11df-97a5-7038c432aabf',NULL),(209494,1509,1164,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67c1ca-1691-11df-97a5-7038c432aabf',NULL),(209495,1509,1156,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67c350-1691-11df-97a5-7038c432aabf',NULL),(209496,1509,5092,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67c4d5-1691-11df-97a5-7038c432aabf',NULL),(209497,1509,5086,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67c65a-1691-11df-97a5-7038c432aabf',NULL),(209498,1509,5087,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67c7df-1691-11df-97a5-7038c432aabf',NULL),(209499,1509,5085,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67c965-1691-11df-97a5-7038c432aabf',NULL),(209500,1509,5088,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67cae1-1691-11df-97a5-7038c432aabf',NULL),(209501,1509,5089,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67cc67-1691-11df-97a5-7038c432aabf',NULL),(209502,1509,5356,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67cde8-1691-11df-97a5-7038c432aabf',NULL),(209503,1509,1248,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67cf71-1691-11df-97a5-7038c432aabf',NULL),(209504,1509,5096,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67d0fb-1691-11df-97a5-7038c432aabf',NULL),(209505,1509,1088,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67d27b-1691-11df-97a5-7038c432aabf',NULL),(209506,1509,1088,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67d401-1691-11df-97a5-7038c432aabf',NULL),(209507,1509,1088,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67d586-1691-11df-97a5-7038c432aabf',NULL),(209508,1509,1112,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67d76e-1691-11df-97a5-7038c432aabf',NULL),(209509,1509,1109,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67d908-1691-11df-97a5-7038c432aabf',NULL),(209510,1509,1110,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67daa3-1691-11df-97a5-7038c432aabf',NULL),(209511,1509,1111,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67dc42-1691-11df-97a5-7038c432aabf',NULL),(209512,1509,1255,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67ddd8-1691-11df-97a5-7038c432aabf',NULL),(209513,1509,1277,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67dfa2-1691-11df-97a5-7038c432aabf',NULL),(209514,1509,1261,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67e123-1691-11df-97a5-7038c432aabf',NULL),(209515,1509,1265,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67e2ac-1691-11df-97a5-7038c432aabf',NULL),(209516,1509,1268,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67e443-1691-11df-97a5-7038c432aabf',NULL),(209517,1509,1272,19039,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:18:33',0,1,NULL,NULL,NULL,'cc67e5cc-1691-11df-97a5-7038c432aabf',NULL),(209518,6975,1246,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc67e738-1691-11df-97a5-7038c432aabf',NULL),(209519,6975,5282,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc67e89f-1691-11df-97a5-7038c432aabf',NULL),(209520,6975,6096,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc67ea0a-1691-11df-97a5-7038c432aabf',NULL),(209521,6975,5272,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc67eb76-1691-11df-97a5-7038c432aabf',NULL),(209522,6975,1146,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc67ece2-1691-11df-97a5-7038c432aabf',NULL),(209523,6975,1154,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc67ee51-1691-11df-97a5-7038c432aabf',NULL),(209524,6975,1192,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc67efb4-1691-11df-97a5-7038c432aabf',NULL),(209525,6975,1164,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc67f11c-1691-11df-97a5-7038c432aabf',NULL),(209526,6975,1156,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc680122-1691-11df-97a5-7038c432aabf',NULL),(209527,6975,6065,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc6802a3-1691-11df-97a5-7038c432aabf',NULL),(209528,6975,5092,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc68041f-1691-11df-97a5-7038c432aabf',NULL),(209529,6975,5086,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc68092b-1691-11df-97a5-7038c432aabf',NULL),(209530,6975,5087,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc680aa8-1691-11df-97a5-7038c432aabf',NULL),(209531,6975,5085,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc680c18-1691-11df-97a5-7038c432aabf',NULL),(209532,6975,5088,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc681e5f-1691-11df-97a5-7038c432aabf',NULL),(209533,6975,5089,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc6820ba-1691-11df-97a5-7038c432aabf',NULL),(209534,6975,5356,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc6822ea-1691-11df-97a5-7038c432aabf',NULL),(209535,6975,1248,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc68258a-1691-11df-97a5-7038c432aabf',NULL),(209536,6975,952,19040,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2040,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc683677-1691-11df-97a5-7038c432aabf',NULL),(209537,6975,5497,19040,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc683a3d-1691-11df-97a5-7038c432aabf',NULL),(209538,6975,730,19040,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc683c83-1691-11df-97a5-7038c432aabf',NULL),(209539,6975,853,19040,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,793,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc685090-1691-11df-97a5-7038c432aabf',NULL),(209540,6975,21,19040,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc685316-1691-11df-97a5-7038c432aabf',NULL),(209541,6975,851,19040,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc68648c-1691-11df-97a5-7038c432aabf',NULL),(209542,6975,729,19040,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,364000,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc687682-1691-11df-97a5-7038c432aabf',NULL),(209543,6975,654,19040,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.6,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc689d16-1691-11df-97a5-7038c432aabf',NULL),(209544,6975,678,19040,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc689eb1-1691-11df-97a5-7038c432aabf',NULL),(209545,6975,1276,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc68a036-1691-11df-97a5-7038c432aabf',NULL),(209546,6975,5096,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc68a1cc-1691-11df-97a5-7038c432aabf',NULL),(209547,6975,1088,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc68a380-1691-11df-97a5-7038c432aabf',NULL),(209548,6975,1088,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc68a506-1691-11df-97a5-7038c432aabf',NULL),(209549,6975,1088,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc68a682-1691-11df-97a5-7038c432aabf',NULL),(209550,6975,1112,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc68a7ff-1691-11df-97a5-7038c432aabf',NULL),(209551,6975,1109,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc68a980-1691-11df-97a5-7038c432aabf',NULL),(209552,6975,1110,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc68aafd-1691-11df-97a5-7038c432aabf',NULL),(209553,6975,1111,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc68ac75-1691-11df-97a5-7038c432aabf',NULL),(209554,6975,1255,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc68adf2-1691-11df-97a5-7038c432aabf',NULL),(209555,6975,1277,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc68af6e-1691-11df-97a5-7038c432aabf',NULL),(209556,6975,1261,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc68b0eb-1691-11df-97a5-7038c432aabf',NULL),(209557,6975,1262,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc68b263-1691-11df-97a5-7038c432aabf',NULL),(209558,6975,1265,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc68b3e4-1691-11df-97a5-7038c432aabf',NULL),(209559,6975,1268,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc68b561-1691-11df-97a5-7038c432aabf',NULL),(209560,6975,1272,19040,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:17:20',0,1,NULL,NULL,NULL,'cc68b6de-1691-11df-97a5-7038c432aabf',NULL),(209561,6851,1246,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68b85f-1691-11df-97a5-7038c432aabf',NULL),(209562,6851,5282,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68b9db-1691-11df-97a5-7038c432aabf',NULL),(209563,6851,6096,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68bb5c-1691-11df-97a5-7038c432aabf',NULL),(209564,6851,5272,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68bcd5-1691-11df-97a5-7038c432aabf',NULL),(209565,6851,1146,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68be51-1691-11df-97a5-7038c432aabf',NULL),(209566,6851,1154,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68bfd2-1691-11df-97a5-7038c432aabf',NULL),(209567,6851,1192,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68c1a5-1691-11df-97a5-7038c432aabf',NULL),(209568,6851,1155,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68c33b-1691-11df-97a5-7038c432aabf',NULL),(209569,6851,1164,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68c4c9-1691-11df-97a5-7038c432aabf',NULL),(209570,6851,1156,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68c65b-1691-11df-97a5-7038c432aabf',NULL),(209571,6851,5092,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68c7e9-1691-11df-97a5-7038c432aabf',NULL),(209572,6851,5086,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68c9aa-1691-11df-97a5-7038c432aabf',NULL),(209573,6851,5087,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68cb22-1691-11df-97a5-7038c432aabf',NULL),(209574,6851,5085,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68cc9f-1691-11df-97a5-7038c432aabf',NULL),(209575,6851,5088,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68ce1b-1691-11df-97a5-7038c432aabf',NULL),(209576,6851,5089,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68cf94-1691-11df-97a5-7038c432aabf',NULL),(209577,6851,5356,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68d10c-1691-11df-97a5-7038c432aabf',NULL),(209578,6851,1248,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68d28d-1691-11df-97a5-7038c432aabf',NULL),(209579,6851,5096,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68d40a-1691-11df-97a5-7038c432aabf',NULL),(209580,6851,6042,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68d587-1691-11df-97a5-7038c432aabf',NULL),(209581,6851,1088,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68d703-1691-11df-97a5-7038c432aabf',NULL),(209582,6851,1088,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68d880-1691-11df-97a5-7038c432aabf',NULL),(209583,6851,1088,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68da05-1691-11df-97a5-7038c432aabf',NULL),(209584,6851,1112,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68db7e-1691-11df-97a5-7038c432aabf',NULL),(209585,6851,1109,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68dcf6-1691-11df-97a5-7038c432aabf',NULL),(209586,6851,1110,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68de73-1691-11df-97a5-7038c432aabf',NULL),(209587,6851,1111,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68dfef-1691-11df-97a5-7038c432aabf',NULL),(209588,6851,1255,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68e168-1691-11df-97a5-7038c432aabf',NULL),(209589,6851,1277,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68e2e4-1691-11df-97a5-7038c432aabf',NULL),(209590,6851,1261,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68e461-1691-11df-97a5-7038c432aabf',NULL),(209591,6851,1265,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68e5d5-1691-11df-97a5-7038c432aabf',NULL),(209592,6851,1268,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68e752-1691-11df-97a5-7038c432aabf',NULL),(209593,6851,1271,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68e942-1691-11df-97a5-7038c432aabf',NULL),(209594,6851,1271,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68ead8-1691-11df-97a5-7038c432aabf',NULL),(209595,6851,1271,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68ec66-1691-11df-97a5-7038c432aabf',NULL),(209596,6851,1271,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68edfd-1691-11df-97a5-7038c432aabf',NULL),(209597,6851,1272,19041,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:19:27',0,1,NULL,NULL,NULL,'cc68ef8a-1691-11df-97a5-7038c432aabf',NULL),(209598,4788,1262,14403,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-04 14:22:38',0,1,NULL,NULL,NULL,'cc68f143-1691-11df-97a5-7038c432aabf',NULL),(209599,5220,1246,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc68f2c8-1691-11df-97a5-7038c432aabf',NULL),(209600,5220,5282,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc68f4a3-1691-11df-97a5-7038c432aabf',NULL),(209601,5220,6096,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc68f635-1691-11df-97a5-7038c432aabf',NULL),(209602,5220,1084,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc68f7cb-1691-11df-97a5-7038c432aabf',NULL),(209603,5220,5272,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc68f959-1691-11df-97a5-7038c432aabf',NULL),(209604,5220,1146,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc68faeb-1691-11df-97a5-7038c432aabf',NULL),(209605,5220,1279,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc68fc9b-1691-11df-97a5-7038c432aabf',NULL),(209606,5220,1154,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc68fe18-1691-11df-97a5-7038c432aabf',NULL),(209607,5220,1192,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc68ff95-1691-11df-97a5-7038c432aabf',NULL),(209608,5220,1155,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc69010d-1691-11df-97a5-7038c432aabf',NULL),(209609,5220,1164,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc69028a-1691-11df-97a5-7038c432aabf',NULL),(209610,5220,1156,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc690402-1691-11df-97a5-7038c432aabf',NULL),(209611,5220,5092,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc690fd2-1691-11df-97a5-7038c432aabf',NULL),(209612,5220,5086,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc691160-1691-11df-97a5-7038c432aabf',NULL),(209613,5220,5087,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc6912dd-1691-11df-97a5-7038c432aabf',NULL),(209614,5220,5085,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc69146f-1691-11df-97a5-7038c432aabf',NULL),(209615,5220,5088,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc6915fc-1691-11df-97a5-7038c432aabf',NULL),(209616,5220,5089,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc6917c2-1691-11df-97a5-7038c432aabf',NULL),(209617,5220,5356,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc69193e-1691-11df-97a5-7038c432aabf',NULL),(209618,5220,1248,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc691be2-1691-11df-97a5-7038c432aabf',NULL),(209619,5220,5096,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc691d74-1691-11df-97a5-7038c432aabf',NULL),(209620,5220,1088,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc691fed-1691-11df-97a5-7038c432aabf',NULL),(209621,5220,1088,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc692251-1691-11df-97a5-7038c432aabf',NULL),(209622,5220,1088,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc6924bd-1691-11df-97a5-7038c432aabf',NULL),(209623,5220,1112,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc692826-1691-11df-97a5-7038c432aabf',NULL),(209624,5220,1109,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc692f22-1691-11df-97a5-7038c432aabf',NULL),(209625,5220,1110,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc6931a8-1691-11df-97a5-7038c432aabf',NULL),(209626,5220,1111,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc693429-1691-11df-97a5-7038c432aabf',NULL),(209627,5220,1255,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc693705-1691-11df-97a5-7038c432aabf',NULL),(209628,5220,1277,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc6939a0-1691-11df-97a5-7038c432aabf',NULL),(209629,5220,1261,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc693c3f-1691-11df-97a5-7038c432aabf',NULL),(209630,5220,1265,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc693f0a-1691-11df-97a5-7038c432aabf',NULL),(209631,5220,1268,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc69417e-1691-11df-97a5-7038c432aabf',NULL),(209632,5220,1271,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc6943f3-1691-11df-97a5-7038c432aabf',NULL),(209633,5220,1271,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc694671-1691-11df-97a5-7038c432aabf',NULL),(209634,5220,1272,19042,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:21:11',0,1,NULL,NULL,NULL,'cc6948ee-1691-11df-97a5-7038c432aabf',NULL),(209635,4683,1266,14261,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-04 14:24:11',0,1,NULL,NULL,NULL,'cc694b5e-1691-11df-97a5-7038c432aabf',NULL),(209636,6650,1246,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc694ce4-1691-11df-97a5-7038c432aabf',NULL),(209637,6650,5282,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc694e60-1691-11df-97a5-7038c432aabf',NULL),(209638,6650,6096,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc694fd9-1691-11df-97a5-7038c432aabf',NULL),(209639,6650,5272,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc695151-1691-11df-97a5-7038c432aabf',NULL),(209640,6650,1154,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc6952c9-1691-11df-97a5-7038c432aabf',NULL),(209641,6650,1192,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc695446-1691-11df-97a5-7038c432aabf',NULL),(209642,6650,1164,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc6955bf-1691-11df-97a5-7038c432aabf',NULL),(209643,6650,1156,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc69573b-1691-11df-97a5-7038c432aabf',NULL),(209644,6650,6065,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc6958b8-1691-11df-97a5-7038c432aabf',NULL),(209645,6650,1165,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc695a2c-1691-11df-97a5-7038c432aabf',NULL),(209646,6650,5092,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc695ba9-1691-11df-97a5-7038c432aabf',NULL),(209647,6650,5086,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc695d72-1691-11df-97a5-7038c432aabf',NULL),(209648,6650,5087,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc695f09-1691-11df-97a5-7038c432aabf',NULL),(209649,6650,5085,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc69609b-1691-11df-97a5-7038c432aabf',NULL),(209650,6650,5088,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc696229-1691-11df-97a5-7038c432aabf',NULL),(209651,6650,5089,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc6963b2-1691-11df-97a5-7038c432aabf',NULL),(209652,6650,5356,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc696573-1691-11df-97a5-7038c432aabf',NULL),(209653,6650,1248,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc6966f0-1691-11df-97a5-7038c432aabf',NULL),(209654,6650,952,19044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1720,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc696868-1691-11df-97a5-7038c432aabf',NULL),(209655,6650,5497,19044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc6969e5-1691-11df-97a5-7038c432aabf',NULL),(209656,6650,730,19044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc696b62-1691-11df-97a5-7038c432aabf',NULL),(209657,6650,853,19044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,577,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc696cda-1691-11df-97a5-7038c432aabf',NULL),(209658,6650,21,19044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc696e57-1691-11df-97a5-7038c432aabf',NULL),(209659,6650,851,19044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc696fc7-1691-11df-97a5-7038c432aabf',NULL),(209660,6650,729,19044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278000,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc697143-1691-11df-97a5-7038c432aabf',NULL),(209661,6650,654,19044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.7,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc6972bc-1691-11df-97a5-7038c432aabf',NULL),(209662,6650,678,19044,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc697438-1691-11df-97a5-7038c432aabf',NULL),(209663,6650,1276,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc6975b5-1691-11df-97a5-7038c432aabf',NULL),(209664,6650,5096,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc697729-1691-11df-97a5-7038c432aabf',NULL),(209665,6650,1088,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc6978ae-1691-11df-97a5-7038c432aabf',NULL),(209666,6650,1088,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc697a27-1691-11df-97a5-7038c432aabf',NULL),(209667,6650,1088,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc697ba3-1691-11df-97a5-7038c432aabf',NULL),(209668,6650,1112,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc697d20-1691-11df-97a5-7038c432aabf',NULL),(209669,6650,1109,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc697e9d-1691-11df-97a5-7038c432aabf',NULL),(209670,6650,1110,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc698019-1691-11df-97a5-7038c432aabf',NULL),(209671,6650,1111,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc698192-1691-11df-97a5-7038c432aabf',NULL),(209672,6650,1255,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc69830a-1691-11df-97a5-7038c432aabf',NULL),(209673,6650,1277,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc6984dc-1691-11df-97a5-7038c432aabf',NULL),(209674,6650,1261,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc69866f-1691-11df-97a5-7038c432aabf',NULL),(209675,6650,1262,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc698801-1691-11df-97a5-7038c432aabf',NULL),(209676,6650,1265,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc69898a-1691-11df-97a5-7038c432aabf',NULL),(209677,6650,1268,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc698b20-1691-11df-97a5-7038c432aabf',NULL),(209678,6650,1272,19044,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:20:21',0,1,NULL,NULL,NULL,'cc698cae-1691-11df-97a5-7038c432aabf',NULL),(209679,6586,1246,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc698e3c-1691-11df-97a5-7038c432aabf',NULL),(209680,6586,5282,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc698fce-1691-11df-97a5-7038c432aabf',NULL),(209681,6586,6096,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc69918b-1691-11df-97a5-7038c432aabf',NULL),(209682,6586,5272,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc699308-1691-11df-97a5-7038c432aabf',NULL),(209683,6586,1146,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc699480-1691-11df-97a5-7038c432aabf',NULL),(209684,6586,1154,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc6995f8-1691-11df-97a5-7038c432aabf',NULL),(209685,6586,1192,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc69976d-1691-11df-97a5-7038c432aabf',NULL),(209686,6586,1156,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc6998e9-1691-11df-97a5-7038c432aabf',NULL),(209687,6586,5092,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc699a66-1691-11df-97a5-7038c432aabf',NULL),(209688,6586,5086,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc699bda-1691-11df-97a5-7038c432aabf',NULL),(209689,6586,5087,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc699d57-1691-11df-97a5-7038c432aabf',NULL),(209690,6586,5085,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc699ecf-1691-11df-97a5-7038c432aabf',NULL),(209691,6586,5088,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc69a054-1691-11df-97a5-7038c432aabf',NULL),(209692,6586,5089,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc69a1cd-1691-11df-97a5-7038c432aabf',NULL),(209693,6586,5356,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc69a34e-1691-11df-97a5-7038c432aabf',NULL),(209694,6586,1248,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc69a4ca-1691-11df-97a5-7038c432aabf',NULL),(209695,6586,5096,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc69a643-1691-11df-97a5-7038c432aabf',NULL),(209696,6586,1112,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc69b76c-1691-11df-97a5-7038c432aabf',NULL),(209697,6586,1109,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc69b8ed-1691-11df-97a5-7038c432aabf',NULL),(209698,6586,1110,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc69ba61-1691-11df-97a5-7038c432aabf',NULL),(209699,6586,1111,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc69bbe6-1691-11df-97a5-7038c432aabf',NULL),(209700,6586,1255,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc69bd63-1691-11df-97a5-7038c432aabf',NULL),(209701,6586,1277,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc69bee4-1691-11df-97a5-7038c432aabf',NULL),(209702,6586,1261,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc69c05c-1691-11df-97a5-7038c432aabf',NULL),(209703,6586,1265,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc69c1dd-1691-11df-97a5-7038c432aabf',NULL),(209704,6586,1268,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc69c35e-1691-11df-97a5-7038c432aabf',NULL),(209705,6586,1271,19046,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:24:57',0,1,NULL,NULL,NULL,'cc69c4d6-1691-11df-97a5-7038c432aabf',NULL),(209706,7031,1246,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69c657-1691-11df-97a5-7038c432aabf',NULL),(209707,7031,5282,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69c7d4-1691-11df-97a5-7038c432aabf',NULL),(209708,7031,6096,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69c955-1691-11df-97a5-7038c432aabf',NULL),(209709,7031,1154,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69cacd-1691-11df-97a5-7038c432aabf',NULL),(209710,7031,1192,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69cc4e-1691-11df-97a5-7038c432aabf',NULL),(209711,7031,1164,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69cdcf-1691-11df-97a5-7038c432aabf',NULL),(209712,7031,1156,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69cf48-1691-11df-97a5-7038c432aabf',NULL),(209713,7031,6065,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69d0c4-1691-11df-97a5-7038c432aabf',NULL),(209714,7031,5092,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69d292-1691-11df-97a5-7038c432aabf',NULL),(209715,7031,5086,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69d431-1691-11df-97a5-7038c432aabf',NULL),(209716,7031,5087,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69d5bf-1691-11df-97a5-7038c432aabf',NULL),(209717,7031,5085,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69d74d-1691-11df-97a5-7038c432aabf',NULL),(209718,7031,5088,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69d8e7-1691-11df-97a5-7038c432aabf',NULL),(209719,7031,5089,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69daa8-1691-11df-97a5-7038c432aabf',NULL),(209720,7031,5356,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69dc2e-1691-11df-97a5-7038c432aabf',NULL),(209721,7031,1248,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69ddb3-1691-11df-97a5-7038c432aabf',NULL),(209722,7031,5096,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69df41-1691-11df-97a5-7038c432aabf',NULL),(209723,7031,1088,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69e0c6-1691-11df-97a5-7038c432aabf',NULL),(209724,7031,1088,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69e22d-1691-11df-97a5-7038c432aabf',NULL),(209725,7031,1088,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69e394-1691-11df-97a5-7038c432aabf',NULL),(209726,7031,1112,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69e4fc-1691-11df-97a5-7038c432aabf',NULL),(209727,7031,1109,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69e667-1691-11df-97a5-7038c432aabf',NULL),(209728,7031,1110,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69e7d7-1691-11df-97a5-7038c432aabf',NULL),(209729,7031,1111,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69e93a-1691-11df-97a5-7038c432aabf',NULL),(209730,7031,1255,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69eaa1-1691-11df-97a5-7038c432aabf',NULL),(209731,7031,1250,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69ec04-1691-11df-97a5-7038c432aabf',NULL),(209732,7031,1250,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69fc0f-1691-11df-97a5-7038c432aabf',NULL),(209733,7031,1250,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69fd90-1691-11df-97a5-7038c432aabf',NULL),(209734,7031,1277,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc69ff04-1691-11df-97a5-7038c432aabf',NULL),(209735,7031,1261,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc6a040b-1691-11df-97a5-7038c432aabf',NULL),(209736,7031,1252,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc6a057b-1691-11df-97a5-7038c432aabf',NULL),(209737,7031,1265,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc6a06ef-1691-11df-97a5-7038c432aabf',NULL),(209738,7031,1268,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc6a18ff-1691-11df-97a5-7038c432aabf',NULL),(209739,7031,1272,19055,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:32:47',0,1,NULL,NULL,NULL,'cc6a1b4d-1691-11df-97a5-7038c432aabf',NULL),(209740,4940,1246,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6a1d86-1691-11df-97a5-7038c432aabf',NULL),(209741,4940,5282,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6a1fbb-1691-11df-97a5-7038c432aabf',NULL),(209742,4940,6096,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6a3124-1691-11df-97a5-7038c432aabf',NULL),(209743,4940,5272,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6a34f3-1691-11df-97a5-7038c432aabf',NULL),(209744,4940,1146,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6a3734-1691-11df-97a5-7038c432aabf',NULL),(209745,4940,1154,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6a4aa7-1691-11df-97a5-7038c432aabf',NULL),(209746,4940,1192,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6a4d02-1691-11df-97a5-7038c432aabf',NULL),(209747,4940,1155,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6a5dbc-1691-11df-97a5-7038c432aabf',NULL),(209748,4940,1164,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6a6e24-1691-11df-97a5-7038c432aabf',NULL),(209749,4940,1156,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6a90a5-1691-11df-97a5-7038c432aabf',NULL),(209750,4940,5092,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6a9221-1691-11df-97a5-7038c432aabf',NULL),(209751,4940,5086,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6a9395-1691-11df-97a5-7038c432aabf',NULL),(209752,4940,5087,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6a9516-1691-11df-97a5-7038c432aabf',NULL),(209753,4940,5085,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6a9702-1691-11df-97a5-7038c432aabf',NULL),(209754,4940,5088,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6a9890-1691-11df-97a5-7038c432aabf',NULL),(209755,4940,5089,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6a9a22-1691-11df-97a5-7038c432aabf',NULL),(209756,4940,5356,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6a9bb8-1691-11df-97a5-7038c432aabf',NULL),(209757,4940,952,19056,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6a9d46-1691-11df-97a5-7038c432aabf',NULL),(209758,4940,5497,19056,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,460,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6a9f03-1691-11df-97a5-7038c432aabf',NULL),(209759,4940,730,19056,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6aa077-1691-11df-97a5-7038c432aabf',NULL),(209760,4940,853,19056,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,450,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6aa1f8-1691-11df-97a5-7038c432aabf',NULL),(209761,4940,21,19056,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6aa371-1691-11df-97a5-7038c432aabf',NULL),(209762,4940,851,19056,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6aa4e9-1691-11df-97a5-7038c432aabf',NULL),(209763,4940,729,19056,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,355000,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6aa66a-1691-11df-97a5-7038c432aabf',NULL),(209764,4940,790,19056,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.4,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6aa7e2-1691-11df-97a5-7038c432aabf',NULL),(209765,4940,654,19056,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.2,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6aa95f-1691-11df-97a5-7038c432aabf',NULL),(209766,4940,678,19056,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6aaadc-1691-11df-97a5-7038c432aabf',NULL),(209767,4940,5096,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6aac54-1691-11df-97a5-7038c432aabf',NULL),(209768,4940,1088,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6aadd5-1691-11df-97a5-7038c432aabf',NULL),(209769,4940,1088,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6aaf52-1691-11df-97a5-7038c432aabf',NULL),(209770,4940,1088,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6ab0d3-1691-11df-97a5-7038c432aabf',NULL),(209771,4940,1112,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6ab247-1691-11df-97a5-7038c432aabf',NULL),(209772,4940,1109,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6ab3c3-1691-11df-97a5-7038c432aabf',NULL),(209773,4940,1110,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6ab544-1691-11df-97a5-7038c432aabf',NULL),(209774,4940,1111,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6ab6b9-1691-11df-97a5-7038c432aabf',NULL),(209775,4940,1255,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6ab839-1691-11df-97a5-7038c432aabf',NULL),(209776,4940,1277,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6ab9b2-1691-11df-97a5-7038c432aabf',NULL),(209777,4940,1261,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6abb2f-1691-11df-97a5-7038c432aabf',NULL),(209778,4940,1265,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6abcf0-1691-11df-97a5-7038c432aabf',NULL),(209779,4940,1268,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6abe8a-1691-11df-97a5-7038c432aabf',NULL),(209780,4940,1272,19056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:31:56',0,1,NULL,NULL,NULL,'cc6ac018-1691-11df-97a5-7038c432aabf',NULL),(209781,8043,1246,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6ac1a6-1691-11df-97a5-7038c432aabf',NULL),(209782,8043,5282,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6ac338-1691-11df-97a5-7038c432aabf',NULL),(209783,8043,6096,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6ac4f5-1691-11df-97a5-7038c432aabf',NULL),(209784,8043,5272,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6ac66d-1691-11df-97a5-7038c432aabf',NULL),(209785,8043,1146,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6ac7ee-1691-11df-97a5-7038c432aabf',NULL),(209786,8043,1154,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6ac962-1691-11df-97a5-7038c432aabf',NULL),(209787,8043,1192,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6acadf-1691-11df-97a5-7038c432aabf',NULL),(209788,8043,5092,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6acc57-1691-11df-97a5-7038c432aabf',NULL),(209789,8043,5086,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6acdd4-1691-11df-97a5-7038c432aabf',NULL),(209790,8043,5087,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6acf4c-1691-11df-97a5-7038c432aabf',NULL),(209791,8043,5085,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6ad0c5-1691-11df-97a5-7038c432aabf',NULL),(209792,8043,5088,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6ad242-1691-11df-97a5-7038c432aabf',NULL),(209793,8043,5089,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6ad3ba-1691-11df-97a5-7038c432aabf',NULL),(209794,8043,5356,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6ad53b-1691-11df-97a5-7038c432aabf',NULL),(209795,8043,1248,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6ad6b3-1691-11df-97a5-7038c432aabf',NULL),(209796,8043,5096,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6ad830-1691-11df-97a5-7038c432aabf',NULL),(209797,8043,1112,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6ad9ad-1691-11df-97a5-7038c432aabf',NULL),(209798,8043,1109,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6adb25-1691-11df-97a5-7038c432aabf',NULL),(209799,8043,1110,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6adca6-1691-11df-97a5-7038c432aabf',NULL),(209800,8043,1111,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6ade1a-1691-11df-97a5-7038c432aabf',NULL),(209801,8043,1255,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6adf97-1691-11df-97a5-7038c432aabf',NULL),(209802,8043,1277,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6ae113-1691-11df-97a5-7038c432aabf',NULL),(209803,8043,1261,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6ae288-1691-11df-97a5-7038c432aabf',NULL),(209804,8043,1265,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6ae45e-1691-11df-97a5-7038c432aabf',NULL),(209805,8043,1268,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6ae5f0-1691-11df-97a5-7038c432aabf',NULL),(209806,8043,1272,19059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:35:18',0,1,NULL,NULL,NULL,'cc6ae782-1691-11df-97a5-7038c432aabf',NULL),(209807,6913,1246,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6ae910-1691-11df-97a5-7038c432aabf',NULL),(209808,6913,5282,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6aeaa2-1691-11df-97a5-7038c432aabf',NULL),(209809,6913,1154,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6aec67-1691-11df-97a5-7038c432aabf',NULL),(209810,6913,1192,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6aede0-1691-11df-97a5-7038c432aabf',NULL),(209811,6913,1156,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6aef5d-1691-11df-97a5-7038c432aabf',NULL),(209812,6913,5092,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6af0d5-1691-11df-97a5-7038c432aabf',NULL),(209813,6913,5086,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6af252-1691-11df-97a5-7038c432aabf',NULL),(209814,6913,5087,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6af3ce-1691-11df-97a5-7038c432aabf',NULL),(209815,6913,5085,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6af547-1691-11df-97a5-7038c432aabf',NULL),(209816,6913,5088,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6af6c3-1691-11df-97a5-7038c432aabf',NULL),(209817,6913,5089,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6b026d-1691-11df-97a5-7038c432aabf',NULL),(209818,6913,5356,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6b03e1-1691-11df-97a5-7038c432aabf',NULL),(209819,6913,1248,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6b0559-1691-11df-97a5-7038c432aabf',NULL),(209820,6913,1276,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6b06da-1691-11df-97a5-7038c432aabf',NULL),(209821,6913,5096,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6b0857-1691-11df-97a5-7038c432aabf',NULL),(209822,6913,1109,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6b09d4-1691-11df-97a5-7038c432aabf',NULL),(209823,6913,1110,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6b0bb3-1691-11df-97a5-7038c432aabf',NULL),(209824,6913,1111,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6b0d45-1691-11df-97a5-7038c432aabf',NULL),(209825,6913,1255,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6b0ed3-1691-11df-97a5-7038c432aabf',NULL),(209826,6913,1277,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6b1072-1691-11df-97a5-7038c432aabf',NULL),(209827,6913,1261,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6b1344-1691-11df-97a5-7038c432aabf',NULL),(209828,6913,1265,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6b15b5-1691-11df-97a5-7038c432aabf',NULL),(209829,6913,1268,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6b1825-1691-11df-97a5-7038c432aabf',NULL),(209830,6913,1271,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6b1b8e-1691-11df-97a5-7038c432aabf',NULL),(209831,6913,1271,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6b1e1c-1691-11df-97a5-7038c432aabf',NULL),(209832,6913,1271,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6b20a2-1691-11df-97a5-7038c432aabf',NULL),(209833,6913,1271,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6b2331-1691-11df-97a5-7038c432aabf',NULL),(209834,6913,1272,19061,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:19',0,1,NULL,NULL,NULL,'cc6b25aa-1691-11df-97a5-7038c432aabf',NULL),(209835,8437,1246,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b2834-1691-11df-97a5-7038c432aabf',NULL),(209836,8437,5282,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b2aba-1691-11df-97a5-7038c432aabf',NULL),(209837,8437,6096,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b2d3b-1691-11df-97a5-7038c432aabf',NULL),(209838,8437,5272,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b2fbd-1691-11df-97a5-7038c432aabf',NULL),(209839,8437,1146,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b3298-1691-11df-97a5-7038c432aabf',NULL),(209840,8437,1154,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b3545-1691-11df-97a5-7038c432aabf',NULL),(209841,8437,1192,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b37ed-1691-11df-97a5-7038c432aabf',NULL),(209842,8437,1156,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b3ab7-1691-11df-97a5-7038c432aabf',NULL),(209843,8437,1165,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b3c38-1691-11df-97a5-7038c432aabf',NULL),(209844,8437,5092,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b3db5-1691-11df-97a5-7038c432aabf',NULL),(209845,8437,5086,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b3f36-1691-11df-97a5-7038c432aabf',NULL),(209846,8437,5087,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b40ae-1691-11df-97a5-7038c432aabf',NULL),(209847,8437,5085,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b422b-1691-11df-97a5-7038c432aabf',NULL),(209848,8437,5088,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b43ac-1691-11df-97a5-7038c432aabf',NULL),(209849,8437,5089,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b4524-1691-11df-97a5-7038c432aabf',NULL),(209850,8437,5356,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b46a5-1691-11df-97a5-7038c432aabf',NULL),(209851,8437,1248,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b481e-1691-11df-97a5-7038c432aabf',NULL),(209852,8437,5096,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b49a3-1691-11df-97a5-7038c432aabf',NULL),(209853,8437,1112,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b4b24-1691-11df-97a5-7038c432aabf',NULL),(209854,8437,1109,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b4ca0-1691-11df-97a5-7038c432aabf',NULL),(209855,8437,1110,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b4e1d-1691-11df-97a5-7038c432aabf',NULL),(209856,8437,1111,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b4f9a-1691-11df-97a5-7038c432aabf',NULL),(209857,8437,1255,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b5116-1691-11df-97a5-7038c432aabf',NULL),(209858,8437,1277,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b528f-1691-11df-97a5-7038c432aabf',NULL),(209859,8437,1261,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b540c-1691-11df-97a5-7038c432aabf',NULL),(209860,8437,1265,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b558c-1691-11df-97a5-7038c432aabf',NULL),(209861,8437,1268,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b5705-1691-11df-97a5-7038c432aabf',NULL),(209862,8437,1272,19062,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:37:58',0,1,NULL,NULL,NULL,'cc6b5882-1691-11df-97a5-7038c432aabf',NULL),(209863,4852,1246,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b5a61-1691-11df-97a5-7038c432aabf',NULL),(209864,4852,5282,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b5bf7-1691-11df-97a5-7038c432aabf',NULL),(209865,4852,6096,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b5d85-1691-11df-97a5-7038c432aabf',NULL),(209866,4852,5272,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b5f1b-1691-11df-97a5-7038c432aabf',NULL),(209867,4852,1146,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b60b1-1691-11df-97a5-7038c432aabf',NULL),(209868,4852,1154,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b6266-1691-11df-97a5-7038c432aabf',NULL),(209869,4852,1192,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b63e2-1691-11df-97a5-7038c432aabf',NULL),(209870,4852,1155,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b655b-1691-11df-97a5-7038c432aabf',NULL),(209871,4852,1164,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b66d7-1691-11df-97a5-7038c432aabf',NULL),(209872,4852,1156,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b685d-1691-11df-97a5-7038c432aabf',NULL),(209873,4852,1165,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b69d5-1691-11df-97a5-7038c432aabf',NULL),(209874,4852,5092,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b6b52-1691-11df-97a5-7038c432aabf',NULL),(209875,4852,5086,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b6cca-1691-11df-97a5-7038c432aabf',NULL),(209876,4852,5087,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b6e4b-1691-11df-97a5-7038c432aabf',NULL),(209877,4852,5085,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b6fc4-1691-11df-97a5-7038c432aabf',NULL),(209878,4852,5088,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b713c-1691-11df-97a5-7038c432aabf',NULL),(209879,4852,5089,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b72b9-1691-11df-97a5-7038c432aabf',NULL),(209880,4852,5356,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b7431-1691-11df-97a5-7038c432aabf',NULL),(209881,4852,1248,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b75b2-1691-11df-97a5-7038c432aabf',NULL),(209882,4852,952,19064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1780,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b7726-1691-11df-97a5-7038c432aabf',NULL),(209883,4852,5497,19064,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,559,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b78a7-1691-11df-97a5-7038c432aabf',NULL),(209884,4852,730,19064,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b7a24-1691-11df-97a5-7038c432aabf',NULL),(209885,4852,853,19064,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,490,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b7b9c-1691-11df-97a5-7038c432aabf',NULL),(209886,4852,21,19064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b7d19-1691-11df-97a5-7038c432aabf',NULL),(209887,4852,851,19064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b7e91-1691-11df-97a5-7038c432aabf',NULL),(209888,4852,729,19064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116000,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b8124-1691-11df-97a5-7038c432aabf',NULL),(209889,4852,790,19064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.2,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b82c3-1691-11df-97a5-7038c432aabf',NULL),(209890,4852,654,19064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.6,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b8459-1691-11df-97a5-7038c432aabf',NULL),(209891,4852,678,19064,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b85eb-1691-11df-97a5-7038c432aabf',NULL),(209892,4852,5096,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b8775-1691-11df-97a5-7038c432aabf',NULL),(209893,4852,1088,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b8932-1691-11df-97a5-7038c432aabf',NULL),(209894,4852,1088,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b8aa6-1691-11df-97a5-7038c432aabf',NULL),(209895,4852,1088,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b8c22-1691-11df-97a5-7038c432aabf',NULL),(209896,4852,1112,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b8da3-1691-11df-97a5-7038c432aabf',NULL),(209897,4852,1109,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b8f1c-1691-11df-97a5-7038c432aabf',NULL),(209898,4852,1110,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b909d-1691-11df-97a5-7038c432aabf',NULL),(209899,4852,1111,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b921e-1691-11df-97a5-7038c432aabf',NULL),(209900,4852,1255,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b939f-1691-11df-97a5-7038c432aabf',NULL),(209901,4852,1277,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b951b-1691-11df-97a5-7038c432aabf',NULL),(209902,4852,1261,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b969c-1691-11df-97a5-7038c432aabf',NULL),(209903,4852,1265,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6b981d-1691-11df-97a5-7038c432aabf',NULL),(209904,4852,1268,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6ba37e-1691-11df-97a5-7038c432aabf',NULL),(209905,4852,1272,19064,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:36:50',0,1,NULL,NULL,NULL,'cc6ba4fb-1691-11df-97a5-7038c432aabf',NULL),(209906,9250,1246,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6ba66f-1691-11df-97a5-7038c432aabf',NULL),(209907,9250,5282,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6ba85b-1691-11df-97a5-7038c432aabf',NULL),(209908,9250,6096,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6ba9f1-1691-11df-97a5-7038c432aabf',NULL),(209909,9250,1154,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bab87-1691-11df-97a5-7038c432aabf',NULL),(209910,9250,1192,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bad22-1691-11df-97a5-7038c432aabf',NULL),(209911,9250,1155,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6baeb4-1691-11df-97a5-7038c432aabf',NULL),(209912,9250,1164,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bb075-1691-11df-97a5-7038c432aabf',NULL),(209913,9250,1156,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bb1fa-1691-11df-97a5-7038c432aabf',NULL),(209914,9250,6065,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bb377-1691-11df-97a5-7038c432aabf',NULL),(209915,9250,5092,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bb4fc-1691-11df-97a5-7038c432aabf',NULL),(209916,9250,5086,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bb679-1691-11df-97a5-7038c432aabf',NULL),(209917,9250,5087,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bb7fe-1691-11df-97a5-7038c432aabf',NULL),(209918,9250,5085,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bb97f-1691-11df-97a5-7038c432aabf',NULL),(209919,9250,5088,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bbb00-1691-11df-97a5-7038c432aabf',NULL),(209920,9250,5089,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bbc8a-1691-11df-97a5-7038c432aabf',NULL),(209921,9250,5356,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bbe06-1691-11df-97a5-7038c432aabf',NULL),(209922,9250,1248,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bbf87-1691-11df-97a5-7038c432aabf',NULL),(209923,9250,952,19065,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,950,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bc108-1691-11df-97a5-7038c432aabf',NULL),(209924,9250,21,19065,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.2,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bc28e-1691-11df-97a5-7038c432aabf',NULL),(209925,9250,851,19065,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bc413-1691-11df-97a5-7038c432aabf',NULL),(209926,9250,729,19065,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263000,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bc594-1691-11df-97a5-7038c432aabf',NULL),(209927,9250,790,19065,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bc719-1691-11df-97a5-7038c432aabf',NULL),(209928,9250,654,19065,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bc89a-1691-11df-97a5-7038c432aabf',NULL),(209929,9250,678,19065,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bca30-1691-11df-97a5-7038c432aabf',NULL),(209930,9250,5096,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bcbad-1691-11df-97a5-7038c432aabf',NULL),(209931,9250,1088,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bcd18-1691-11df-97a5-7038c432aabf',NULL),(209932,9250,1088,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bd012-1691-11df-97a5-7038c432aabf',NULL),(209933,9250,1088,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bd1a4-1691-11df-97a5-7038c432aabf',NULL),(209934,9250,1112,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bd32d-1691-11df-97a5-7038c432aabf',NULL),(209935,9250,1109,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bd4ae-1691-11df-97a5-7038c432aabf',NULL),(209936,9250,1110,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bd634-1691-11df-97a5-7038c432aabf',NULL),(209937,9250,1111,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bd7b5-1691-11df-97a5-7038c432aabf',NULL),(209938,9250,1255,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bd92d-1691-11df-97a5-7038c432aabf',NULL),(209939,9250,1277,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6be99e-1691-11df-97a5-7038c432aabf',NULL),(209940,9250,1261,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6beb1f-1691-11df-97a5-7038c432aabf',NULL),(209941,9250,1265,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6beca0-1691-11df-97a5-7038c432aabf',NULL),(209942,9250,1268,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bf212-1691-11df-97a5-7038c432aabf',NULL),(209943,9250,1271,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bf39c-1691-11df-97a5-7038c432aabf',NULL),(209944,9250,1272,19065,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:38:55',0,1,NULL,NULL,NULL,'cc6bf532-1691-11df-97a5-7038c432aabf',NULL),(209945,6221,1246,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6bf6c8-1691-11df-97a5-7038c432aabf',NULL),(209946,6221,5282,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c0907-1691-11df-97a5-7038c432aabf',NULL),(209947,6221,6096,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c0b80-1691-11df-97a5-7038c432aabf',NULL),(209948,6221,1154,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c0db9-1691-11df-97a5-7038c432aabf',NULL),(209949,6221,1192,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c0ff6-1691-11df-97a5-7038c432aabf',NULL),(209950,6221,1155,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c20c1-1691-11df-97a5-7038c432aabf',NULL),(209951,6221,1164,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c2508-1691-11df-97a5-7038c432aabf',NULL),(209952,6221,1156,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c275a-1691-11df-97a5-7038c432aabf',NULL),(209953,6221,6065,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c3a04-1691-11df-97a5-7038c432aabf',NULL),(209954,6221,5092,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c3c41-1691-11df-97a5-7038c432aabf',NULL),(209955,6221,5086,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c4d9d-1691-11df-97a5-7038c432aabf',NULL),(209956,6221,5087,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c5de8-1691-11df-97a5-7038c432aabf',NULL),(209957,6221,5085,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c81f6-1691-11df-97a5-7038c432aabf',NULL),(209958,6221,5088,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c8377-1691-11df-97a5-7038c432aabf',NULL),(209959,6221,5089,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c84ef-1691-11df-97a5-7038c432aabf',NULL),(209960,6221,5356,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c8675-1691-11df-97a5-7038c432aabf',NULL),(209961,6221,1248,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c87f1-1691-11df-97a5-7038c432aabf',NULL),(209962,6221,952,19073,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1310,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c8972-1691-11df-97a5-7038c432aabf',NULL),(209963,6221,5497,19073,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c8aeb-1691-11df-97a5-7038c432aabf',NULL),(209964,6221,730,19073,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c8c70-1691-11df-97a5-7038c432aabf',NULL),(209965,6221,853,19073,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c8df1-1691-11df-97a5-7038c432aabf',NULL),(209966,6221,21,19073,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c8f69-1691-11df-97a5-7038c432aabf',NULL),(209967,6221,851,19073,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c90ea-1691-11df-97a5-7038c432aabf',NULL),(209968,6221,729,19073,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,374000,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c92da-1691-11df-97a5-7038c432aabf',NULL),(209969,6221,654,19073,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.2,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c9471-1691-11df-97a5-7038c432aabf',NULL),(209970,6221,678,19073,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c9607-1691-11df-97a5-7038c432aabf',NULL),(209971,6221,1276,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c9799-1691-11df-97a5-7038c432aabf',NULL),(209972,6221,5096,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c9930-1691-11df-97a5-7038c432aabf',NULL),(209973,6221,6042,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c9ae4-1691-11df-97a5-7038c432aabf',NULL),(209974,6221,1088,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c9c65-1691-11df-97a5-7038c432aabf',NULL),(209975,6221,1088,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c9de1-1691-11df-97a5-7038c432aabf',NULL),(209976,6221,1088,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6c9f62-1691-11df-97a5-7038c432aabf',NULL),(209977,6221,1112,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6ca0df-1691-11df-97a5-7038c432aabf',NULL),(209978,6221,1109,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6ca253-1691-11df-97a5-7038c432aabf',NULL),(209979,6221,1110,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6ca3d4-1691-11df-97a5-7038c432aabf',NULL),(209980,6221,1111,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6ca54d-1691-11df-97a5-7038c432aabf',NULL),(209981,6221,1255,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6ca6c9-1691-11df-97a5-7038c432aabf',NULL),(209982,6221,1277,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6ca842-1691-11df-97a5-7038c432aabf',NULL),(209983,6221,1261,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6ca9c3-1691-11df-97a5-7038c432aabf',NULL),(209984,6221,1265,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6cab44-1691-11df-97a5-7038c432aabf',NULL),(209985,6221,1268,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6cacc0-1691-11df-97a5-7038c432aabf',NULL),(209986,6221,1272,19073,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:42:29',0,1,NULL,NULL,NULL,'cc6cae41-1691-11df-97a5-7038c432aabf',NULL),(209987,3838,1246,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cafba-1691-11df-97a5-7038c432aabf',NULL),(209988,3838,5282,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cb13b-1691-11df-97a5-7038c432aabf',NULL),(209989,3838,6096,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cb2bc-1691-11df-97a5-7038c432aabf',NULL),(209990,3838,5272,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cb434-1691-11df-97a5-7038c432aabf',NULL),(209991,3838,1146,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cb5b1-1691-11df-97a5-7038c432aabf',NULL),(209992,3838,1154,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cb729-1691-11df-97a5-7038c432aabf',NULL),(209993,3838,1192,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cb900-1691-11df-97a5-7038c432aabf',NULL),(209994,3838,1156,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cba92-1691-11df-97a5-7038c432aabf',NULL),(209995,3838,5092,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cbc28-1691-11df-97a5-7038c432aabf',NULL),(209996,3838,5086,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cbdbe-1691-11df-97a5-7038c432aabf',NULL),(209997,3838,5087,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cbf4c-1691-11df-97a5-7038c432aabf',NULL),(209998,3838,5085,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cc111-1691-11df-97a5-7038c432aabf',NULL),(209999,3838,5088,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cc28a-1691-11df-97a5-7038c432aabf',NULL),(210000,3838,5089,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cc40b-1691-11df-97a5-7038c432aabf',NULL),(210001,3838,5356,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cc587-1691-11df-97a5-7038c432aabf',NULL),(210002,3838,1248,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cc700-1691-11df-97a5-7038c432aabf',NULL),(210003,3838,5096,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cc881-1691-11df-97a5-7038c432aabf',NULL),(210004,3838,1112,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cc9f9-1691-11df-97a5-7038c432aabf',NULL),(210005,3838,1109,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6ccb76-1691-11df-97a5-7038c432aabf',NULL),(210006,3838,1110,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cccf3-1691-11df-97a5-7038c432aabf',NULL),(210007,3838,1111,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cce6f-1691-11df-97a5-7038c432aabf',NULL),(210008,3838,1255,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6ccfec-1691-11df-97a5-7038c432aabf',NULL),(210009,3838,1277,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cd169-1691-11df-97a5-7038c432aabf',NULL),(210010,3838,1261,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cd2e5-1691-11df-97a5-7038c432aabf',NULL),(210011,3838,1265,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cd462-1691-11df-97a5-7038c432aabf',NULL),(210012,3838,1268,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cd5df-1691-11df-97a5-7038c432aabf',NULL),(210013,3838,1271,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cd760-1691-11df-97a5-7038c432aabf',NULL),(210014,3838,1272,19074,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:14',0,1,NULL,NULL,NULL,'cc6cd8dc-1691-11df-97a5-7038c432aabf',NULL),(210015,7364,1246,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6cda59-1691-11df-97a5-7038c432aabf',NULL),(210016,7364,5282,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6cdbd1-1691-11df-97a5-7038c432aabf',NULL),(210017,7364,6096,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6cdd52-1691-11df-97a5-7038c432aabf',NULL),(210018,7364,5272,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6cdecf-1691-11df-97a5-7038c432aabf',NULL),(210019,7364,1146,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6ce0a6-1691-11df-97a5-7038c432aabf',NULL),(210020,7364,1154,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6ce240-1691-11df-97a5-7038c432aabf',NULL),(210021,7364,1192,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6ce3ce-1691-11df-97a5-7038c432aabf',NULL),(210022,7364,1155,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6ce564-1691-11df-97a5-7038c432aabf',NULL),(210023,7364,1164,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6ce6f2-1691-11df-97a5-7038c432aabf',NULL),(210024,7364,1156,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6cf279-1691-11df-97a5-7038c432aabf',NULL),(210025,7364,6065,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6cf3f6-1691-11df-97a5-7038c432aabf',NULL),(210026,7364,5092,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6cf56a-1691-11df-97a5-7038c432aabf',NULL),(210027,7364,5086,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6cf6ef-1691-11df-97a5-7038c432aabf',NULL),(210028,7364,5087,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6cf875-1691-11df-97a5-7038c432aabf',NULL),(210029,7364,5085,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6cf9ed-1691-11df-97a5-7038c432aabf',NULL),(210030,7364,5088,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6cfb6a-1691-11df-97a5-7038c432aabf',NULL),(210031,7364,5089,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6cfce2-1691-11df-97a5-7038c432aabf',NULL),(210032,7364,5356,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6cfe63-1691-11df-97a5-7038c432aabf',NULL),(210033,7364,1248,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6cfff1-1691-11df-97a5-7038c432aabf',NULL),(210034,7364,5096,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6d0272-1691-11df-97a5-7038c432aabf',NULL),(210035,7364,1088,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6d04e7-1691-11df-97a5-7038c432aabf',NULL),(210036,7364,1088,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6d07be-1691-11df-97a5-7038c432aabf',NULL),(210037,7364,1088,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6d0b63-1691-11df-97a5-7038c432aabf',NULL),(210038,7364,1112,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6d0e0f-1691-11df-97a5-7038c432aabf',NULL),(210039,7364,1109,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6d10de-1691-11df-97a5-7038c432aabf',NULL),(210040,7364,1110,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6d1368-1691-11df-97a5-7038c432aabf',NULL),(210041,7364,1111,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6d15ea-1691-11df-97a5-7038c432aabf',NULL),(210042,7364,1255,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6d186f-1691-11df-97a5-7038c432aabf',NULL),(210043,7364,1277,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6d1af1-1691-11df-97a5-7038c432aabf',NULL),(210044,7364,1261,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6d1d77-1691-11df-97a5-7038c432aabf',NULL),(210045,7364,1265,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6d1ff8-1691-11df-97a5-7038c432aabf',NULL),(210046,7364,1268,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6d227a-1691-11df-97a5-7038c432aabf',NULL),(210047,7364,1272,19077,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:45:37',0,1,NULL,NULL,NULL,'cc6d2504-1691-11df-97a5-7038c432aabf',NULL),(210048,7970,1246,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d278a-1691-11df-97a5-7038c432aabf',NULL),(210049,7970,5282,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d2a0c-1691-11df-97a5-7038c432aabf',NULL),(210050,7970,6096,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d2c8d-1691-11df-97a5-7038c432aabf',NULL),(210051,7970,5272,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d2e68-1691-11df-97a5-7038c432aabf',NULL),(210052,7970,1146,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d3003-1691-11df-97a5-7038c432aabf',NULL),(210053,7970,1154,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d3190-1691-11df-97a5-7038c432aabf',NULL),(210054,7970,1192,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d3327-1691-11df-97a5-7038c432aabf',NULL),(210055,7970,1156,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d34b5-1691-11df-97a5-7038c432aabf',NULL),(210056,7970,1165,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d367a-1691-11df-97a5-7038c432aabf',NULL),(210057,7970,5092,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d37f7-1691-11df-97a5-7038c432aabf',NULL),(210058,7970,5086,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d3978-1691-11df-97a5-7038c432aabf',NULL),(210059,7970,5087,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d3af9-1691-11df-97a5-7038c432aabf',NULL),(210060,7970,5085,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d3c75-1691-11df-97a5-7038c432aabf',NULL),(210061,7970,5088,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d3dee-1691-11df-97a5-7038c432aabf',NULL),(210062,7970,5089,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d3f66-1691-11df-97a5-7038c432aabf',NULL),(210063,7970,5356,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d40e7-1691-11df-97a5-7038c432aabf',NULL),(210064,7970,1248,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d4264-1691-11df-97a5-7038c432aabf',NULL),(210065,7970,5096,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d43dc-1691-11df-97a5-7038c432aabf',NULL),(210066,7970,6042,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d455d-1691-11df-97a5-7038c432aabf',NULL),(210067,7970,1112,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d46da-1691-11df-97a5-7038c432aabf',NULL),(210068,7970,1109,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d4852-1691-11df-97a5-7038c432aabf',NULL),(210069,7970,1110,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d49cf-1691-11df-97a5-7038c432aabf',NULL),(210070,7970,1111,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d4c88-1691-11df-97a5-7038c432aabf',NULL),(210071,7970,1255,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d4e0d-1691-11df-97a5-7038c432aabf',NULL),(210072,7970,1277,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d4f8a-1691-11df-97a5-7038c432aabf',NULL),(210073,7970,1261,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d5107-1691-11df-97a5-7038c432aabf',NULL),(210074,7970,1265,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d5283-1691-11df-97a5-7038c432aabf',NULL),(210075,7970,1268,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d53fc-1691-11df-97a5-7038c432aabf',NULL),(210076,7970,1272,19079,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:50',0,1,NULL,NULL,NULL,'cc6d55db-1691-11df-97a5-7038c432aabf',NULL),(210077,3982,1246,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d5769-1691-11df-97a5-7038c432aabf',NULL),(210078,3982,5282,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d58fb-1691-11df-97a5-7038c432aabf',NULL),(210079,3982,6096,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d5a91-1691-11df-97a5-7038c432aabf',NULL),(210080,3982,5272,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d5c27-1691-11df-97a5-7038c432aabf',NULL),(210081,3982,1146,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d5de4-1691-11df-97a5-7038c432aabf',NULL),(210082,3982,1154,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d5f61-1691-11df-97a5-7038c432aabf',NULL),(210083,3982,1192,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d60e2-1691-11df-97a5-7038c432aabf',NULL),(210084,3982,1155,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d625a-1691-11df-97a5-7038c432aabf',NULL),(210085,3982,1164,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d63d7-1691-11df-97a5-7038c432aabf',NULL),(210086,3982,1156,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d6553-1691-11df-97a5-7038c432aabf',NULL),(210087,3982,1165,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d66cc-1691-11df-97a5-7038c432aabf',NULL),(210088,3982,5092,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d684d-1691-11df-97a5-7038c432aabf',NULL),(210089,3982,5086,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d69c5-1691-11df-97a5-7038c432aabf',NULL),(210090,3982,5087,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d6b42-1691-11df-97a5-7038c432aabf',NULL),(210091,3982,5085,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d6cbf-1691-11df-97a5-7038c432aabf',NULL),(210092,3982,5088,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d6e3b-1691-11df-97a5-7038c432aabf',NULL),(210093,3982,5089,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d6fb8-1691-11df-97a5-7038c432aabf',NULL),(210094,3982,5356,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d7135-1691-11df-97a5-7038c432aabf',NULL),(210095,3982,1248,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d72b6-1691-11df-97a5-7038c432aabf',NULL),(210096,3982,1276,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d742e-1691-11df-97a5-7038c432aabf',NULL),(210097,3982,5096,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d75a6-1691-11df-97a5-7038c432aabf',NULL),(210098,3982,1088,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d7727-1691-11df-97a5-7038c432aabf',NULL),(210099,3982,1088,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d78a4-1691-11df-97a5-7038c432aabf',NULL),(210100,3982,1088,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d7a21-1691-11df-97a5-7038c432aabf',NULL),(210101,3982,1112,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d7b99-1691-11df-97a5-7038c432aabf',NULL),(210102,3982,1109,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d7d7c-1691-11df-97a5-7038c432aabf',NULL),(210103,3982,1110,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d7f0f-1691-11df-97a5-7038c432aabf',NULL),(210104,3982,1111,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d80a1-1691-11df-97a5-7038c432aabf',NULL),(210105,3982,1255,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d823f-1691-11df-97a5-7038c432aabf',NULL),(210106,3982,1277,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d83d2-1691-11df-97a5-7038c432aabf',NULL),(210107,3982,1261,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d858e-1691-11df-97a5-7038c432aabf',NULL),(210108,3982,1265,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d870f-1691-11df-97a5-7038c432aabf',NULL),(210109,3982,1268,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d8890-1691-11df-97a5-7038c432aabf',NULL),(210110,3982,1271,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d8a0d-1691-11df-97a5-7038c432aabf',NULL),(210111,3982,1271,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d9aa4-1691-11df-97a5-7038c432aabf',NULL),(210112,3982,1271,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d9c25-1691-11df-97a5-7038c432aabf',NULL),(210113,3982,1272,19080,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:28',0,1,NULL,NULL,NULL,'cc6d9d95-1691-11df-97a5-7038c432aabf',NULL),(210114,3606,1246,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6d9f1a-1691-11df-97a5-7038c432aabf',NULL),(210115,3606,5282,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6da09b-1691-11df-97a5-7038c432aabf',NULL),(210116,3606,6096,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6da221-1691-11df-97a5-7038c432aabf',NULL),(210117,3606,5272,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6da4b8-1691-11df-97a5-7038c432aabf',NULL),(210118,3606,1146,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6da68a-1691-11df-97a5-7038c432aabf',NULL),(210119,3606,1154,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6da835-1691-11df-97a5-7038c432aabf',NULL),(210120,3606,1192,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6da9d9-1691-11df-97a5-7038c432aabf',NULL),(210121,3606,1155,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6dab7c-1691-11df-97a5-7038c432aabf',NULL),(210122,3606,1164,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6dad1b-1691-11df-97a5-7038c432aabf',NULL),(210123,3606,1156,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6daeba-1691-11df-97a5-7038c432aabf',NULL),(210124,3606,5092,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6db061-1691-11df-97a5-7038c432aabf',NULL),(210125,3606,5086,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6db1f7-1691-11df-97a5-7038c432aabf',NULL),(210126,3606,5087,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6db396-1691-11df-97a5-7038c432aabf',NULL),(210127,3606,5085,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6db531-1691-11df-97a5-7038c432aabf',NULL),(210128,3606,5088,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6db6d0-1691-11df-97a5-7038c432aabf',NULL),(210129,3606,5089,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6db86f-1691-11df-97a5-7038c432aabf',NULL),(210130,3606,5356,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6dba09-1691-11df-97a5-7038c432aabf',NULL),(210131,3606,1248,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6dbbad-1691-11df-97a5-7038c432aabf',NULL),(210132,3606,952,19081,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6dbd47-1691-11df-97a5-7038c432aabf',NULL),(210133,3606,5497,19081,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,558,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6dbee6-1691-11df-97a5-7038c432aabf',NULL),(210134,3606,730,19081,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6dc089-1691-11df-97a5-7038c432aabf',NULL),(210135,3606,853,19081,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,532,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6dc224-1691-11df-97a5-7038c432aabf',NULL),(210136,3606,21,19081,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6dc3d8-1691-11df-97a5-7038c432aabf',NULL),(210137,3606,851,19081,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6dc577-1691-11df-97a5-7038c432aabf',NULL),(210138,3606,729,19081,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256000,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6dc6fc-1691-11df-97a5-7038c432aabf',NULL),(210139,3606,790,19081,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.3,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6dc886-1691-11df-97a5-7038c432aabf',NULL),(210140,3606,654,19081,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6dca36-1691-11df-97a5-7038c432aabf',NULL),(210141,3606,678,19081,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6dcbc4-1691-11df-97a5-7038c432aabf',NULL),(210142,3606,5096,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6dcd45-1691-11df-97a5-7038c432aabf',NULL),(210143,3606,1088,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6dced7-1691-11df-97a5-7038c432aabf',NULL),(210144,3606,1088,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6dd053-1691-11df-97a5-7038c432aabf',NULL),(210145,3606,1088,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6dd1dd-1691-11df-97a5-7038c432aabf',NULL),(210146,3606,1112,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6de2a3-1691-11df-97a5-7038c432aabf',NULL),(210147,3606,1109,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6de42d-1691-11df-97a5-7038c432aabf',NULL),(210148,3606,1110,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6de5ae-1691-11df-97a5-7038c432aabf',NULL),(210149,3606,1111,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6deaf1-1691-11df-97a5-7038c432aabf',NULL),(210150,3606,1255,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6dec8c-1691-11df-97a5-7038c432aabf',NULL),(210151,3606,1277,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6dee19-1691-11df-97a5-7038c432aabf',NULL),(210152,3606,1261,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6defb4-1691-11df-97a5-7038c432aabf',NULL),(210153,3606,1265,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6e0349-1691-11df-97a5-7038c432aabf',NULL),(210154,3606,1268,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6e0618-1691-11df-97a5-7038c432aabf',NULL),(210155,3606,1272,19081,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:47:12',0,1,NULL,NULL,NULL,'cc6e0884-1691-11df-97a5-7038c432aabf',NULL),(210156,9100,1246,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6e0ae7-1691-11df-97a5-7038c432aabf',NULL),(210157,9100,5282,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6e2449-1691-11df-97a5-7038c432aabf',NULL),(210158,9100,6096,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6e29dd-1691-11df-97a5-7038c432aabf',NULL),(210159,9100,5272,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6e2c5f-1691-11df-97a5-7038c432aabf',NULL),(210160,9100,1146,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6e407d-1691-11df-97a5-7038c432aabf',NULL),(210161,9100,1154,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6e42e5-1691-11df-97a5-7038c432aabf',NULL),(210162,9100,1192,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6e5449-1691-11df-97a5-7038c432aabf',NULL),(210163,9100,1155,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6e65a5-1691-11df-97a5-7038c432aabf',NULL),(210164,9100,1164,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6e9070-1691-11df-97a5-7038c432aabf',NULL),(210165,9100,1156,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6e920a-1691-11df-97a5-7038c432aabf',NULL),(210166,9100,5092,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6e939c-1691-11df-97a5-7038c432aabf',NULL),(210167,9100,5086,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6e953b-1691-11df-97a5-7038c432aabf',NULL),(210168,9100,5087,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6e96cd-1691-11df-97a5-7038c432aabf',NULL),(210169,9100,5085,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6e985f-1691-11df-97a5-7038c432aabf',NULL),(210170,9100,5088,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6e99f6-1691-11df-97a5-7038c432aabf',NULL),(210171,9100,5089,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6e9b94-1691-11df-97a5-7038c432aabf',NULL),(210172,9100,5356,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6e9d2b-1691-11df-97a5-7038c432aabf',NULL),(210173,9100,1248,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6e9ec1-1691-11df-97a5-7038c432aabf',NULL),(210174,9100,952,19083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3410,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6ea05c-1691-11df-97a5-7038c432aabf',NULL),(210175,9100,5497,19083,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,723,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6ea1ee-1691-11df-97a5-7038c432aabf',NULL),(210176,9100,730,19083,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6ea388-1691-11df-97a5-7038c432aabf',NULL),(210177,9100,853,19083,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,888,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6ea51f-1691-11df-97a5-7038c432aabf',NULL),(210178,9100,21,19083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6ea6b5-1691-11df-97a5-7038c432aabf',NULL),(210179,9100,851,19083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6ea850-1691-11df-97a5-7038c432aabf',NULL),(210180,9100,729,19083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,195,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6ea9e2-1691-11df-97a5-7038c432aabf',NULL),(210181,9100,790,19083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.67,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6eab78-1691-11df-97a5-7038c432aabf',NULL),(210182,9100,654,19083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.8,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6ead0f-1691-11df-97a5-7038c432aabf',NULL),(210183,9100,678,19083,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6eaea5-1691-11df-97a5-7038c432aabf',NULL),(210184,9100,5096,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6eb03f-1691-11df-97a5-7038c432aabf',NULL),(210185,9100,6042,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6eb1d2-1691-11df-97a5-7038c432aabf',NULL),(210186,9100,1088,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6eb36c-1691-11df-97a5-7038c432aabf',NULL),(210187,9100,1088,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6eb520-1691-11df-97a5-7038c432aabf',NULL),(210188,9100,1088,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6eb6bb-1691-11df-97a5-7038c432aabf',NULL),(210189,9100,1112,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6eb84d-1691-11df-97a5-7038c432aabf',NULL),(210190,9100,1109,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6eb9ec-1691-11df-97a5-7038c432aabf',NULL),(210191,9100,1110,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6ebb87-1691-11df-97a5-7038c432aabf',NULL),(210192,9100,1111,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6ebd19-1691-11df-97a5-7038c432aabf',NULL),(210193,9100,1255,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6ebeb3-1691-11df-97a5-7038c432aabf',NULL),(210194,9100,1250,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6ec04a-1691-11df-97a5-7038c432aabf',NULL),(210195,9100,1250,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6ec1e4-1691-11df-97a5-7038c432aabf',NULL),(210196,9100,1250,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6ec37f-1691-11df-97a5-7038c432aabf',NULL),(210197,9100,1277,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6ec511-1691-11df-97a5-7038c432aabf',NULL),(210198,9100,1261,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6ec6a7-1691-11df-97a5-7038c432aabf',NULL),(210199,9100,1265,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6ec839-1691-11df-97a5-7038c432aabf',NULL),(210200,9100,1268,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6ec9d4-1691-11df-97a5-7038c432aabf',NULL),(210201,9100,1272,19083,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:46:49',0,1,NULL,NULL,NULL,'cc6ecb66-1691-11df-97a5-7038c432aabf',NULL),(210202,5087,1246,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6ecd01-1691-11df-97a5-7038c432aabf',NULL),(210203,5087,5282,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6ece9b-1691-11df-97a5-7038c432aabf',NULL),(210204,5087,6096,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6ed02d-1691-11df-97a5-7038c432aabf',NULL),(210205,5087,5272,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6ed1c4-1691-11df-97a5-7038c432aabf',NULL),(210206,5087,1146,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6ed356-1691-11df-97a5-7038c432aabf',NULL),(210207,5087,1154,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6ed4f5-1691-11df-97a5-7038c432aabf',NULL),(210208,5087,1192,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6ed68b-1691-11df-97a5-7038c432aabf',NULL),(210209,5087,1156,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6ed819-1691-11df-97a5-7038c432aabf',NULL),(210210,5087,1165,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6ed9af-1691-11df-97a5-7038c432aabf',NULL),(210211,5087,5092,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6edd2d-1691-11df-97a5-7038c432aabf',NULL),(210212,5087,5086,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6eded5-1691-11df-97a5-7038c432aabf',NULL),(210213,5087,5087,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6ee067-1691-11df-97a5-7038c432aabf',NULL),(210214,5087,5085,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6ee201-1691-11df-97a5-7038c432aabf',NULL),(210215,5087,5088,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6ee39c-1691-11df-97a5-7038c432aabf',NULL),(210216,5087,5089,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6ee532-1691-11df-97a5-7038c432aabf',NULL),(210217,5087,5356,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6ee6c9-1691-11df-97a5-7038c432aabf',NULL),(210218,5087,1248,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6ee85b-1691-11df-97a5-7038c432aabf',NULL),(210219,5087,5096,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6ee9f5-1691-11df-97a5-7038c432aabf',NULL),(210220,5087,1112,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6eeb8c-1691-11df-97a5-7038c432aabf',NULL),(210221,5087,1109,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6eed1e-1691-11df-97a5-7038c432aabf',NULL),(210222,5087,1110,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6eeeb4-1691-11df-97a5-7038c432aabf',NULL),(210223,5087,1111,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6ef04a-1691-11df-97a5-7038c432aabf',NULL),(210224,5087,1255,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6ef1e1-1691-11df-97a5-7038c432aabf',NULL),(210225,5087,1277,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6ef37b-1691-11df-97a5-7038c432aabf',NULL),(210226,5087,1261,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6ef512-1691-11df-97a5-7038c432aabf',NULL),(210227,5087,1266,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6ef6ac-1691-11df-97a5-7038c432aabf',NULL),(210228,5087,1265,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6ef83e-1691-11df-97a5-7038c432aabf',NULL),(210229,5087,1268,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6ef9d9-1691-11df-97a5-7038c432aabf',NULL),(210230,5087,1271,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6efb6f-1691-11df-97a5-7038c432aabf',NULL),(210231,5087,1272,19084,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:49:37',0,1,NULL,NULL,NULL,'cc6efd06-1691-11df-97a5-7038c432aabf',NULL),(210232,7750,1246,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f093c-1691-11df-97a5-7038c432aabf',NULL),(210233,7750,5282,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f0ad3-1691-11df-97a5-7038c432aabf',NULL),(210234,7750,6096,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f0c60-1691-11df-97a5-7038c432aabf',NULL),(210235,7750,5272,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f0df7-1691-11df-97a5-7038c432aabf',NULL),(210236,7750,1146,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f0f96-1691-11df-97a5-7038c432aabf',NULL),(210237,7750,1154,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f112c-1691-11df-97a5-7038c432aabf',NULL),(210238,7750,1192,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f12be-1691-11df-97a5-7038c432aabf',NULL),(210239,7750,1164,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f1459-1691-11df-97a5-7038c432aabf',NULL),(210240,7750,1156,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f15fc-1691-11df-97a5-7038c432aabf',NULL),(210241,7750,6077,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f18be-1691-11df-97a5-7038c432aabf',NULL),(210242,7750,5092,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f1b5d-1691-11df-97a5-7038c432aabf',NULL),(210243,7750,5086,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f1df4-1691-11df-97a5-7038c432aabf',NULL),(210244,7750,5087,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f2194-1691-11df-97a5-7038c432aabf',NULL),(210245,7750,5085,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f2449-1691-11df-97a5-7038c432aabf',NULL),(210246,7750,5088,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f2707-1691-11df-97a5-7038c432aabf',NULL),(210247,7750,5089,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f2a80-1691-11df-97a5-7038c432aabf',NULL),(210248,7750,5356,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f2d31-1691-11df-97a5-7038c432aabf',NULL),(210249,7750,1248,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f2fea-1691-11df-97a5-7038c432aabf',NULL),(210250,7750,5096,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f329b-1691-11df-97a5-7038c432aabf',NULL),(210251,7750,1088,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f3550-1691-11df-97a5-7038c432aabf',NULL),(210252,7750,1088,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f37fc-1691-11df-97a5-7038c432aabf',NULL),(210253,7750,1088,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f3ab1-1691-11df-97a5-7038c432aabf',NULL),(210254,7750,1112,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f3d66-1691-11df-97a5-7038c432aabf',NULL),(210255,7750,1109,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f4012-1691-11df-97a5-7038c432aabf',NULL),(210256,7750,1110,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f42c3-1691-11df-97a5-7038c432aabf',NULL),(210257,7750,1111,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f456b-1691-11df-97a5-7038c432aabf',NULL),(210258,7750,1255,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f470a-1691-11df-97a5-7038c432aabf',NULL),(210259,7750,1277,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f489c-1691-11df-97a5-7038c432aabf',NULL),(210260,7750,1261,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f4a32-1691-11df-97a5-7038c432aabf',NULL),(210261,7750,1265,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f4bc9-1691-11df-97a5-7038c432aabf',NULL),(210262,7750,1268,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f4d5b-1691-11df-97a5-7038c432aabf',NULL),(210263,7750,1272,19088,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:50:27',0,1,NULL,NULL,NULL,'cc6f4ef1-1691-11df-97a5-7038c432aabf',NULL),(210264,5493,1246,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f50a5-1691-11df-97a5-7038c432aabf',NULL),(210265,5493,5282,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f5240-1691-11df-97a5-7038c432aabf',NULL),(210266,5493,6096,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f53db-1691-11df-97a5-7038c432aabf',NULL),(210267,5493,5272,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f5571-1691-11df-97a5-7038c432aabf',NULL),(210268,5493,1146,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f570c-1691-11df-97a5-7038c432aabf',NULL),(210269,5493,1154,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f589e-1691-11df-97a5-7038c432aabf',NULL),(210270,5493,1192,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f5a38-1691-11df-97a5-7038c432aabf',NULL),(210271,5493,1155,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f5bcf-1691-11df-97a5-7038c432aabf',NULL),(210272,5493,1164,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f5d65-1691-11df-97a5-7038c432aabf',NULL),(210273,5493,1156,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f5f00-1691-11df-97a5-7038c432aabf',NULL),(210274,5493,5092,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f6092-1691-11df-97a5-7038c432aabf',NULL),(210275,5493,5086,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f6231-1691-11df-97a5-7038c432aabf',NULL),(210276,5493,5087,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f63be-1691-11df-97a5-7038c432aabf',NULL),(210277,5493,5085,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f6559-1691-11df-97a5-7038c432aabf',NULL),(210278,5493,5088,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f66f4-1691-11df-97a5-7038c432aabf',NULL),(210279,5493,5089,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f6886-1691-11df-97a5-7038c432aabf',NULL),(210280,5493,5356,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f6a1c-1691-11df-97a5-7038c432aabf',NULL),(210281,5493,1248,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f6bae-1691-11df-97a5-7038c432aabf',NULL),(210282,5493,5096,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f6d49-1691-11df-97a5-7038c432aabf',NULL),(210283,5493,1088,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f6edf-1691-11df-97a5-7038c432aabf',NULL),(210284,5493,1088,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f7075-1691-11df-97a5-7038c432aabf',NULL),(210285,5493,1088,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f720c-1691-11df-97a5-7038c432aabf',NULL),(210286,5493,1112,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f73a2-1691-11df-97a5-7038c432aabf',NULL),(210287,5493,1109,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f7538-1691-11df-97a5-7038c432aabf',NULL),(210288,5493,1110,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f76c6-1691-11df-97a5-7038c432aabf',NULL),(210289,5493,1111,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f79a2-1691-11df-97a5-7038c432aabf',NULL),(210290,5493,1255,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f7b63-1691-11df-97a5-7038c432aabf',NULL),(210291,5493,1277,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f7d06-1691-11df-97a5-7038c432aabf',NULL),(210292,5493,1261,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f7ea9-1691-11df-97a5-7038c432aabf',NULL),(210293,5493,1265,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f8062-1691-11df-97a5-7038c432aabf',NULL),(210294,5493,1268,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f81eb-1691-11df-97a5-7038c432aabf',NULL),(210295,5493,1271,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f836c-1691-11df-97a5-7038c432aabf',NULL),(210296,5493,1271,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f84f1-1691-11df-97a5-7038c432aabf',NULL),(210297,5493,1271,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f8677-1691-11df-97a5-7038c432aabf',NULL),(210298,5493,1271,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f87f3-1691-11df-97a5-7038c432aabf',NULL),(210299,5493,1271,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f8979-1691-11df-97a5-7038c432aabf',NULL),(210300,5493,1272,19089,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:06',0,1,NULL,NULL,NULL,'cc6f8af9-1691-11df-97a5-7038c432aabf',NULL),(210301,4055,1246,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6f8c83-1691-11df-97a5-7038c432aabf',NULL),(210302,4055,5282,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6f8e04-1691-11df-97a5-7038c432aabf',NULL),(210303,4055,6096,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6f8f89-1691-11df-97a5-7038c432aabf',NULL),(210304,4055,1154,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6f9113-1691-11df-97a5-7038c432aabf',NULL),(210305,4055,1192,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6f9294-1691-11df-97a5-7038c432aabf',NULL),(210306,4055,1156,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6f9419-1691-11df-97a5-7038c432aabf',NULL),(210307,4055,1165,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6f9596-1691-11df-97a5-7038c432aabf',NULL),(210308,4055,5092,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6f971b-1691-11df-97a5-7038c432aabf',NULL),(210309,4055,5086,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6f98a0-1691-11df-97a5-7038c432aabf',NULL),(210310,4055,5087,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6f9a21-1691-11df-97a5-7038c432aabf',NULL),(210311,4055,5085,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6f9ba6-1691-11df-97a5-7038c432aabf',NULL),(210312,4055,5088,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6f9d2b-1691-11df-97a5-7038c432aabf',NULL),(210313,4055,5089,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6f9f02-1691-11df-97a5-7038c432aabf',NULL),(210314,4055,5356,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6fa0c3-1691-11df-97a5-7038c432aabf',NULL),(210315,4055,1248,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6fa262-1691-11df-97a5-7038c432aabf',NULL),(210316,4055,5096,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6fa401-1691-11df-97a5-7038c432aabf',NULL),(210317,4055,1112,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6fa59b-1691-11df-97a5-7038c432aabf',NULL),(210318,4055,1109,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6fb15f-1691-11df-97a5-7038c432aabf',NULL),(210319,4055,1110,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6fb2e4-1691-11df-97a5-7038c432aabf',NULL),(210320,4055,1111,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6fb45c-1691-11df-97a5-7038c432aabf',NULL),(210321,4055,1255,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6fb5e2-1691-11df-97a5-7038c432aabf',NULL),(210322,4055,1277,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6fb75e-1691-11df-97a5-7038c432aabf',NULL),(210323,4055,1261,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6fb8e8-1691-11df-97a5-7038c432aabf',NULL),(210324,4055,1265,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6fba69-1691-11df-97a5-7038c432aabf',NULL),(210325,4055,1268,19093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:52:26',0,1,NULL,NULL,NULL,'cc6fbbf2-1691-11df-97a5-7038c432aabf',NULL),(210326,8423,1246,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc6fbd77-1691-11df-97a5-7038c432aabf',NULL),(210327,8423,5282,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc6fbef8-1691-11df-97a5-7038c432aabf',NULL),(210328,8423,6096,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc6fc07e-1691-11df-97a5-7038c432aabf',NULL),(210329,8423,5272,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc6fc1ff-1691-11df-97a5-7038c432aabf',NULL),(210330,8423,1146,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc6fc388-1691-11df-97a5-7038c432aabf',NULL),(210331,8423,1154,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc6fc509-1691-11df-97a5-7038c432aabf',NULL),(210332,8423,1192,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8bae99-1691-11df-97a5-7038c432aabf',NULL),(210333,8423,1156,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8bb4dd-1691-11df-97a5-7038c432aabf',NULL),(210334,8423,1165,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8bb9cf-1691-11df-97a5-7038c432aabf',NULL),(210335,8423,5092,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8bbec6-1691-11df-97a5-7038c432aabf',NULL),(210336,8423,5086,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8bc3a2-1691-11df-97a5-7038c432aabf',NULL),(210337,8423,5087,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8bc888-1691-11df-97a5-7038c432aabf',NULL),(210338,8423,5085,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8bcd6d-1691-11df-97a5-7038c432aabf',NULL),(210339,8423,5088,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8bd241-1691-11df-97a5-7038c432aabf',NULL),(210340,8423,5089,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8bd726-1691-11df-97a5-7038c432aabf',NULL),(210341,8423,5356,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8be0a4-1691-11df-97a5-7038c432aabf',NULL),(210342,8423,1248,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8be332-1691-11df-97a5-7038c432aabf',NULL),(210343,8423,5497,19098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8be5d6-1691-11df-97a5-7038c432aabf',NULL),(210344,8423,730,19098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8be842-1691-11df-97a5-7038c432aabf',NULL),(210345,8423,853,19098,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,410,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8beab3-1691-11df-97a5-7038c432aabf',NULL),(210346,8423,5096,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8bece7-1691-11df-97a5-7038c432aabf',NULL),(210347,8423,1112,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8bef25-1691-11df-97a5-7038c432aabf',NULL),(210348,8423,1109,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8bf159-1691-11df-97a5-7038c432aabf',NULL),(210349,8423,1110,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8bf3a3-1691-11df-97a5-7038c432aabf',NULL),(210350,8423,1111,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8bf5e5-1691-11df-97a5-7038c432aabf',NULL),(210351,8423,1255,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8bf811-1691-11df-97a5-7038c432aabf',NULL),(210352,8423,1250,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8bfa41-1691-11df-97a5-7038c432aabf',NULL),(210353,8423,1250,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8c1dd3-1691-11df-97a5-7038c432aabf',NULL),(210354,8423,1250,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8c2091-1691-11df-97a5-7038c432aabf',NULL),(210355,8423,1277,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8c22df-1691-11df-97a5-7038c432aabf',NULL),(210356,8423,1261,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8c2518-1691-11df-97a5-7038c432aabf',NULL),(210357,8423,1251,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8c2c9d-1691-11df-97a5-7038c432aabf',NULL),(210358,8423,1265,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8c2ef3-1691-11df-97a5-7038c432aabf',NULL),(210359,8423,1268,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8c4c53-1691-11df-97a5-7038c432aabf',NULL),(210360,8423,1272,19098,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:55:23',0,1,NULL,NULL,NULL,'cc8c5067-1691-11df-97a5-7038c432aabf',NULL),(210361,6342,1246,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8c53e5-1691-11df-97a5-7038c432aabf',NULL),(210362,6342,5282,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8c5767-1691-11df-97a5-7038c432aabf',NULL),(210363,6342,6096,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8c71d5-1691-11df-97a5-7038c432aabf',NULL),(210364,6342,5272,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8c7565-1691-11df-97a5-7038c432aabf',NULL),(210365,6342,1146,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8c7d4c-1691-11df-97a5-7038c432aabf',NULL),(210366,6342,1154,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8ca167-1691-11df-97a5-7038c432aabf',NULL),(210367,6342,1192,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8ca576-1691-11df-97a5-7038c432aabf',NULL),(210368,6342,1164,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8cc151-1691-11df-97a5-7038c432aabf',NULL),(210369,6342,1156,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8cdca2-1691-11df-97a5-7038c432aabf',NULL),(210370,6342,5092,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d1cbe-1691-11df-97a5-7038c432aabf',NULL),(210371,6342,5086,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d1f2a-1691-11df-97a5-7038c432aabf',NULL),(210372,6342,5087,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d216c-1691-11df-97a5-7038c432aabf',NULL),(210373,6342,5085,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d23cf-1691-11df-97a5-7038c432aabf',NULL),(210374,6342,5088,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d2622-1691-11df-97a5-7038c432aabf',NULL),(210375,6342,5089,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d287d-1691-11df-97a5-7038c432aabf',NULL),(210376,6342,5356,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d2ad4-1691-11df-97a5-7038c432aabf',NULL),(210377,6342,1248,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d2d26-1691-11df-97a5-7038c432aabf',NULL),(210378,6342,5096,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d2f81-1691-11df-97a5-7038c432aabf',NULL),(210379,6342,1088,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d31d4-1691-11df-97a5-7038c432aabf',NULL),(210380,6342,1088,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d3426-1691-11df-97a5-7038c432aabf',NULL),(210381,6342,1088,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d3681-1691-11df-97a5-7038c432aabf',NULL),(210382,6342,1112,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d38d0-1691-11df-97a5-7038c432aabf',NULL),(210383,6342,1109,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d3c30-1691-11df-97a5-7038c432aabf',NULL),(210384,6342,1110,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d3eb1-1691-11df-97a5-7038c432aabf',NULL),(210385,6342,1111,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d411e-1691-11df-97a5-7038c432aabf',NULL),(210386,6342,1255,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d4385-1691-11df-97a5-7038c432aabf',NULL),(210387,6342,1277,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d45e5-1691-11df-97a5-7038c432aabf',NULL),(210388,6342,1261,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d4844-1691-11df-97a5-7038c432aabf',NULL),(210389,6342,1265,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d4a97-1691-11df-97a5-7038c432aabf',NULL),(210390,6342,1268,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d4cf2-1691-11df-97a5-7038c432aabf',NULL),(210391,6342,1271,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d4f49-1691-11df-97a5-7038c432aabf',NULL),(210392,6342,1271,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d51a8-1691-11df-97a5-7038c432aabf',NULL),(210393,6342,1271,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d540c-1691-11df-97a5-7038c432aabf',NULL),(210394,6342,1271,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d5663-1691-11df-97a5-7038c432aabf',NULL),(210395,6342,1272,19099,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:05',0,1,NULL,NULL,NULL,'cc8d58b9-1691-11df-97a5-7038c432aabf',NULL),(210396,6642,1246,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d5b08-1691-11df-97a5-7038c432aabf',NULL),(210397,6642,5282,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d5d5e-1691-11df-97a5-7038c432aabf',NULL),(210398,6642,6096,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d5fb1-1691-11df-97a5-7038c432aabf',NULL),(210399,6642,1154,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d623f-1691-11df-97a5-7038c432aabf',NULL),(210400,6642,1192,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d649b-1691-11df-97a5-7038c432aabf',NULL),(210401,6642,1164,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d66e9-1691-11df-97a5-7038c432aabf',NULL),(210402,6642,1156,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d6940-1691-11df-97a5-7038c432aabf',NULL),(210403,6642,5092,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d6b8e-1691-11df-97a5-7038c432aabf',NULL),(210404,6642,5086,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d6de5-1691-11df-97a5-7038c432aabf',NULL),(210405,6642,5087,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d703c-1691-11df-97a5-7038c432aabf',NULL),(210406,6642,5085,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d7292-1691-11df-97a5-7038c432aabf',NULL),(210407,6642,5088,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d74e5-1691-11df-97a5-7038c432aabf',NULL),(210408,6642,5089,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d7733-1691-11df-97a5-7038c432aabf',NULL),(210409,6642,5356,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d798a-1691-11df-97a5-7038c432aabf',NULL),(210410,6642,1248,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d7be9-1691-11df-97a5-7038c432aabf',NULL),(210411,6642,5096,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d7e3c-1691-11df-97a5-7038c432aabf',NULL),(210412,6642,1088,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d8097-1691-11df-97a5-7038c432aabf',NULL),(210413,6642,1088,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d82ea-1691-11df-97a5-7038c432aabf',NULL),(210414,6642,1088,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d8540-1691-11df-97a5-7038c432aabf',NULL),(210415,6642,1112,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d878a-1691-11df-97a5-7038c432aabf',NULL),(210416,6642,1109,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d8a9d-1691-11df-97a5-7038c432aabf',NULL),(210417,6642,1110,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d8cf8-1691-11df-97a5-7038c432aabf',NULL),(210418,6642,1111,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d8f4b-1691-11df-97a5-7038c432aabf',NULL),(210419,6642,1255,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d91a2-1691-11df-97a5-7038c432aabf',NULL),(210420,6642,1277,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d93ec-1691-11df-97a5-7038c432aabf',NULL),(210421,6642,1261,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d9647-1691-11df-97a5-7038c432aabf',NULL),(210422,6642,1265,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d98a2-1691-11df-97a5-7038c432aabf',NULL),(210423,6642,1268,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d9af0-1691-11df-97a5-7038c432aabf',NULL),(210424,6642,1272,19100,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:12',0,1,NULL,NULL,NULL,'cc8d9d43-1691-11df-97a5-7038c432aabf',NULL),(210425,8819,1246,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8d9f91-1691-11df-97a5-7038c432aabf',NULL),(210426,8819,5282,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8da1e8-1691-11df-97a5-7038c432aabf',NULL),(210427,8819,6096,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8da436-1691-11df-97a5-7038c432aabf',NULL),(210428,8819,5272,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8da68d-1691-11df-97a5-7038c432aabf',NULL),(210429,8819,1146,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8da8e8-1691-11df-97a5-7038c432aabf',NULL),(210430,8819,1154,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8dab3b-1691-11df-97a5-7038c432aabf',NULL),(210431,8819,1192,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8dad91-1691-11df-97a5-7038c432aabf',NULL),(210432,8819,1156,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8db006-1691-11df-97a5-7038c432aabf',NULL),(210433,8819,1165,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8db26a-1691-11df-97a5-7038c432aabf',NULL),(210434,8819,5092,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8db4c5-1691-11df-97a5-7038c432aabf',NULL),(210435,8819,5086,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8db720-1691-11df-97a5-7038c432aabf',NULL),(210436,8819,5087,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8db97b-1691-11df-97a5-7038c432aabf',NULL),(210437,8819,5085,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8dbbce-1691-11df-97a5-7038c432aabf',NULL),(210438,8819,5088,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8dd6c1-1691-11df-97a5-7038c432aabf',NULL),(210439,8819,5089,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8dd925-1691-11df-97a5-7038c432aabf',NULL),(210440,8819,5356,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8ddb73-1691-11df-97a5-7038c432aabf',NULL),(210441,8819,1248,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8ddddf-1691-11df-97a5-7038c432aabf',NULL),(210442,8819,5096,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8de03a-1691-11df-97a5-7038c432aabf',NULL),(210443,8819,6042,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8de29a-1691-11df-97a5-7038c432aabf',NULL),(210444,8819,1112,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8de4f5-1691-11df-97a5-7038c432aabf',NULL),(210445,8819,1109,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8de74b-1691-11df-97a5-7038c432aabf',NULL),(210446,8819,1110,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8de9a7-1691-11df-97a5-7038c432aabf',NULL),(210447,8819,1111,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8dec17-1691-11df-97a5-7038c432aabf',NULL),(210448,8819,1255,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8df026-1691-11df-97a5-7038c432aabf',NULL),(210449,8819,1277,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8df3fa-1691-11df-97a5-7038c432aabf',NULL),(210450,8819,1261,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8df7c1-1691-11df-97a5-7038c432aabf',NULL),(210451,8819,1265,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8dfe45-1691-11df-97a5-7038c432aabf',NULL),(210452,8819,1268,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8e023f-1691-11df-97a5-7038c432aabf',NULL),(210453,8819,1272,19101,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:56:15',0,1,NULL,NULL,NULL,'cc8e063d-1691-11df-97a5-7038c432aabf',NULL),(210454,78,1246,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e0a2a-1691-11df-97a5-7038c432aabf',NULL),(210455,78,5282,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e0e13-1691-11df-97a5-7038c432aabf',NULL),(210456,78,6096,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e1205-1691-11df-97a5-7038c432aabf',NULL),(210457,78,5272,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e15f2-1691-11df-97a5-7038c432aabf',NULL),(210458,78,1146,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e19e3-1691-11df-97a5-7038c432aabf',NULL),(210459,78,1154,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e1dbf-1691-11df-97a5-7038c432aabf',NULL),(210460,78,1192,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e21ac-1691-11df-97a5-7038c432aabf',NULL),(210461,78,1164,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e25bc-1691-11df-97a5-7038c432aabf',NULL),(210462,78,1156,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e29b1-1691-11df-97a5-7038c432aabf',NULL),(210463,78,1156,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e2db8-1691-11df-97a5-7038c432aabf',NULL),(210464,78,5092,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e3036-1691-11df-97a5-7038c432aabf',NULL),(210465,78,5086,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e32c0-1691-11df-97a5-7038c432aabf',NULL),(210466,78,5087,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e3539-1691-11df-97a5-7038c432aabf',NULL),(210467,78,5085,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e37ba-1691-11df-97a5-7038c432aabf',NULL),(210468,78,5088,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e3a33-1691-11df-97a5-7038c432aabf',NULL),(210469,78,5089,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e3ca8-1691-11df-97a5-7038c432aabf',NULL),(210470,78,5356,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e3f1d-1691-11df-97a5-7038c432aabf',NULL),(210471,78,1248,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e4189-1691-11df-97a5-7038c432aabf',NULL),(210472,78,5096,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e43e8-1691-11df-97a5-7038c432aabf',NULL),(210473,78,1088,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e4650-1691-11df-97a5-7038c432aabf',NULL),(210474,78,1088,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e48a7-1691-11df-97a5-7038c432aabf',NULL),(210475,78,1088,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e4b6d-1691-11df-97a5-7038c432aabf',NULL),(210476,78,1112,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e4dc8-1691-11df-97a5-7038c432aabf',NULL),(210477,78,1109,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e501f-1691-11df-97a5-7038c432aabf',NULL),(210478,78,1110,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e528b-1691-11df-97a5-7038c432aabf',NULL),(210479,78,1111,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e5500-1691-11df-97a5-7038c432aabf',NULL),(210480,78,1255,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e575b-1691-11df-97a5-7038c432aabf',NULL),(210481,78,1277,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e59aa-1691-11df-97a5-7038c432aabf',NULL),(210482,78,1261,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e5c38-1691-11df-97a5-7038c432aabf',NULL),(210483,78,1265,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e5e8f-1691-11df-97a5-7038c432aabf',NULL),(210484,78,1268,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e60e6-1691-11df-97a5-7038c432aabf',NULL),(210485,78,1272,19102,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:57:02',0,1,NULL,NULL,NULL,'cc8e6334-1691-11df-97a5-7038c432aabf',NULL),(210486,7933,1246,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e65dc-1691-11df-97a5-7038c432aabf',NULL),(210487,7933,5282,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e6848-1691-11df-97a5-7038c432aabf',NULL),(210488,7933,6096,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e6a96-1691-11df-97a5-7038c432aabf',NULL),(210489,7933,5272,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e6ce9-1691-11df-97a5-7038c432aabf',NULL),(210490,7933,1146,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e6f3c-1691-11df-97a5-7038c432aabf',NULL),(210491,7933,1154,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e71e8-1691-11df-97a5-7038c432aabf',NULL),(210492,7933,1192,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e7483-1691-11df-97a5-7038c432aabf',NULL),(210493,7933,1156,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e76e2-1691-11df-97a5-7038c432aabf',NULL),(210494,7933,1165,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e7939-1691-11df-97a5-7038c432aabf',NULL),(210495,7933,5092,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e7b8c-1691-11df-97a5-7038c432aabf',NULL),(210496,7933,5086,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e7e3d-1691-11df-97a5-7038c432aabf',NULL),(210497,7933,5087,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e809c-1691-11df-97a5-7038c432aabf',NULL),(210498,7933,5085,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e82f3-1691-11df-97a5-7038c432aabf',NULL),(210499,7933,5088,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e854a-1691-11df-97a5-7038c432aabf',NULL),(210500,7933,5089,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e87e9-1691-11df-97a5-7038c432aabf',NULL),(210501,7933,5356,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e8a4d-1691-11df-97a5-7038c432aabf',NULL),(210502,7933,1248,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e8c9f-1691-11df-97a5-7038c432aabf',NULL),(210503,7933,5096,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e8ef6-1691-11df-97a5-7038c432aabf',NULL),(210504,7933,1112,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e9151-1691-11df-97a5-7038c432aabf',NULL),(210505,7933,1109,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e93e8-1691-11df-97a5-7038c432aabf',NULL),(210506,7933,1110,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e9661-1691-11df-97a5-7038c432aabf',NULL),(210507,7933,1111,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e98bc-1691-11df-97a5-7038c432aabf',NULL),(210508,7933,1255,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e9b1c-1691-11df-97a5-7038c432aabf',NULL),(210509,7933,1277,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e9d6e-1691-11df-97a5-7038c432aabf',NULL),(210510,7933,1261,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8e9fc9-1691-11df-97a5-7038c432aabf',NULL),(210511,7933,1265,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8ea229-1691-11df-97a5-7038c432aabf',NULL),(210512,7933,1272,19104,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:56',0,1,NULL,NULL,NULL,'cc8ea47b-1691-11df-97a5-7038c432aabf',NULL),(210513,4037,1246,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8eaffa-1691-11df-97a5-7038c432aabf',NULL),(210514,4037,5282,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8eb311-1691-11df-97a5-7038c432aabf',NULL),(210515,4037,6096,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8eb5ca-1691-11df-97a5-7038c432aabf',NULL),(210516,4037,5272,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8eb86a-1691-11df-97a5-7038c432aabf',NULL),(210517,4037,1146,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8ebb0a-1691-11df-97a5-7038c432aabf',NULL),(210518,4037,1154,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8ebdb6-1691-11df-97a5-7038c432aabf',NULL),(210519,4037,1192,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8ec293-1691-11df-97a5-7038c432aabf',NULL),(210520,4037,5092,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8ec543-1691-11df-97a5-7038c432aabf',NULL),(210521,4037,5086,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8ec7b4-1691-11df-97a5-7038c432aabf',NULL),(210522,4037,5087,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8ecec9-1691-11df-97a5-7038c432aabf',NULL),(210523,4037,5085,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8ed14b-1691-11df-97a5-7038c432aabf',NULL),(210524,4037,5088,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8ef038-1691-11df-97a5-7038c432aabf',NULL),(210525,4037,5089,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8ef2cf-1691-11df-97a5-7038c432aabf',NULL),(210526,4037,5356,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8ef533-1691-11df-97a5-7038c432aabf',NULL),(210527,4037,1248,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8ef792-1691-11df-97a5-7038c432aabf',NULL),(210528,4037,5096,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8ef9f6-1691-11df-97a5-7038c432aabf',NULL),(210529,4037,1112,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8efc51-1691-11df-97a5-7038c432aabf',NULL),(210530,4037,1109,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8efeb5-1691-11df-97a5-7038c432aabf',NULL),(210531,4037,1110,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8f0118-1691-11df-97a5-7038c432aabf',NULL),(210532,4037,1111,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8f036f-1691-11df-97a5-7038c432aabf',NULL),(210533,4037,1255,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8f05ce-1691-11df-97a5-7038c432aabf',NULL),(210534,4037,1277,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8f0825-1691-11df-97a5-7038c432aabf',NULL),(210535,4037,1261,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8f0a85-1691-11df-97a5-7038c432aabf',NULL),(210536,4037,1265,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8f0cd7-1691-11df-97a5-7038c432aabf',NULL),(210537,4037,1268,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8f115e-1691-11df-97a5-7038c432aabf',NULL),(210538,4037,1271,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8f13f5-1691-11df-97a5-7038c432aabf',NULL),(210539,4037,1272,19105,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:46',0,1,NULL,NULL,NULL,'cc8f165d-1691-11df-97a5-7038c432aabf',NULL),(210540,6598,1246,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f18c9-1691-11df-97a5-7038c432aabf',NULL),(210541,6598,5282,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f1b25-1691-11df-97a5-7038c432aabf',NULL),(210542,6598,6096,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f1d91-1691-11df-97a5-7038c432aabf',NULL),(210543,6598,5272,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f1ff4-1691-11df-97a5-7038c432aabf',NULL),(210544,6598,1146,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f2258-1691-11df-97a5-7038c432aabf',NULL),(210545,6598,1154,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f24bc-1691-11df-97a5-7038c432aabf',NULL),(210546,6598,1192,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f2717-1691-11df-97a5-7038c432aabf',NULL),(210547,6598,1164,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f2976-1691-11df-97a5-7038c432aabf',NULL),(210548,6598,1156,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f2bcd-1691-11df-97a5-7038c432aabf',NULL),(210549,6598,6065,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f2e2c-1691-11df-97a5-7038c432aabf',NULL),(210550,6598,5092,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f308c-1691-11df-97a5-7038c432aabf',NULL),(210551,6598,5086,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f330d-1691-11df-97a5-7038c432aabf',NULL),(210552,6598,5087,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f3586-1691-11df-97a5-7038c432aabf',NULL),(210553,6598,5085,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f37bb-1691-11df-97a5-7038c432aabf',NULL),(210554,6598,5088,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f39f8-1691-11df-97a5-7038c432aabf',NULL),(210555,6598,5089,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f3c3a-1691-11df-97a5-7038c432aabf',NULL),(210556,6598,5356,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f3e6e-1691-11df-97a5-7038c432aabf',NULL),(210557,6598,1248,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f40b0-1691-11df-97a5-7038c432aabf',NULL),(210558,6598,5096,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f44a5-1691-11df-97a5-7038c432aabf',NULL),(210559,6598,1088,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f46f4-1691-11df-97a5-7038c432aabf',NULL),(210560,6598,1112,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f4939-1691-11df-97a5-7038c432aabf',NULL),(210561,6598,1109,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f6267-1691-11df-97a5-7038c432aabf',NULL),(210562,6598,1110,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f64b1-1691-11df-97a5-7038c432aabf',NULL),(210563,6598,1111,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f66ea-1691-11df-97a5-7038c432aabf',NULL),(210564,6598,1255,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f691a-1691-11df-97a5-7038c432aabf',NULL),(210565,6598,1277,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f708a-1691-11df-97a5-7038c432aabf',NULL),(210566,6598,1261,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f72d4-1691-11df-97a5-7038c432aabf',NULL),(210567,6598,1265,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f917d-1691-11df-97a5-7038c432aabf',NULL),(210568,6598,1268,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f9503-1691-11df-97a5-7038c432aabf',NULL),(210569,6598,1271,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f9881-1691-11df-97a5-7038c432aabf',NULL),(210570,6598,1271,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8f9c03-1691-11df-97a5-7038c432aabf',NULL),(210571,6598,1271,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8fb654-1691-11df-97a5-7038c432aabf',NULL),(210572,6598,1271,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8fb9d2-1691-11df-97a5-7038c432aabf',NULL),(210573,6598,1272,19107,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:58:48',0,1,NULL,NULL,NULL,'cc8fc00d-1691-11df-97a5-7038c432aabf',NULL),(210574,4159,1246,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc8fde43-1691-11df-97a5-7038c432aabf',NULL),(210575,4159,5282,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc8fe1df-1691-11df-97a5-7038c432aabf',NULL),(210576,4159,6096,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc8ffc27-1691-11df-97a5-7038c432aabf',NULL),(210577,4159,5272,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc90165e-1691-11df-97a5-7038c432aabf',NULL),(210578,4159,1146,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc904df0-1691-11df-97a5-7038c432aabf',NULL),(210579,4159,1154,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc905050-1691-11df-97a5-7038c432aabf',NULL),(210580,4159,1192,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc90529e-1691-11df-97a5-7038c432aabf',NULL),(210581,4159,1155,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc9054f9-1691-11df-97a5-7038c432aabf',NULL),(210582,4159,1164,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc905750-1691-11df-97a5-7038c432aabf',NULL),(210583,4159,1156,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc9059ab-1691-11df-97a5-7038c432aabf',NULL),(210584,4159,5092,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc905bf9-1691-11df-97a5-7038c432aabf',NULL),(210585,4159,5086,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc905e54-1691-11df-97a5-7038c432aabf',NULL),(210586,4159,5087,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc9060a7-1691-11df-97a5-7038c432aabf',NULL),(210587,4159,5085,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc9062fe-1691-11df-97a5-7038c432aabf',NULL),(210588,4159,5088,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc906554-1691-11df-97a5-7038c432aabf',NULL),(210589,4159,5089,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc9067a3-1691-11df-97a5-7038c432aabf',NULL),(210590,4159,5356,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc9069fe-1691-11df-97a5-7038c432aabf',NULL),(210591,4159,1248,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc906c50-1691-11df-97a5-7038c432aabf',NULL),(210592,4159,5096,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc906f6c-1691-11df-97a5-7038c432aabf',NULL),(210593,4159,6042,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc9071d8-1691-11df-97a5-7038c432aabf',NULL),(210594,4159,1088,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc907437-1691-11df-97a5-7038c432aabf',NULL),(210595,4159,1088,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc907605-1691-11df-97a5-7038c432aabf',NULL),(210596,4159,1088,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc907793-1691-11df-97a5-7038c432aabf',NULL),(210597,4159,1112,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc90795d-1691-11df-97a5-7038c432aabf',NULL),(210598,4159,1109,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc907ad9-1691-11df-97a5-7038c432aabf',NULL),(210599,4159,1110,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc907c56-1691-11df-97a5-7038c432aabf',NULL),(210600,4159,1111,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc907dd3-1691-11df-97a5-7038c432aabf',NULL),(210601,4159,1255,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc907f50-1691-11df-97a5-7038c432aabf',NULL),(210602,4159,1277,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc9080cc-1691-11df-97a5-7038c432aabf',NULL),(210603,4159,1261,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc908245-1691-11df-97a5-7038c432aabf',NULL),(210604,4159,1265,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc9083c1-1691-11df-97a5-7038c432aabf',NULL),(210605,4159,1268,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc908542-1691-11df-97a5-7038c432aabf',NULL),(210606,4159,1272,19108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 14:59:57',0,1,NULL,NULL,NULL,'cc9086bf-1691-11df-97a5-7038c432aabf',NULL),(210607,7121,1246,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc908840-1691-11df-97a5-7038c432aabf',NULL),(210608,7121,5282,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc9089b8-1691-11df-97a5-7038c432aabf',NULL),(210609,7121,6096,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc908b39-1691-11df-97a5-7038c432aabf',NULL),(210610,7121,5272,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc908cb6-1691-11df-97a5-7038c432aabf',NULL),(210611,7121,1146,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc908e37-1691-11df-97a5-7038c432aabf',NULL),(210612,7121,1154,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc908fb4-1691-11df-97a5-7038c432aabf',NULL),(210613,7121,1164,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc90912c-1691-11df-97a5-7038c432aabf',NULL),(210614,7121,1156,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc9092ad-1691-11df-97a5-7038c432aabf',NULL),(210615,7121,6065,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc909425-1691-11df-97a5-7038c432aabf',NULL),(210616,7121,6077,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc9096f8-1691-11df-97a5-7038c432aabf',NULL),(210617,7121,5092,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc9098b9-1691-11df-97a5-7038c432aabf',NULL),(210618,7121,5086,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc909a58-1691-11df-97a5-7038c432aabf',NULL),(210619,7121,5087,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc909bfb-1691-11df-97a5-7038c432aabf',NULL),(210620,7121,5085,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc909d8d-1691-11df-97a5-7038c432aabf',NULL),(210621,7121,5088,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc909f2c-1691-11df-97a5-7038c432aabf',NULL),(210622,7121,5089,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc90a0c3-1691-11df-97a5-7038c432aabf',NULL),(210623,7121,5356,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc90a25d-1691-11df-97a5-7038c432aabf',NULL),(210624,7121,1248,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc90a3f4-1691-11df-97a5-7038c432aabf',NULL),(210625,7121,5096,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc90a58a-1691-11df-97a5-7038c432aabf',NULL),(210626,7121,6042,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1295,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc90a725-1691-11df-97a5-7038c432aabf',NULL),(210627,7121,1088,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc90a8bb-1691-11df-97a5-7038c432aabf',NULL),(210628,7121,1088,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc90aa51-1691-11df-97a5-7038c432aabf',NULL),(210629,7121,1112,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc90abec-1691-11df-97a5-7038c432aabf',NULL),(210630,7121,1109,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc90ad7e-1691-11df-97a5-7038c432aabf',NULL),(210631,7121,1110,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc90af19-1691-11df-97a5-7038c432aabf',NULL),(210632,7121,1111,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc90b0ab-1691-11df-97a5-7038c432aabf',NULL),(210633,7121,1111,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc90b241-1691-11df-97a5-7038c432aabf',NULL),(210634,7121,1111,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc90b3dc-1691-11df-97a5-7038c432aabf',NULL),(210635,7121,1255,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc90b572-1691-11df-97a5-7038c432aabf',NULL),(210636,7121,1277,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc90b708-1691-11df-97a5-7038c432aabf',NULL),(210637,7121,1261,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc90b89a-1691-11df-97a5-7038c432aabf',NULL),(210638,7121,1265,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc90ba35-1691-11df-97a5-7038c432aabf',NULL),(210639,7121,1268,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc90bcc3-1691-11df-97a5-7038c432aabf',NULL),(210640,7121,1272,19111,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:00:41',0,1,NULL,NULL,NULL,'cc90be62-1691-11df-97a5-7038c432aabf',NULL),(210641,7135,1246,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90bffd-1691-11df-97a5-7038c432aabf',NULL),(210642,7135,5282,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90c18f-1691-11df-97a5-7038c432aabf',NULL),(210643,7135,1154,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90c32a-1691-11df-97a5-7038c432aabf',NULL),(210644,7135,1192,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90c4bc-1691-11df-97a5-7038c432aabf',NULL),(210645,7135,1155,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90c656-1691-11df-97a5-7038c432aabf',NULL),(210646,7135,1164,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90d296-1691-11df-97a5-7038c432aabf',NULL),(210647,7135,1156,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90d428-1691-11df-97a5-7038c432aabf',NULL),(210648,7135,6065,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90d5ba-1691-11df-97a5-7038c432aabf',NULL),(210649,7135,5092,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90d750-1691-11df-97a5-7038c432aabf',NULL),(210650,7135,5086,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90d8eb-1691-11df-97a5-7038c432aabf',NULL),(210651,7135,5087,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90da81-1691-11df-97a5-7038c432aabf',NULL),(210652,7135,5085,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90dc0f-1691-11df-97a5-7038c432aabf',NULL),(210653,7135,5088,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90dda9-1691-11df-97a5-7038c432aabf',NULL),(210654,7135,5089,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90df37-1691-11df-97a5-7038c432aabf',NULL),(210655,7135,5356,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90e0df-1691-11df-97a5-7038c432aabf',NULL),(210656,7135,1248,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90e3ba-1691-11df-97a5-7038c432aabf',NULL),(210657,7135,5096,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90e651-1691-11df-97a5-7038c432aabf',NULL),(210658,7135,6042,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90e8e8-1691-11df-97a5-7038c432aabf',NULL),(210659,7135,1088,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90ec9e-1691-11df-97a5-7038c432aabf',NULL),(210660,7135,1088,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90ef57-1691-11df-97a5-7038c432aabf',NULL),(210661,7135,1088,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90f207-1691-11df-97a5-7038c432aabf',NULL),(210662,7135,1112,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90f4b8-1691-11df-97a5-7038c432aabf',NULL),(210663,7135,1109,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90f760-1691-11df-97a5-7038c432aabf',NULL),(210664,7135,1110,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90fa08-1691-11df-97a5-7038c432aabf',NULL),(210665,7135,1111,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc90fcb9-1691-11df-97a5-7038c432aabf',NULL),(210666,7135,1255,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc910137-1691-11df-97a5-7038c432aabf',NULL),(210667,7135,1277,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc9103f1-1691-11df-97a5-7038c432aabf',NULL),(210668,7135,1261,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc91069d-1691-11df-97a5-7038c432aabf',NULL),(210669,7135,1265,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc910949-1691-11df-97a5-7038c432aabf',NULL),(210670,7135,1268,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc910c18-1691-11df-97a5-7038c432aabf',NULL),(210671,7135,1272,19115,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:02:57',0,1,NULL,NULL,NULL,'cc910db3-1691-11df-97a5-7038c432aabf',NULL),(210672,7637,1246,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc910f4d-1691-11df-97a5-7038c432aabf',NULL),(210673,7637,5282,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc9110df-1691-11df-97a5-7038c432aabf',NULL),(210674,7637,6096,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc911276-1691-11df-97a5-7038c432aabf',NULL),(210675,7637,5272,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc91140c-1691-11df-97a5-7038c432aabf',NULL),(210676,7637,1146,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc9115a2-1691-11df-97a5-7038c432aabf',NULL),(210677,7637,1154,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc911739-1691-11df-97a5-7038c432aabf',NULL),(210678,7637,1192,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc9118c6-1691-11df-97a5-7038c432aabf',NULL),(210679,7637,1155,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc911a5d-1691-11df-97a5-7038c432aabf',NULL),(210680,7637,1164,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc911beb-1691-11df-97a5-7038c432aabf',NULL),(210681,7637,1156,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc911d81-1691-11df-97a5-7038c432aabf',NULL),(210682,7637,6065,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc911f1c-1691-11df-97a5-7038c432aabf',NULL),(210683,7637,5092,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc9120ae-1691-11df-97a5-7038c432aabf',NULL),(210684,7637,5086,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc912248-1691-11df-97a5-7038c432aabf',NULL),(210685,7637,5087,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc9123d6-1691-11df-97a5-7038c432aabf',NULL),(210686,7637,5085,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc91256c-1691-11df-97a5-7038c432aabf',NULL),(210687,7637,5088,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc912707-1691-11df-97a5-7038c432aabf',NULL),(210688,7637,5089,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc912899-1691-11df-97a5-7038c432aabf',NULL),(210689,7637,5356,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc912a2f-1691-11df-97a5-7038c432aabf',NULL),(210690,7637,1248,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc912bc6-1691-11df-97a5-7038c432aabf',NULL),(210691,7637,5096,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc912d5c-1691-11df-97a5-7038c432aabf',NULL),(210692,7637,1088,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc912eee-1691-11df-97a5-7038c432aabf',NULL),(210693,7637,1088,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc913089-1691-11df-97a5-7038c432aabf',NULL),(210694,7637,1088,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc913246-1691-11df-97a5-7038c432aabf',NULL),(210695,7637,1112,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc9133d3-1691-11df-97a5-7038c432aabf',NULL),(210696,7637,1109,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc91356a-1691-11df-97a5-7038c432aabf',NULL),(210697,7637,1110,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc9136fc-1691-11df-97a5-7038c432aabf',NULL),(210698,7637,1111,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc913892-1691-11df-97a5-7038c432aabf',NULL),(210699,7637,1255,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc913a24-1691-11df-97a5-7038c432aabf',NULL),(210700,7637,1277,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc913bbf-1691-11df-97a5-7038c432aabf',NULL),(210701,7637,1261,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc913d59-1691-11df-97a5-7038c432aabf',NULL),(210702,7637,1265,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc913eeb-1691-11df-97a5-7038c432aabf',NULL),(210703,7637,1268,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc91407e-1691-11df-97a5-7038c432aabf',NULL),(210704,7637,1272,19119,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:04:51',0,1,NULL,NULL,NULL,'cc914210-1691-11df-97a5-7038c432aabf',NULL),(210705,9301,1246,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc9143a6-1691-11df-97a5-7038c432aabf',NULL),(210706,9301,5282,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc914541-1691-11df-97a5-7038c432aabf',NULL),(210707,9301,6096,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc9146ce-1691-11df-97a5-7038c432aabf',NULL),(210708,9301,5272,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc914865-1691-11df-97a5-7038c432aabf',NULL),(210709,9301,1146,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc9149f2-1691-11df-97a5-7038c432aabf',NULL),(210710,9301,1154,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc914b85-1691-11df-97a5-7038c432aabf',NULL),(210711,9301,1192,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc914d17-1691-11df-97a5-7038c432aabf',NULL),(210712,9301,1155,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc914eb1-1691-11df-97a5-7038c432aabf',NULL),(210713,9301,1164,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc915048-1691-11df-97a5-7038c432aabf',NULL),(210714,9301,1156,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc9151d5-1691-11df-97a5-7038c432aabf',NULL),(210715,9301,6065,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc915367-1691-11df-97a5-7038c432aabf',NULL),(210716,9301,5092,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc9154fa-1691-11df-97a5-7038c432aabf',NULL),(210717,9301,5086,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc91568c-1691-11df-97a5-7038c432aabf',NULL),(210718,9301,5087,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc9158da-1691-11df-97a5-7038c432aabf',NULL),(210719,9301,5085,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc915a9b-1691-11df-97a5-7038c432aabf',NULL),(210720,9301,5088,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc915c3a-1691-11df-97a5-7038c432aabf',NULL),(210721,9301,5089,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc915dd0-1691-11df-97a5-7038c432aabf',NULL),(210722,9301,5356,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc915f67-1691-11df-97a5-7038c432aabf',NULL),(210723,9301,1248,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc9160fd-1691-11df-97a5-7038c432aabf',NULL),(210724,9301,952,19124,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2066,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc9162ba-1691-11df-97a5-7038c432aabf',NULL),(210725,9301,5497,19124,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc91643b-1691-11df-97a5-7038c432aabf',NULL),(210726,9301,730,19124,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc9165c4-1691-11df-97a5-7038c432aabf',NULL),(210727,9301,853,19124,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,925,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc916749-1691-11df-97a5-7038c432aabf',NULL),(210728,9301,21,19124,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc9168c6-1691-11df-97a5-7038c432aabf',NULL),(210729,9301,851,19124,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc916a4b-1691-11df-97a5-7038c432aabf',NULL),(210730,9301,729,19124,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230000,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc916bd5-1691-11df-97a5-7038c432aabf',NULL),(210731,9301,790,19124,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.56,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc916d52-1691-11df-97a5-7038c432aabf',NULL),(210732,9301,654,19124,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc917904-1691-11df-97a5-7038c432aabf',NULL),(210733,9301,678,19124,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc917a80-1691-11df-97a5-7038c432aabf',NULL),(210734,9301,5096,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc917bf9-1691-11df-97a5-7038c432aabf',NULL),(210735,9301,6042,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc917d82-1691-11df-97a5-7038c432aabf',NULL),(210736,9301,1088,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc917f03-1691-11df-97a5-7038c432aabf',NULL),(210737,9301,1088,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc9180f3-1691-11df-97a5-7038c432aabf',NULL),(210738,9301,1088,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc91828a-1691-11df-97a5-7038c432aabf',NULL),(210739,9301,1112,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc918420-1691-11df-97a5-7038c432aabf',NULL),(210740,9301,1109,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc9185b6-1691-11df-97a5-7038c432aabf',NULL),(210741,9301,1110,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc918784-1691-11df-97a5-7038c432aabf',NULL),(210742,9301,1111,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc918905-1691-11df-97a5-7038c432aabf',NULL),(210743,9301,1255,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc918a82-1691-11df-97a5-7038c432aabf',NULL),(210744,9301,1277,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc918c07-1691-11df-97a5-7038c432aabf',NULL),(210745,9301,1261,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc918d84-1691-11df-97a5-7038c432aabf',NULL),(210746,9301,1262,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc918f09-1691-11df-97a5-7038c432aabf',NULL),(210747,9301,1265,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc919086-1691-11df-97a5-7038c432aabf',NULL),(210748,9301,1268,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc91920b-1691-11df-97a5-7038c432aabf',NULL),(210749,9301,1272,19124,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:06:17',0,1,NULL,NULL,NULL,'cc91938c-1691-11df-97a5-7038c432aabf',NULL),(210750,6129,1246,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91950d-1691-11df-97a5-7038c432aabf',NULL),(210751,6129,5282,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91968e-1691-11df-97a5-7038c432aabf',NULL),(210752,6129,6096,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91980f-1691-11df-97a5-7038c432aabf',NULL),(210753,6129,5272,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc919994-1691-11df-97a5-7038c432aabf',NULL),(210754,6129,1146,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc919b15-1691-11df-97a5-7038c432aabf',NULL),(210755,6129,1154,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc919c92-1691-11df-97a5-7038c432aabf',NULL),(210756,6129,1192,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc919e13-1691-11df-97a5-7038c432aabf',NULL),(210757,6129,1155,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc919f8b-1691-11df-97a5-7038c432aabf',NULL),(210758,6129,1164,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91a10c-1691-11df-97a5-7038c432aabf',NULL),(210759,6129,1156,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91a29a-1691-11df-97a5-7038c432aabf',NULL),(210760,6129,5092,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91a41f-1691-11df-97a5-7038c432aabf',NULL),(210761,6129,5086,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91a58f-1691-11df-97a5-7038c432aabf',NULL),(210762,6129,5087,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91a754-1691-11df-97a5-7038c432aabf',NULL),(210763,6129,5085,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91a8d1-1691-11df-97a5-7038c432aabf',NULL),(210764,6129,5088,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91aa4e-1691-11df-97a5-7038c432aabf',NULL),(210765,6129,5089,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91abcf-1691-11df-97a5-7038c432aabf',NULL),(210766,6129,5356,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91ad54-1691-11df-97a5-7038c432aabf',NULL),(210767,6129,1248,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91af00-1691-11df-97a5-7038c432aabf',NULL),(210768,6129,5096,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91b06b-1691-11df-97a5-7038c432aabf',NULL),(210769,6129,1088,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91c00a-1691-11df-97a5-7038c432aabf',NULL),(210770,6129,1088,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91c172-1691-11df-97a5-7038c432aabf',NULL),(210771,6129,1088,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91c2e2-1691-11df-97a5-7038c432aabf',NULL),(210772,6129,1112,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91c7e0-1691-11df-97a5-7038c432aabf',NULL),(210773,6129,1109,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91c955-1691-11df-97a5-7038c432aabf',NULL),(210774,6129,1110,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91cac4-1691-11df-97a5-7038c432aabf',NULL),(210775,6129,1111,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91cc4a-1691-11df-97a5-7038c432aabf',NULL),(210776,6129,1255,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91dfc9-1691-11df-97a5-7038c432aabf',NULL),(210777,6129,1277,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91e27a-1691-11df-97a5-7038c432aabf',NULL),(210778,6129,1261,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91e4e2-1691-11df-97a5-7038c432aabf',NULL),(210779,6129,1265,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91e74a-1691-11df-97a5-7038c432aabf',NULL),(210780,6129,1268,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91fa74-1691-11df-97a5-7038c432aabf',NULL),(210781,6129,1272,19125,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:42',0,1,NULL,NULL,NULL,'cc91ff26-1691-11df-97a5-7038c432aabf',NULL),(210782,8176,1246,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc920178-1691-11df-97a5-7038c432aabf',NULL),(210783,8176,5282,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc921491-1691-11df-97a5-7038c432aabf',NULL),(210784,8176,5272,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc9216d7-1691-11df-97a5-7038c432aabf',NULL),(210785,8176,1146,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc922848-1691-11df-97a5-7038c432aabf',NULL),(210786,8176,1154,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc9238d3-1691-11df-97a5-7038c432aabf',NULL),(210787,8176,1192,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc92607d-1691-11df-97a5-7038c432aabf',NULL),(210788,8176,1155,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc926236-1691-11df-97a5-7038c432aabf',NULL),(210789,8176,1164,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc9263cc-1691-11df-97a5-7038c432aabf',NULL),(210790,8176,1156,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc92656f-1691-11df-97a5-7038c432aabf',NULL),(210791,8176,1165,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc92670e-1691-11df-97a5-7038c432aabf',NULL),(210792,8176,5092,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc9268a5-1691-11df-97a5-7038c432aabf',NULL),(210793,8176,5086,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc926a66-1691-11df-97a5-7038c432aabf',NULL),(210794,8176,5087,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc926c00-1691-11df-97a5-7038c432aabf',NULL),(210795,8176,5085,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc926d92-1691-11df-97a5-7038c432aabf',NULL),(210796,8176,5088,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc926f29-1691-11df-97a5-7038c432aabf',NULL),(210797,8176,5089,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc9270bf-1691-11df-97a5-7038c432aabf',NULL),(210798,8176,952,19126,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2010,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc927255-1691-11df-97a5-7038c432aabf',NULL),(210799,8176,21,19126,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc9273e3-1691-11df-97a5-7038c432aabf',NULL),(210800,8176,851,19126,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc92757e-1691-11df-97a5-7038c432aabf',NULL),(210801,8176,729,19126,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140000,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc927718-1691-11df-97a5-7038c432aabf',NULL),(210802,8176,790,19126,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.65,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc9278af-1691-11df-97a5-7038c432aabf',NULL),(210803,8176,654,19126,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc927a49-1691-11df-97a5-7038c432aabf',NULL),(210804,8176,678,19126,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc927bdb-1691-11df-97a5-7038c432aabf',NULL),(210805,8176,5096,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc927d72-1691-11df-97a5-7038c432aabf',NULL),(210806,8176,1088,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc927f0c-1691-11df-97a5-7038c432aabf',NULL),(210807,8176,1088,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc92809e-1691-11df-97a5-7038c432aabf',NULL),(210808,8176,1088,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc928239-1691-11df-97a5-7038c432aabf',NULL),(210809,8176,1112,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc9283cb-1691-11df-97a5-7038c432aabf',NULL),(210810,8176,1109,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc928566-1691-11df-97a5-7038c432aabf',NULL),(210811,8176,1110,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc9286fc-1691-11df-97a5-7038c432aabf',NULL),(210812,8176,1111,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc928892-1691-11df-97a5-7038c432aabf',NULL),(210813,8176,1255,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc928a2d-1691-11df-97a5-7038c432aabf',NULL),(210814,8176,1277,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc928bc3-1691-11df-97a5-7038c432aabf',NULL),(210815,8176,1261,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc928d5e-1691-11df-97a5-7038c432aabf',NULL),(210816,8176,1265,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc928ef4-1691-11df-97a5-7038c432aabf',NULL),(210817,8176,1268,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc929098-1691-11df-97a5-7038c432aabf',NULL),(210818,8176,1272,19126,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:04',0,1,NULL,NULL,NULL,'cc92922e-1691-11df-97a5-7038c432aabf',NULL),(210819,3095,1246,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc9293c8-1691-11df-97a5-7038c432aabf',NULL),(210820,3095,5282,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc92955b-1691-11df-97a5-7038c432aabf',NULL),(210821,3095,5272,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc9296f1-1691-11df-97a5-7038c432aabf',NULL),(210822,3095,1154,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc929890-1691-11df-97a5-7038c432aabf',NULL),(210823,3095,1192,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc929a1e-1691-11df-97a5-7038c432aabf',NULL),(210824,3095,1164,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc929bb4-1691-11df-97a5-7038c432aabf',NULL),(210825,3095,1156,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc929d4f-1691-11df-97a5-7038c432aabf',NULL),(210826,3095,5092,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc929ee1-1691-11df-97a5-7038c432aabf',NULL),(210827,3095,5086,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc92a07b-1691-11df-97a5-7038c432aabf',NULL),(210828,3095,5087,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc92a20d-1691-11df-97a5-7038c432aabf',NULL),(210829,3095,5085,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc92a3a4-1691-11df-97a5-7038c432aabf',NULL),(210830,3095,5088,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc92a53e-1691-11df-97a5-7038c432aabf',NULL),(210831,3095,5089,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc92a6d0-1691-11df-97a5-7038c432aabf',NULL),(210832,3095,5356,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc92a867-1691-11df-97a5-7038c432aabf',NULL),(210833,3095,1248,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc92a9f9-1691-11df-97a5-7038c432aabf',NULL),(210834,3095,5096,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc92ab8f-1691-11df-97a5-7038c432aabf',NULL),(210835,3095,1112,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc92ad2a-1691-11df-97a5-7038c432aabf',NULL),(210836,3095,1109,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc92aec0-1691-11df-97a5-7038c432aabf',NULL),(210837,3095,1110,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc92b05b-1691-11df-97a5-7038c432aabf',NULL),(210838,3095,1111,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc92b1f1-1691-11df-97a5-7038c432aabf',NULL),(210839,3095,1255,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc92b387-1691-11df-97a5-7038c432aabf',NULL),(210840,3095,1277,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc92b519-1691-11df-97a5-7038c432aabf',NULL),(210841,3095,1261,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc92b6b4-1691-11df-97a5-7038c432aabf',NULL),(210842,3095,1265,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc92b965-1691-11df-97a5-7038c432aabf',NULL),(210843,3095,1268,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc92bb0c-1691-11df-97a5-7038c432aabf',NULL),(210844,3095,1272,19127,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:57',0,1,NULL,NULL,NULL,'cc92bca7-1691-11df-97a5-7038c432aabf',NULL),(210845,7093,1246,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92be68-1691-11df-97a5-7038c432aabf',NULL),(210846,7093,5282,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92bfed-1691-11df-97a5-7038c432aabf',NULL),(210847,7093,6096,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92c16e-1691-11df-97a5-7038c432aabf',NULL),(210848,7093,5272,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92c2eb-1691-11df-97a5-7038c432aabf',NULL),(210849,7093,1146,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92c467-1691-11df-97a5-7038c432aabf',NULL),(210850,7093,1154,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92c5e4-1691-11df-97a5-7038c432aabf',NULL),(210851,7093,1192,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92c769-1691-11df-97a5-7038c432aabf',NULL),(210852,7093,1165,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92c8e2-1691-11df-97a5-7038c432aabf',NULL),(210853,7093,5092,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92ca63-1691-11df-97a5-7038c432aabf',NULL),(210854,7093,5086,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92d5b7-1691-11df-97a5-7038c432aabf',NULL),(210855,7093,5087,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92d72b-1691-11df-97a5-7038c432aabf',NULL),(210856,7093,5085,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92d8a7-1691-11df-97a5-7038c432aabf',NULL),(210857,7093,5088,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92da2d-1691-11df-97a5-7038c432aabf',NULL),(210858,7093,5089,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92dba5-1691-11df-97a5-7038c432aabf',NULL),(210859,7093,5356,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92dd26-1691-11df-97a5-7038c432aabf',NULL),(210860,7093,1248,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92dea3-1691-11df-97a5-7038c432aabf',NULL),(210861,7093,5497,19128,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,450,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92e097-1691-11df-97a5-7038c432aabf',NULL),(210862,7093,730,19128,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92e22e-1691-11df-97a5-7038c432aabf',NULL),(210863,7093,853,19128,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92e3d1-1691-11df-97a5-7038c432aabf',NULL),(210864,7093,5096,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92e67d-1691-11df-97a5-7038c432aabf',NULL),(210865,7093,6042,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92e914-1691-11df-97a5-7038c432aabf',NULL),(210866,7093,1112,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92ebc0-1691-11df-97a5-7038c432aabf',NULL),(210867,7093,1109,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92ef47-1691-11df-97a5-7038c432aabf',NULL),(210868,7093,1110,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92f1d5-1691-11df-97a5-7038c432aabf',NULL),(210869,7093,1111,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92f468-1691-11df-97a5-7038c432aabf',NULL),(210870,7093,1255,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92f6f2-1691-11df-97a5-7038c432aabf',NULL),(210871,7093,1277,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92f978-1691-11df-97a5-7038c432aabf',NULL),(210872,7093,1261,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92fbfa-1691-11df-97a5-7038c432aabf',NULL),(210873,7093,1265,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc92fe84-1691-11df-97a5-7038c432aabf',NULL),(210874,7093,1268,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc93010a-1691-11df-97a5-7038c432aabf',NULL),(210875,7093,1272,19128,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:07:55',0,1,NULL,NULL,NULL,'cc930390-1691-11df-97a5-7038c432aabf',NULL),(210876,9278,1246,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc93066f-1691-11df-97a5-7038c432aabf',NULL),(210877,9278,5282,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc930920-1691-11df-97a5-7038c432aabf',NULL),(210878,9278,6096,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc930bd1-1691-11df-97a5-7038c432aabf',NULL),(210879,9278,5272,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc930ea3-1691-11df-97a5-7038c432aabf',NULL),(210880,9278,1146,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc931129-1691-11df-97a5-7038c432aabf',NULL),(210881,9278,1154,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc9313b3-1691-11df-97a5-7038c432aabf',NULL),(210882,9278,1192,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc931530-1691-11df-97a5-7038c432aabf',NULL),(210883,9278,1155,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc9316b1-1691-11df-97a5-7038c432aabf',NULL),(210884,9278,1164,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc93182e-1691-11df-97a5-7038c432aabf',NULL),(210885,9278,1156,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc9319b3-1691-11df-97a5-7038c432aabf',NULL),(210886,9278,6065,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc931b30-1691-11df-97a5-7038c432aabf',NULL),(210887,9278,6077,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc931cac-1691-11df-97a5-7038c432aabf',NULL),(210888,9278,5092,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc931e2d-1691-11df-97a5-7038c432aabf',NULL),(210889,9278,5086,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc931faa-1691-11df-97a5-7038c432aabf',NULL),(210890,9278,5087,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc93212b-1691-11df-97a5-7038c432aabf',NULL),(210891,9278,5085,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc9322a8-1691-11df-97a5-7038c432aabf',NULL),(210892,9278,5088,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc932424-1691-11df-97a5-7038c432aabf',NULL),(210893,9278,5089,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc9325a9-1691-11df-97a5-7038c432aabf',NULL),(210894,9278,5356,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc932722-1691-11df-97a5-7038c432aabf',NULL),(210895,9278,1248,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc9328a3-1691-11df-97a5-7038c432aabf',NULL),(210896,9278,5096,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc932a20-1691-11df-97a5-7038c432aabf',NULL),(210897,9278,6042,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc932ba0-1691-11df-97a5-7038c432aabf',NULL),(210898,9278,1088,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc932d7b-1691-11df-97a5-7038c432aabf',NULL),(210899,9278,1088,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc932f0d-1691-11df-97a5-7038c432aabf',NULL),(210900,9278,1088,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc9330a4-1691-11df-97a5-7038c432aabf',NULL),(210901,9278,1112,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc933231-1691-11df-97a5-7038c432aabf',NULL),(210902,9278,1109,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc9333c4-1691-11df-97a5-7038c432aabf',NULL),(210903,9278,1110,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc933585-1691-11df-97a5-7038c432aabf',NULL),(210904,9278,1111,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc93370a-1691-11df-97a5-7038c432aabf',NULL),(210905,9278,1255,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc93388b-1691-11df-97a5-7038c432aabf',NULL),(210906,9278,1277,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc933a03-1691-11df-97a5-7038c432aabf',NULL),(210907,9278,1261,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc933b84-1691-11df-97a5-7038c432aabf',NULL),(210908,9278,1265,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc933d01-1691-11df-97a5-7038c432aabf',NULL),(210909,9278,1268,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc933e82-1691-11df-97a5-7038c432aabf',NULL),(210910,9278,1271,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc933ffa-1691-11df-97a5-7038c432aabf',NULL),(210911,9278,1271,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc93417b-1691-11df-97a5-7038c432aabf',NULL),(210912,9278,1271,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc9342f8-1691-11df-97a5-7038c432aabf',NULL),(210913,9278,1271,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc934479-1691-11df-97a5-7038c432aabf',NULL),(210914,9278,1272,19129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:08:55',0,1,NULL,NULL,NULL,'cc9345fa-1691-11df-97a5-7038c432aabf',NULL),(210915,7290,1246,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc934772-1691-11df-97a5-7038c432aabf',NULL),(210916,7290,5282,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc9348f3-1691-11df-97a5-7038c432aabf',NULL),(210917,7290,6096,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc934a70-1691-11df-97a5-7038c432aabf',NULL),(210918,7290,5272,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc934bf1-1691-11df-97a5-7038c432aabf',NULL),(210919,7290,1146,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc934d72-1691-11df-97a5-7038c432aabf',NULL),(210920,7290,1154,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc934eee-1691-11df-97a5-7038c432aabf',NULL),(210921,7290,1192,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc935074-1691-11df-97a5-7038c432aabf',NULL),(210922,7290,1155,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc9351f0-1691-11df-97a5-7038c432aabf',NULL),(210923,7290,1164,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc935371-1691-11df-97a5-7038c432aabf',NULL),(210924,7290,1156,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc93554c-1691-11df-97a5-7038c432aabf',NULL),(210925,7290,6065,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc9356e2-1691-11df-97a5-7038c432aabf',NULL),(210926,7290,6077,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc935879-1691-11df-97a5-7038c432aabf',NULL),(210927,7290,5092,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc935a02-1691-11df-97a5-7038c432aabf',NULL),(210928,7290,5086,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc935b99-1691-11df-97a5-7038c432aabf',NULL),(210929,7290,5087,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc935d4d-1691-11df-97a5-7038c432aabf',NULL),(210930,7290,5085,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc935eca-1691-11df-97a5-7038c432aabf',NULL),(210931,7290,5088,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc936046-1691-11df-97a5-7038c432aabf',NULL),(210932,7290,5089,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc9361c7-1691-11df-97a5-7038c432aabf',NULL),(210933,7290,5356,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc936348-1691-11df-97a5-7038c432aabf',NULL),(210934,7290,1248,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc9364c1-1691-11df-97a5-7038c432aabf',NULL),(210935,7290,1276,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc93664a-1691-11df-97a5-7038c432aabf',NULL),(210936,7290,5096,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc9367c7-1691-11df-97a5-7038c432aabf',NULL),(210937,7290,1088,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc936950-1691-11df-97a5-7038c432aabf',NULL),(210938,7290,1088,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc936ad1-1691-11df-97a5-7038c432aabf',NULL),(210939,7290,1088,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc936c4e-1691-11df-97a5-7038c432aabf',NULL),(210940,7290,1112,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc936dd3-1691-11df-97a5-7038c432aabf',NULL),(210941,7290,1109,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc93794e-1691-11df-97a5-7038c432aabf',NULL),(210942,7290,1110,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc937aca-1691-11df-97a5-7038c432aabf',NULL),(210943,7290,1111,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc937cc3-1691-11df-97a5-7038c432aabf',NULL),(210944,7290,1255,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc937e5e-1691-11df-97a5-7038c432aabf',NULL),(210945,7290,1277,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc937ff4-1691-11df-97a5-7038c432aabf',NULL),(210946,7290,1261,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc938186-1691-11df-97a5-7038c432aabf',NULL),(210947,7290,1265,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc938354-1691-11df-97a5-7038c432aabf',NULL),(210948,7290,1268,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc9384d9-1691-11df-97a5-7038c432aabf',NULL),(210949,7290,1272,19132,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:10:23',0,1,NULL,NULL,NULL,'cc93865a-1691-11df-97a5-7038c432aabf',NULL),(210950,7505,1246,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc9387df-1691-11df-97a5-7038c432aabf',NULL),(210951,7505,5282,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc938960-1691-11df-97a5-7038c432aabf',NULL),(210952,7505,6096,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc938ae6-1691-11df-97a5-7038c432aabf',NULL),(210953,7505,5272,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc938c62-1691-11df-97a5-7038c432aabf',NULL),(210954,7505,1146,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc938de8-1691-11df-97a5-7038c432aabf',NULL),(210955,7505,1154,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc938f6d-1691-11df-97a5-7038c432aabf',NULL),(210956,7505,1192,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc9390ee-1691-11df-97a5-7038c432aabf',NULL),(210957,7505,1155,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc939273-1691-11df-97a5-7038c432aabf',NULL),(210958,7505,1164,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc9393f0-1691-11df-97a5-7038c432aabf',NULL),(210959,7505,1156,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc939575-1691-11df-97a5-7038c432aabf',NULL),(210960,7505,6065,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc9396fa-1691-11df-97a5-7038c432aabf',NULL),(210961,7505,1165,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc93987b-1691-11df-97a5-7038c432aabf',NULL),(210962,7505,5092,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc939a00-1691-11df-97a5-7038c432aabf',NULL),(210963,7505,5086,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc939b81-1691-11df-97a5-7038c432aabf',NULL),(210964,7505,5087,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc939d0b-1691-11df-97a5-7038c432aabf',NULL),(210965,7505,5085,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc939e87-1691-11df-97a5-7038c432aabf',NULL),(210966,7505,5088,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc93a01e-1691-11df-97a5-7038c432aabf',NULL),(210967,7505,5089,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc93a1a7-1691-11df-97a5-7038c432aabf',NULL),(210968,7505,5356,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc93a371-1691-11df-97a5-7038c432aabf',NULL),(210969,7505,1248,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc93a4f6-1691-11df-97a5-7038c432aabf',NULL),(210970,7505,5096,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc93a673-1691-11df-97a5-7038c432aabf',NULL),(210971,7505,6042,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc93a7f4-1691-11df-97a5-7038c432aabf',NULL),(210972,7505,6042,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc93a975-1691-11df-97a5-7038c432aabf',NULL),(210973,7505,1088,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc93ab1c-1691-11df-97a5-7038c432aabf',NULL),(210974,7505,1088,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc93ade7-1691-11df-97a5-7038c432aabf',NULL),(210975,7505,1088,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc93af52-1691-11df-97a5-7038c432aabf',NULL),(210976,7505,1112,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc93c111-1691-11df-97a5-7038c432aabf',NULL),(210977,7505,1109,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc93c285-1691-11df-97a5-7038c432aabf',NULL),(210978,7505,1110,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc93c3ec-1691-11df-97a5-7038c432aabf',NULL),(210979,7505,1111,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc93c8d6-1691-11df-97a5-7038c432aabf',NULL),(210980,7505,1255,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc93cab5-1691-11df-97a5-7038c432aabf',NULL),(210981,7505,1277,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc93cc3e-1691-11df-97a5-7038c432aabf',NULL),(210982,7505,1261,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc93cdd9-1691-11df-97a5-7038c432aabf',NULL),(210983,7505,1266,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc93e4b4-1691-11df-97a5-7038c432aabf',NULL),(210984,7505,1265,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc93e707-1691-11df-97a5-7038c432aabf',NULL),(210985,7505,1268,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc93e948-1691-11df-97a5-7038c432aabf',NULL),(210986,7505,1272,19133,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:11:00',0,1,NULL,NULL,NULL,'cc93eb81-1691-11df-97a5-7038c432aabf',NULL),(210987,6273,1246,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc93fccc-1691-11df-97a5-7038c432aabf',NULL),(210988,6273,5282,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc9400b0-1691-11df-97a5-7038c432aabf',NULL),(210989,6273,6096,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc94030c-1691-11df-97a5-7038c432aabf',NULL),(210990,6273,1154,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc9415e4-1691-11df-97a5-7038c432aabf',NULL),(210991,6273,1192,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc941884-1691-11df-97a5-7038c432aabf',NULL),(210992,6273,1155,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc94295b-1691-11df-97a5-7038c432aabf',NULL),(210993,6273,1164,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc943999-1691-11df-97a5-7038c432aabf',NULL),(210994,6273,1156,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc945cde-1691-11df-97a5-7038c432aabf',NULL),(210995,6273,5092,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc945ec6-1691-11df-97a5-7038c432aabf',NULL),(210996,6273,5086,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc94605c-1691-11df-97a5-7038c432aabf',NULL),(210997,6273,5087,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc9461fb-1691-11df-97a5-7038c432aabf',NULL),(210998,6273,5085,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc946391-1691-11df-97a5-7038c432aabf',NULL),(210999,6273,5088,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc946528-1691-11df-97a5-7038c432aabf',NULL),(211000,6273,5089,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc94673a-1691-11df-97a5-7038c432aabf',NULL),(211001,6273,5356,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc9468d5-1691-11df-97a5-7038c432aabf',NULL),(211002,6273,1248,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc946a6f-1691-11df-97a5-7038c432aabf',NULL),(211003,6273,5096,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc946c0e-1691-11df-97a5-7038c432aabf',NULL),(211004,6273,1088,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc946da5-1691-11df-97a5-7038c432aabf',NULL),(211005,6273,1088,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc946f44-1691-11df-97a5-7038c432aabf',NULL),(211006,6273,1088,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc9470d6-1691-11df-97a5-7038c432aabf',NULL),(211007,6273,1112,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc94726c-1691-11df-97a5-7038c432aabf',NULL),(211008,6273,1109,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc947407-1691-11df-97a5-7038c432aabf',NULL),(211009,6273,1110,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc9475bf-1691-11df-97a5-7038c432aabf',NULL),(211010,6273,1111,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc947740-1691-11df-97a5-7038c432aabf',NULL),(211011,6273,1255,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc9478b9-1691-11df-97a5-7038c432aabf',NULL),(211012,6273,1277,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc947a39-1691-11df-97a5-7038c432aabf',NULL),(211013,6273,1261,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc947bb6-1691-11df-97a5-7038c432aabf',NULL),(211014,6273,1265,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc947d3b-1691-11df-97a5-7038c432aabf',NULL),(211015,6273,1272,19135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc947ebc-1691-11df-97a5-7038c432aabf',NULL),(211016,7109,1246,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc948039-1691-11df-97a5-7038c432aabf',NULL),(211017,7109,5282,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc9481ba-1691-11df-97a5-7038c432aabf',NULL),(211018,7109,5272,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc948337-1691-11df-97a5-7038c432aabf',NULL),(211019,7109,1146,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc9484bc-1691-11df-97a5-7038c432aabf',NULL),(211020,7109,1154,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc948641-1691-11df-97a5-7038c432aabf',NULL),(211021,7109,1192,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc9487be-1691-11df-97a5-7038c432aabf',NULL),(211022,7109,1164,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc948943-1691-11df-97a5-7038c432aabf',NULL),(211023,7109,1156,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc948ac0-1691-11df-97a5-7038c432aabf',NULL),(211024,7109,6065,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc948c45-1691-11df-97a5-7038c432aabf',NULL),(211025,7109,5092,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc948e2d-1691-11df-97a5-7038c432aabf',NULL),(211026,7109,5086,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc948fc3-1691-11df-97a5-7038c432aabf',NULL),(211027,7109,5087,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc949159-1691-11df-97a5-7038c432aabf',NULL),(211028,7109,5085,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc9492eb-1691-11df-97a5-7038c432aabf',NULL),(211029,7109,5088,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc9494b9-1691-11df-97a5-7038c432aabf',NULL),(211030,7109,5089,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc949636-1691-11df-97a5-7038c432aabf',NULL),(211031,7109,5356,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc949ca5-1691-11df-97a5-7038c432aabf',NULL),(211032,7109,1248,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc949e62-1691-11df-97a5-7038c432aabf',NULL),(211033,7109,1276,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc949ff8-1691-11df-97a5-7038c432aabf',NULL),(211034,7109,5096,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc94a193-1691-11df-97a5-7038c432aabf',NULL),(211035,7109,1088,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc94a325-1691-11df-97a5-7038c432aabf',NULL),(211036,7109,1088,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc94a4f3-1691-11df-97a5-7038c432aabf',NULL),(211037,7109,1088,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc94a67c-1691-11df-97a5-7038c432aabf',NULL),(211038,7109,1112,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc94a7fd-1691-11df-97a5-7038c432aabf',NULL),(211039,7109,1109,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc94a97a-1691-11df-97a5-7038c432aabf',NULL),(211040,7109,1110,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc94aaf6-1691-11df-97a5-7038c432aabf',NULL),(211041,7109,1111,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc94ac7c-1691-11df-97a5-7038c432aabf',NULL),(211042,7109,1255,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc94adfd-1691-11df-97a5-7038c432aabf',NULL),(211043,7109,1277,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc94af7d-1691-11df-97a5-7038c432aabf',NULL),(211044,7109,1261,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc94b103-1691-11df-97a5-7038c432aabf',NULL),(211045,7109,1265,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc94b27f-1691-11df-97a5-7038c432aabf',NULL),(211046,7109,1268,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc94b45e-1691-11df-97a5-7038c432aabf',NULL),(211047,7109,1272,19137,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:12:04',0,1,NULL,NULL,NULL,'cc94b5f9-1691-11df-97a5-7038c432aabf',NULL),(211048,7220,1246,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94b794-1691-11df-97a5-7038c432aabf',NULL),(211049,7220,5282,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94b926-1691-11df-97a5-7038c432aabf',NULL),(211050,7220,6096,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94bac0-1691-11df-97a5-7038c432aabf',NULL),(211051,7220,5272,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94bc86-1691-11df-97a5-7038c432aabf',NULL),(211052,7220,1146,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94be07-1691-11df-97a5-7038c432aabf',NULL),(211053,7220,1154,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94bf8c-1691-11df-97a5-7038c432aabf',NULL),(211054,7220,1192,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94c104-1691-11df-97a5-7038c432aabf',NULL),(211055,7220,1164,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94c281-1691-11df-97a5-7038c432aabf',NULL),(211056,7220,1156,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94c406-1691-11df-97a5-7038c432aabf',NULL),(211057,7220,6065,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94c587-1691-11df-97a5-7038c432aabf',NULL),(211058,7220,5092,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94c70c-1691-11df-97a5-7038c432aabf',NULL),(211059,7220,5086,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94c88d-1691-11df-97a5-7038c432aabf',NULL),(211060,7220,5087,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94ca0e-1691-11df-97a5-7038c432aabf',NULL),(211061,7220,5085,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94cb8f-1691-11df-97a5-7038c432aabf',NULL),(211062,7220,5088,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94d712-1691-11df-97a5-7038c432aabf',NULL),(211063,7220,5089,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94d893-1691-11df-97a5-7038c432aabf',NULL),(211064,7220,5356,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94da0c-1691-11df-97a5-7038c432aabf',NULL),(211065,7220,1248,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94dbf3-1691-11df-97a5-7038c432aabf',NULL),(211066,7220,5096,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94dd8a-1691-11df-97a5-7038c432aabf',NULL),(211067,7220,1088,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94df1c-1691-11df-97a5-7038c432aabf',NULL),(211068,7220,1088,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94e0b2-1691-11df-97a5-7038c432aabf',NULL),(211069,7220,1088,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94e244-1691-11df-97a5-7038c432aabf',NULL),(211070,7220,1112,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94e412-1691-11df-97a5-7038c432aabf',NULL),(211071,7220,1109,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94e6a5-1691-11df-97a5-7038c432aabf',NULL),(211072,7220,1110,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94e91a-1691-11df-97a5-7038c432aabf',NULL),(211073,7220,1111,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94eb8e-1691-11df-97a5-7038c432aabf',NULL),(211074,7220,1255,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94ef6a-1691-11df-97a5-7038c432aabf',NULL),(211075,7220,1277,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94f201-1691-11df-97a5-7038c432aabf',NULL),(211076,7220,1261,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94f498-1691-11df-97a5-7038c432aabf',NULL),(211077,7220,1265,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94f72b-1691-11df-97a5-7038c432aabf',NULL),(211078,7220,1268,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94f9b9-1691-11df-97a5-7038c432aabf',NULL),(211079,7220,1272,19139,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:13:13',0,1,NULL,NULL,NULL,'cc94fc3f-1691-11df-97a5-7038c432aabf',NULL),(211080,3848,1246,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc94fece-1691-11df-97a5-7038c432aabf',NULL),(211081,3848,5282,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc950154-1691-11df-97a5-7038c432aabf',NULL),(211082,3848,6096,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc9504a3-1691-11df-97a5-7038c432aabf',NULL),(211083,3848,1154,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc950757-1691-11df-97a5-7038c432aabf',NULL),(211084,3848,1192,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc950a08-1691-11df-97a5-7038c432aabf',NULL),(211085,3848,1155,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc950cdf-1691-11df-97a5-7038c432aabf',NULL),(211086,3848,1164,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc950fff-1691-11df-97a5-7038c432aabf',NULL),(211087,3848,1156,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc951292-1691-11df-97a5-7038c432aabf',NULL),(211088,3848,5092,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc951413-1691-11df-97a5-7038c432aabf',NULL),(211089,3848,5086,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc951594-1691-11df-97a5-7038c432aabf',NULL),(211090,3848,5087,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc951719-1691-11df-97a5-7038c432aabf',NULL),(211091,3848,5085,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc951891-1691-11df-97a5-7038c432aabf',NULL),(211092,3848,5088,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc951a12-1691-11df-97a5-7038c432aabf',NULL),(211093,3848,5089,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc951b8f-1691-11df-97a5-7038c432aabf',NULL),(211094,3848,5356,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc951d10-1691-11df-97a5-7038c432aabf',NULL),(211095,3848,1248,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc951e91-1691-11df-97a5-7038c432aabf',NULL),(211096,3848,5096,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc952016-1691-11df-97a5-7038c432aabf',NULL),(211097,3848,1088,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc952197-1691-11df-97a5-7038c432aabf',NULL),(211098,3848,1088,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc952314-1691-11df-97a5-7038c432aabf',NULL),(211099,3848,1088,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc952495-1691-11df-97a5-7038c432aabf',NULL),(211100,3848,1112,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc952611-1691-11df-97a5-7038c432aabf',NULL),(211101,3848,1109,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc952792-1691-11df-97a5-7038c432aabf',NULL),(211102,3848,1110,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc95296d-1691-11df-97a5-7038c432aabf',NULL),(211103,3848,1111,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc952b03-1691-11df-97a5-7038c432aabf',NULL),(211104,3848,1255,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc952c9a-1691-11df-97a5-7038c432aabf',NULL),(211105,3848,1277,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc952e2c-1691-11df-97a5-7038c432aabf',NULL),(211106,3848,1261,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc952fbe-1691-11df-97a5-7038c432aabf',NULL),(211107,3848,1265,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc95317f-1691-11df-97a5-7038c432aabf',NULL),(211108,3848,1268,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc953300-1691-11df-97a5-7038c432aabf',NULL),(211109,3848,1272,19142,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:14:38',0,1,NULL,NULL,NULL,'cc953485-1691-11df-97a5-7038c432aabf',NULL),(211110,5252,1246,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc9535fe-1691-11df-97a5-7038c432aabf',NULL),(211111,5252,5282,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc953783-1691-11df-97a5-7038c432aabf',NULL),(211112,5252,6096,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc953900-1691-11df-97a5-7038c432aabf',NULL),(211113,5252,5272,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc953a7c-1691-11df-97a5-7038c432aabf',NULL),(211114,5252,1146,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc953bfd-1691-11df-97a5-7038c432aabf',NULL),(211115,5252,1154,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc953d7a-1691-11df-97a5-7038c432aabf',NULL),(211116,5252,1192,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc953efb-1691-11df-97a5-7038c432aabf',NULL),(211117,5252,1155,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc954078-1691-11df-97a5-7038c432aabf',NULL),(211118,5252,1164,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc9541f4-1691-11df-97a5-7038c432aabf',NULL),(211119,5252,1156,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc954371-1691-11df-97a5-7038c432aabf',NULL),(211120,5252,6065,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc9544f2-1691-11df-97a5-7038c432aabf',NULL),(211121,5252,5092,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc954677-1691-11df-97a5-7038c432aabf',NULL),(211122,5252,5086,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc9547eb-1691-11df-97a5-7038c432aabf',NULL),(211123,5252,5087,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc954970-1691-11df-97a5-7038c432aabf',NULL),(211124,5252,5085,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc954aed-1691-11df-97a5-7038c432aabf',NULL),(211125,5252,5088,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc954c6e-1691-11df-97a5-7038c432aabf',NULL),(211126,5252,5089,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc954de6-1691-11df-97a5-7038c432aabf',NULL),(211127,5252,5356,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc954f63-1691-11df-97a5-7038c432aabf',NULL),(211128,5252,1248,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc95514f-1691-11df-97a5-7038c432aabf',NULL),(211129,5252,952,19144,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1440,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc9552e1-1691-11df-97a5-7038c432aabf',NULL),(211130,5252,5497,19144,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc955477-1691-11df-97a5-7038c432aabf',NULL),(211131,5252,730,19144,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc955601-1691-11df-97a5-7038c432aabf',NULL),(211132,5252,853,19144,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc955797-1691-11df-97a5-7038c432aabf',NULL),(211133,5252,21,19144,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc955954-1691-11df-97a5-7038c432aabf',NULL),(211134,5252,851,19144,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc955acd-1691-11df-97a5-7038c432aabf',NULL),(211135,5252,729,19144,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,461000,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc955c4e-1691-11df-97a5-7038c432aabf',NULL),(211136,5252,790,19144,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.07,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc955dca-1691-11df-97a5-7038c432aabf',NULL),(211137,5252,654,19144,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.1,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc955f4b-1691-11df-97a5-7038c432aabf',NULL),(211138,5252,678,19144,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc9560c8-1691-11df-97a5-7038c432aabf',NULL),(211139,5252,5096,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc956249-1691-11df-97a5-7038c432aabf',NULL),(211140,5252,6042,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc9563ce-1691-11df-97a5-7038c432aabf',NULL),(211141,5252,1088,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc95654b-1691-11df-97a5-7038c432aabf',NULL),(211142,5252,1088,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc9566d4-1691-11df-97a5-7038c432aabf',NULL),(211143,5252,1088,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc956855-1691-11df-97a5-7038c432aabf',NULL),(211144,5252,1112,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc9569da-1691-11df-97a5-7038c432aabf',NULL),(211145,5252,1109,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc956b5b-1691-11df-97a5-7038c432aabf',NULL),(211146,5252,1110,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc956cdc-1691-11df-97a5-7038c432aabf',NULL),(211147,5252,1111,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc956e5d-1691-11df-97a5-7038c432aabf',NULL),(211148,5252,1255,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc957a72-1691-11df-97a5-7038c432aabf',NULL),(211149,5252,1277,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc957c0c-1691-11df-97a5-7038c432aabf',NULL),(211150,5252,1261,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc957d9e-1691-11df-97a5-7038c432aabf',NULL),(211151,5252,1265,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc957f71-1691-11df-97a5-7038c432aabf',NULL),(211152,5252,1268,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc9580f6-1691-11df-97a5-7038c432aabf',NULL),(211153,5252,1271,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc958277-1691-11df-97a5-7038c432aabf',NULL),(211154,5252,1272,19144,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:28',0,1,NULL,NULL,NULL,'cc958400-1691-11df-97a5-7038c432aabf',NULL),(211155,5155,1246,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc95857d-1691-11df-97a5-7038c432aabf',NULL),(211156,5155,5282,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc958707-1691-11df-97a5-7038c432aabf',NULL),(211157,5155,6096,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc95888c-1691-11df-97a5-7038c432aabf',NULL),(211158,5155,5272,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc958a11-1691-11df-97a5-7038c432aabf',NULL),(211159,5155,1146,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc958b96-1691-11df-97a5-7038c432aabf',NULL),(211160,5155,1154,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc958d17-1691-11df-97a5-7038c432aabf',NULL),(211161,5155,1192,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc958ea1-1691-11df-97a5-7038c432aabf',NULL),(211162,5155,1164,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc959022-1691-11df-97a5-7038c432aabf',NULL),(211163,5155,1156,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc9591a3-1691-11df-97a5-7038c432aabf',NULL),(211164,5155,5092,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc959328-1691-11df-97a5-7038c432aabf',NULL),(211165,5155,5086,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc9594ad-1691-11df-97a5-7038c432aabf',NULL),(211166,5155,5087,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc959632-1691-11df-97a5-7038c432aabf',NULL),(211167,5155,5085,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc9597b3-1691-11df-97a5-7038c432aabf',NULL),(211168,5155,5088,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc959934-1691-11df-97a5-7038c432aabf',NULL),(211169,5155,5089,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc959ab9-1691-11df-97a5-7038c432aabf',NULL),(211170,5155,5356,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc959c3f-1691-11df-97a5-7038c432aabf',NULL),(211171,5155,1248,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc959dcc-1691-11df-97a5-7038c432aabf',NULL),(211172,5155,5096,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc959fb8-1691-11df-97a5-7038c432aabf',NULL),(211173,5155,1088,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc95a168-1691-11df-97a5-7038c432aabf',NULL),(211174,5155,1088,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc95a303-1691-11df-97a5-7038c432aabf',NULL),(211175,5155,1088,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc95a477-1691-11df-97a5-7038c432aabf',NULL),(211176,5155,1112,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc95a62b-1691-11df-97a5-7038c432aabf',NULL),(211177,5155,1109,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc95a78e-1691-11df-97a5-7038c432aabf',NULL),(211178,5155,1110,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc95a8fa-1691-11df-97a5-7038c432aabf',NULL),(211179,5155,1111,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc95aa61-1691-11df-97a5-7038c432aabf',NULL),(211180,5155,1255,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc95abcd-1691-11df-97a5-7038c432aabf',NULL),(211181,5155,1277,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc95ad30-1691-11df-97a5-7038c432aabf',NULL),(211182,5155,1261,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc95ae93-1691-11df-97a5-7038c432aabf',NULL),(211183,5155,1265,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc95be48-1691-11df-97a5-7038c432aabf',NULL),(211184,5155,1268,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc95bfaf-1691-11df-97a5-7038c432aabf',NULL),(211185,5155,1271,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc95c116-1691-11df-97a5-7038c432aabf',NULL),(211186,5155,1271,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc95c27d-1691-11df-97a5-7038c432aabf',NULL),(211187,5155,1271,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc95c7c1-1691-11df-97a5-7038c432aabf',NULL),(211188,5155,1271,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc95c94a-1691-11df-97a5-7038c432aabf',NULL),(211189,5155,1271,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc95dbd2-1691-11df-97a5-7038c432aabf',NULL),(211190,5155,1272,19145,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:15:53',0,1,NULL,NULL,NULL,'cc95de24-1691-11df-97a5-7038c432aabf',NULL),(211191,7572,1246,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc95e055-1691-11df-97a5-7038c432aabf',NULL),(211192,7572,5282,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc95e289-1691-11df-97a5-7038c432aabf',NULL),(211193,7572,5272,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc95f3b2-1691-11df-97a5-7038c432aabf',NULL),(211194,7572,1146,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc95f61e-1691-11df-97a5-7038c432aabf',NULL),(211195,7572,1154,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc95f9e1-1691-11df-97a5-7038c432aabf',NULL),(211196,7572,1192,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc960ced-1691-11df-97a5-7038c432aabf',NULL),(211197,7572,1164,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc960f21-1691-11df-97a5-7038c432aabf',NULL),(211198,7572,1156,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc962079-1691-11df-97a5-7038c432aabf',NULL),(211199,7572,6065,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc9630c4-1691-11df-97a5-7038c432aabf',NULL),(211200,7572,1165,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc9654a7-1691-11df-97a5-7038c432aabf',NULL),(211201,7572,5092,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc965628-1691-11df-97a5-7038c432aabf',NULL),(211202,7572,5086,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc9657a0-1691-11df-97a5-7038c432aabf',NULL),(211203,7572,5087,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc96591d-1691-11df-97a5-7038c432aabf',NULL),(211204,7572,5085,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc965a96-1691-11df-97a5-7038c432aabf',NULL),(211205,7572,5088,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc965c12-1691-11df-97a5-7038c432aabf',NULL),(211206,7572,5089,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc965d8b-1691-11df-97a5-7038c432aabf',NULL),(211207,7572,5356,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc965f07-1691-11df-97a5-7038c432aabf',NULL),(211208,7572,1248,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc966084-1691-11df-97a5-7038c432aabf',NULL),(211209,7572,1276,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc966263-1691-11df-97a5-7038c432aabf',NULL),(211210,7572,5096,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc9663f1-1691-11df-97a5-7038c432aabf',NULL),(211211,7572,1088,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc966583-1691-11df-97a5-7038c432aabf',NULL),(211212,7572,1088,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc966715-1691-11df-97a5-7038c432aabf',NULL),(211213,7572,1088,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc96689e-1691-11df-97a5-7038c432aabf',NULL),(211214,7572,1112,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc966a5b-1691-11df-97a5-7038c432aabf',NULL),(211215,7572,1109,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc966bd4-1691-11df-97a5-7038c432aabf',NULL),(211216,7572,1110,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc966d55-1691-11df-97a5-7038c432aabf',NULL),(211217,7572,1111,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc966ed1-1691-11df-97a5-7038c432aabf',NULL),(211218,7572,1255,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc96704a-1691-11df-97a5-7038c432aabf',NULL),(211219,7572,1277,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc9671c6-1691-11df-97a5-7038c432aabf',NULL),(211220,7572,1261,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc967343-1691-11df-97a5-7038c432aabf',NULL),(211221,7572,1265,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc9674c0-1691-11df-97a5-7038c432aabf',NULL),(211222,7572,1268,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc967638-1691-11df-97a5-7038c432aabf',NULL),(211223,7572,1272,19147,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:16:15',0,1,NULL,NULL,NULL,'cc9677b5-1691-11df-97a5-7038c432aabf',NULL),(211224,6297,1246,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc96792d-1691-11df-97a5-7038c432aabf',NULL),(211225,6297,5282,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc967aa6-1691-11df-97a5-7038c432aabf',NULL),(211226,6297,6096,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc967c22-1691-11df-97a5-7038c432aabf',NULL),(211227,6297,1154,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc967d9b-1691-11df-97a5-7038c432aabf',NULL),(211228,6297,1192,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc967f17-1691-11df-97a5-7038c432aabf',NULL),(211229,6297,1156,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc968094-1691-11df-97a5-7038c432aabf',NULL),(211230,6297,6065,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc968208-1691-11df-97a5-7038c432aabf',NULL),(211231,6297,5092,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc968385-1691-11df-97a5-7038c432aabf',NULL),(211232,6297,5086,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc9684fd-1691-11df-97a5-7038c432aabf',NULL),(211233,6297,5087,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc96867a-1691-11df-97a5-7038c432aabf',NULL),(211234,6297,5085,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc9687f2-1691-11df-97a5-7038c432aabf',NULL),(211235,6297,5088,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc9689cd-1691-11df-97a5-7038c432aabf',NULL),(211236,6297,5089,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc968b5b-1691-11df-97a5-7038c432aabf',NULL),(211237,6297,5356,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc968ce4-1691-11df-97a5-7038c432aabf',NULL),(211238,6297,1248,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc968e77-1691-11df-97a5-7038c432aabf',NULL),(211239,6297,5096,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc969000-1691-11df-97a5-7038c432aabf',NULL),(211240,6297,1112,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc9691b4-1691-11df-97a5-7038c432aabf',NULL),(211241,6297,1109,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc969331-1691-11df-97a5-7038c432aabf',NULL),(211242,6297,1110,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc9694a5-1691-11df-97a5-7038c432aabf',NULL),(211243,6297,1111,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc969622-1691-11df-97a5-7038c432aabf',NULL),(211244,6297,1255,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc96979a-1691-11df-97a5-7038c432aabf',NULL),(211245,6297,1277,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc969917-1691-11df-97a5-7038c432aabf',NULL),(211246,6297,1261,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc969a8f-1691-11df-97a5-7038c432aabf',NULL),(211247,6297,1265,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc969c03-1691-11df-97a5-7038c432aabf',NULL),(211248,6297,1268,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc969d80-1691-11df-97a5-7038c432aabf',NULL),(211249,6297,1271,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc969ef4-1691-11df-97a5-7038c432aabf',NULL),(211250,6297,1271,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc96a06d-1691-11df-97a5-7038c432aabf',NULL),(211251,6297,1271,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc96a1e1-1691-11df-97a5-7038c432aabf',NULL),(211252,6297,1271,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc96a35d-1691-11df-97a5-7038c432aabf',NULL),(211253,6297,1271,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc96a4da-1691-11df-97a5-7038c432aabf',NULL),(211254,6297,1272,19149,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:18:06',0,1,NULL,NULL,NULL,'cc96a64e-1691-11df-97a5-7038c432aabf',NULL),(211255,6260,1246,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96a7cb-1691-11df-97a5-7038c432aabf',NULL),(211256,6260,5282,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96a943-1691-11df-97a5-7038c432aabf',NULL),(211257,6260,6096,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96aac0-1691-11df-97a5-7038c432aabf',NULL),(211258,6260,1154,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96ac38-1691-11df-97a5-7038c432aabf',NULL),(211259,6260,1192,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96adb1-1691-11df-97a5-7038c432aabf',NULL),(211260,6260,1156,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96af32-1691-11df-97a5-7038c432aabf',NULL),(211261,6260,5092,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96b115-1691-11df-97a5-7038c432aabf',NULL),(211262,6260,5086,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96b2ab-1691-11df-97a5-7038c432aabf',NULL),(211263,6260,5087,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96b439-1691-11df-97a5-7038c432aabf',NULL),(211264,6260,5085,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96b5cb-1691-11df-97a5-7038c432aabf',NULL),(211265,6260,5088,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96b762-1691-11df-97a5-7038c432aabf',NULL),(211266,6260,5089,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96b8eb-1691-11df-97a5-7038c432aabf',NULL),(211267,6260,5356,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96ba7d-1691-11df-97a5-7038c432aabf',NULL),(211268,6260,1248,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96c638-1691-11df-97a5-7038c432aabf',NULL),(211269,6260,5096,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96c7a8-1691-11df-97a5-7038c432aabf',NULL),(211270,6260,1112,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96c920-1691-11df-97a5-7038c432aabf',NULL),(211271,6260,1109,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96ca99-1691-11df-97a5-7038c432aabf',NULL),(211272,6260,1110,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96cc15-1691-11df-97a5-7038c432aabf',NULL),(211273,6260,1111,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96cd96-1691-11df-97a5-7038c432aabf',NULL),(211274,6260,1255,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96cf0a-1691-11df-97a5-7038c432aabf',NULL),(211275,6260,1277,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96d083-1691-11df-97a5-7038c432aabf',NULL),(211276,6260,1261,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96d1f7-1691-11df-97a5-7038c432aabf',NULL),(211277,6260,1265,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96d380-1691-11df-97a5-7038c432aabf',NULL),(211278,6260,1268,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96d5f5-1691-11df-97a5-7038c432aabf',NULL),(211279,6260,1271,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96d8d1-1691-11df-97a5-7038c432aabf',NULL),(211280,6260,1272,19153,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:33',0,1,NULL,NULL,NULL,'cc96db5b-1691-11df-97a5-7038c432aabf',NULL),(211281,7277,1246,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc96df26-1691-11df-97a5-7038c432aabf',NULL),(211282,7277,5282,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc96e1ab-1691-11df-97a5-7038c432aabf',NULL),(211283,7277,6096,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc96e42d-1691-11df-97a5-7038c432aabf',NULL),(211284,7277,5272,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc96e6af-1691-11df-97a5-7038c432aabf',NULL),(211285,7277,1146,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc96e92c-1691-11df-97a5-7038c432aabf',NULL),(211286,7277,1154,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc96ec8c-1691-11df-97a5-7038c432aabf',NULL),(211287,7277,1192,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc96ef16-1691-11df-97a5-7038c432aabf',NULL),(211288,7277,1156,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc96f18f-1691-11df-97a5-7038c432aabf',NULL),(211289,7277,1156,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc96f40c-1691-11df-97a5-7038c432aabf',NULL),(211290,7277,1165,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc96f686-1691-11df-97a5-7038c432aabf',NULL),(211291,7277,5092,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc96f907-1691-11df-97a5-7038c432aabf',NULL),(211292,7277,5086,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc96fb80-1691-11df-97a5-7038c432aabf',NULL),(211293,7277,5087,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc96fcf9-1691-11df-97a5-7038c432aabf',NULL),(211294,7277,5085,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc96ff31-1691-11df-97a5-7038c432aabf',NULL),(211295,7277,5088,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc9700c4-1691-11df-97a5-7038c432aabf',NULL),(211296,7277,5089,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc970256-1691-11df-97a5-7038c432aabf',NULL),(211297,7277,5356,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc9703e3-1691-11df-97a5-7038c432aabf',NULL),(211298,7277,1248,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc970575-1691-11df-97a5-7038c432aabf',NULL),(211299,7277,5096,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc97072e-1691-11df-97a5-7038c432aabf',NULL),(211300,7277,1112,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc9708ab-1691-11df-97a5-7038c432aabf',NULL),(211301,7277,1109,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc970a27-1691-11df-97a5-7038c432aabf',NULL),(211302,7277,1110,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc970ba4-1691-11df-97a5-7038c432aabf',NULL),(211303,7277,1111,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc970d21-1691-11df-97a5-7038c432aabf',NULL),(211304,7277,1255,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc970ea2-1691-11df-97a5-7038c432aabf',NULL),(211305,7277,1277,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc971016-1691-11df-97a5-7038c432aabf',NULL),(211306,7277,1261,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc97118e-1691-11df-97a5-7038c432aabf',NULL),(211307,7277,1265,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc971307-1691-11df-97a5-7038c432aabf',NULL),(211308,7277,1268,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc97147f-1691-11df-97a5-7038c432aabf',NULL),(211309,7277,1272,19155,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:20:27',0,1,NULL,NULL,NULL,'cc9715f3-1691-11df-97a5-7038c432aabf',NULL),(211310,6708,1246,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc97176c-1691-11df-97a5-7038c432aabf',NULL),(211311,6708,5282,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc9718e8-1691-11df-97a5-7038c432aabf',NULL),(211312,6708,6096,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc971a61-1691-11df-97a5-7038c432aabf',NULL),(211313,6708,5272,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc971bd9-1691-11df-97a5-7038c432aabf',NULL),(211314,6708,1146,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc971d4d-1691-11df-97a5-7038c432aabf',NULL),(211315,6708,1154,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc971ece-1691-11df-97a5-7038c432aabf',NULL),(211316,6708,1192,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc972046-1691-11df-97a5-7038c432aabf',NULL),(211317,6708,1156,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc9721bb-1691-11df-97a5-7038c432aabf',NULL),(211318,6708,5092,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc972337-1691-11df-97a5-7038c432aabf',NULL),(211319,6708,5086,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc972509-1691-11df-97a5-7038c432aabf',NULL),(211320,6708,5087,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc972697-1691-11df-97a5-7038c432aabf',NULL),(211321,6708,5085,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,159,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc972825-1691-11df-97a5-7038c432aabf',NULL),(211322,6708,5088,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc9729b3-1691-11df-97a5-7038c432aabf',NULL),(211323,6708,5089,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc972b45-1691-11df-97a5-7038c432aabf',NULL),(211324,6708,5356,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc972d06-1691-11df-97a5-7038c432aabf',NULL),(211325,6708,1248,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc972e83-1691-11df-97a5-7038c432aabf',NULL),(211326,6708,5096,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc972ffb-1691-11df-97a5-7038c432aabf',NULL),(211327,6708,1112,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc97317c-1691-11df-97a5-7038c432aabf',NULL),(211328,6708,1109,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc9732f9-1691-11df-97a5-7038c432aabf',NULL),(211329,6708,1110,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc97346d-1691-11df-97a5-7038c432aabf',NULL),(211330,6708,1111,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc9735ea-1691-11df-97a5-7038c432aabf',NULL),(211331,6708,1255,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc973762-1691-11df-97a5-7038c432aabf',NULL),(211332,6708,1277,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc9738df-1691-11df-97a5-7038c432aabf',NULL),(211333,6708,1261,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc973a57-1691-11df-97a5-7038c432aabf',NULL),(211334,6708,1265,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc973bcf-1691-11df-97a5-7038c432aabf',NULL),(211335,6708,1268,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc973d4c-1691-11df-97a5-7038c432aabf',NULL),(211336,6708,1272,19156,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:23',0,1,NULL,NULL,NULL,'cc973ec5-1691-11df-97a5-7038c432aabf',NULL),(211337,5002,1246,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc974041-1691-11df-97a5-7038c432aabf',NULL),(211338,5002,5282,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc9741b5-1691-11df-97a5-7038c432aabf',NULL),(211339,5002,6096,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc974336-1691-11df-97a5-7038c432aabf',NULL),(211340,5002,1154,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc9744b7-1691-11df-97a5-7038c432aabf',NULL),(211341,5002,1192,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc97462b-1691-11df-97a5-7038c432aabf',NULL),(211342,5002,1155,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc9747a8-1691-11df-97a5-7038c432aabf',NULL),(211343,5002,1164,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc974920-1691-11df-97a5-7038c432aabf',NULL),(211344,5002,1156,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc974a9d-1691-11df-97a5-7038c432aabf',NULL),(211345,5002,6065,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc974c74-1691-11df-97a5-7038c432aabf',NULL),(211346,5002,5092,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc974e06-1691-11df-97a5-7038c432aabf',NULL),(211347,5002,5086,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc974f98-1691-11df-97a5-7038c432aabf',NULL),(211348,5002,5087,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc97512e-1691-11df-97a5-7038c432aabf',NULL),(211349,5002,5085,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc9752c4-1691-11df-97a5-7038c432aabf',NULL),(211350,5002,5088,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc975486-1691-11df-97a5-7038c432aabf',NULL),(211351,5002,5089,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc975607-1691-11df-97a5-7038c432aabf',NULL),(211352,5002,5356,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc975787-1691-11df-97a5-7038c432aabf',NULL),(211353,5002,1248,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc975900-1691-11df-97a5-7038c432aabf',NULL),(211354,5002,5096,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc9764a1-1691-11df-97a5-7038c432aabf',NULL),(211355,5002,1088,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc976619-1691-11df-97a5-7038c432aabf',NULL),(211356,5002,1088,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc97678d-1691-11df-97a5-7038c432aabf',NULL),(211357,5002,1088,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc976913-1691-11df-97a5-7038c432aabf',NULL),(211358,5002,1112,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc976a8b-1691-11df-97a5-7038c432aabf',NULL),(211359,5002,1109,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc976c10-1691-11df-97a5-7038c432aabf',NULL),(211360,5002,1110,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc976d89-1691-11df-97a5-7038c432aabf',NULL),(211361,5002,1111,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc976f0a-1691-11df-97a5-7038c432aabf',NULL),(211362,5002,1255,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc977082-1691-11df-97a5-7038c432aabf',NULL),(211363,5002,1277,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc977203-1691-11df-97a5-7038c432aabf',NULL),(211364,5002,1261,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc9773e6-1691-11df-97a5-7038c432aabf',NULL),(211365,5002,1265,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc977574-1691-11df-97a5-7038c432aabf',NULL),(211366,5002,1268,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc97770f-1691-11df-97a5-7038c432aabf',NULL),(211367,5002,1272,19158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:21:21',0,1,NULL,NULL,NULL,'cc97789d-1691-11df-97a5-7038c432aabf',NULL),(211368,6136,1246,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc977a37-1691-11df-97a5-7038c432aabf',NULL),(211369,6136,5282,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc977bf8-1691-11df-97a5-7038c432aabf',NULL),(211370,6136,6096,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc977d75-1691-11df-97a5-7038c432aabf',NULL),(211371,6136,1154,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc977ef6-1691-11df-97a5-7038c432aabf',NULL),(211372,6136,1192,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc978073-1691-11df-97a5-7038c432aabf',NULL),(211373,6136,1156,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc9781ef-1691-11df-97a5-7038c432aabf',NULL),(211374,6136,1165,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc978374-1691-11df-97a5-7038c432aabf',NULL),(211375,6136,5092,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc9784f5-1691-11df-97a5-7038c432aabf',NULL),(211376,6136,5086,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc978676-1691-11df-97a5-7038c432aabf',NULL),(211377,6136,5087,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc9787f3-1691-11df-97a5-7038c432aabf',NULL),(211378,6136,5085,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc978974-1691-11df-97a5-7038c432aabf',NULL),(211379,6136,5088,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.4,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc978af1-1691-11df-97a5-7038c432aabf',NULL),(211380,6136,5089,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc978c6d-1691-11df-97a5-7038c432aabf',NULL),(211381,6136,5356,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc978dff-1691-11df-97a5-7038c432aabf',NULL),(211382,6136,1248,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc978f78-1691-11df-97a5-7038c432aabf',NULL),(211383,6136,5096,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc9790e3-1691-11df-97a5-7038c432aabf',NULL),(211384,6136,1112,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc97924b-1691-11df-97a5-7038c432aabf',NULL),(211385,6136,1109,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc9793b2-1691-11df-97a5-7038c432aabf',NULL),(211386,6136,1110,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc979522-1691-11df-97a5-7038c432aabf',NULL),(211387,6136,1111,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc979681-1691-11df-97a5-7038c432aabf',NULL),(211388,6136,1255,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc9797f0-1691-11df-97a5-7038c432aabf',NULL),(211389,6136,1277,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc97994f-1691-11df-97a5-7038c432aabf',NULL),(211390,6136,1261,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc979b19-1691-11df-97a5-7038c432aabf',NULL),(211391,6136,1266,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc97ab56-1691-11df-97a5-7038c432aabf',NULL),(211392,6136,1265,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc97acbe-1691-11df-97a5-7038c432aabf',NULL),(211393,6136,1268,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc97ae25-1691-11df-97a5-7038c432aabf',NULL),(211394,6136,1272,19166,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:25:08',0,1,NULL,NULL,NULL,'cc97b2e8-1691-11df-97a5-7038c432aabf',NULL),(211395,5883,1246,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL,NULL,'cc97b460-1691-11df-97a5-7038c432aabf',NULL),(211396,5883,5282,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL,NULL,'cc97b5d0-1691-11df-97a5-7038c432aabf',NULL),(211397,5883,6096,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL,NULL,'cc97b751-1691-11df-97a5-7038c432aabf',NULL),(211398,5883,1154,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL,NULL,'cc97ca66-1691-11df-97a5-7038c432aabf',NULL),(211399,5883,1192,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL,NULL,'cc97ccb0-1691-11df-97a5-7038c432aabf',NULL),(211400,5883,5092,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL,NULL,'cc97ceed-1691-11df-97a5-7038c432aabf',NULL),(211401,5883,5086,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL,NULL,'cc97d122-1691-11df-97a5-7038c432aabf',NULL),(211402,5883,5087,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL,NULL,'cc97e17d-1691-11df-97a5-7038c432aabf',NULL),(211403,5883,5085,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL,NULL,'cc97e562-1691-11df-97a5-7038c432aabf',NULL),(211404,5883,5088,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL,NULL,'cc97e7ac-1691-11df-97a5-7038c432aabf',NULL),(211405,5883,5356,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL,NULL,'cc97fb85-1691-11df-97a5-7038c432aabf',NULL),(211406,5883,1248,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL,NULL,'cc97fdbe-1691-11df-97a5-7038c432aabf',NULL),(211407,5883,5096,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL,NULL,'cc980e26-1691-11df-97a5-7038c432aabf',NULL),(211408,5883,6042,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL,NULL,'cc981f9c-1691-11df-97a5-7038c432aabf',NULL),(211409,5883,1112,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL,NULL,'cc9842ee-1691-11df-97a5-7038c432aabf',NULL),(211410,5883,1109,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL,NULL,'cc984473-1691-11df-97a5-7038c432aabf',NULL),(211411,5883,1110,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL,NULL,'cc9845e8-1691-11df-97a5-7038c432aabf',NULL),(211412,5883,1111,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL,NULL,'cc984769-1691-11df-97a5-7038c432aabf',NULL),(211413,5883,1255,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL,NULL,'cc9848e9-1691-11df-97a5-7038c432aabf',NULL),(211414,5883,1277,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL,NULL,'cc984a66-1691-11df-97a5-7038c432aabf',NULL),(211415,5883,1261,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL,NULL,'cc984be3-1691-11df-97a5-7038c432aabf',NULL),(211416,5883,1265,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL,NULL,'cc984d64-1691-11df-97a5-7038c432aabf',NULL),(211417,5883,1268,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL,NULL,'cc984edc-1691-11df-97a5-7038c432aabf',NULL),(211418,5883,1272,19170,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:27:50',0,1,NULL,NULL,NULL,'cc985059-1691-11df-97a5-7038c432aabf',NULL),(211419,5174,1246,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc9851d6-1691-11df-97a5-7038c432aabf',NULL),(211420,5174,5282,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc985357-1691-11df-97a5-7038c432aabf',NULL),(211421,5174,5272,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc9854d7-1691-11df-97a5-7038c432aabf',NULL),(211422,5174,1146,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc98564c-1691-11df-97a5-7038c432aabf',NULL),(211423,5174,1154,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc9857d1-1691-11df-97a5-7038c432aabf',NULL),(211424,5174,1192,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc985949-1691-11df-97a5-7038c432aabf',NULL),(211425,5174,1164,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc985aca-1691-11df-97a5-7038c432aabf',NULL),(211426,5174,1156,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc985dcc-1691-11df-97a5-7038c432aabf',NULL),(211427,5174,6065,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc985f62-1691-11df-97a5-7038c432aabf',NULL),(211428,5174,1165,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc9860f9-1691-11df-97a5-7038c432aabf',NULL),(211429,5174,5092,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc98628f-1691-11df-97a5-7038c432aabf',NULL),(211430,5174,5086,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc986419-1691-11df-97a5-7038c432aabf',NULL),(211431,5174,5087,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc9865da-1691-11df-97a5-7038c432aabf',NULL),(211432,5174,5085,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc986752-1691-11df-97a5-7038c432aabf',NULL),(211433,5174,5088,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc9868cf-1691-11df-97a5-7038c432aabf',NULL),(211434,5174,5089,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc986a43-1691-11df-97a5-7038c432aabf',NULL),(211435,5174,5356,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc986bc0-1691-11df-97a5-7038c432aabf',NULL),(211436,5174,1248,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc986d45-1691-11df-97a5-7038c432aabf',NULL),(211437,5174,1276,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc986ec2-1691-11df-97a5-7038c432aabf',NULL),(211438,5174,5096,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc98703e-1691-11df-97a5-7038c432aabf',NULL),(211439,5174,1088,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc9871bb-1691-11df-97a5-7038c432aabf',NULL),(211440,5174,1088,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc98733c-1691-11df-97a5-7038c432aabf',NULL),(211441,5174,1088,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc9874bd-1691-11df-97a5-7038c432aabf',NULL),(211442,5174,1112,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc987631-1691-11df-97a5-7038c432aabf',NULL),(211443,5174,1109,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc9877ae-1691-11df-97a5-7038c432aabf',NULL),(211444,5174,1110,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc987926-1691-11df-97a5-7038c432aabf',NULL),(211445,5174,1111,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc987a9e-1691-11df-97a5-7038c432aabf',NULL),(211446,5174,1255,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc987c17-1691-11df-97a5-7038c432aabf',NULL),(211447,5174,1277,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc987d98-1691-11df-97a5-7038c432aabf',NULL),(211448,5174,1261,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc987f14-1691-11df-97a5-7038c432aabf',NULL),(211449,5174,1265,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc988091-1691-11df-97a5-7038c432aabf',NULL),(211450,5174,1268,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc98820e-1691-11df-97a5-7038c432aabf',NULL),(211451,5174,1272,19171,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:30:57',0,1,NULL,NULL,NULL,'cc988386-1691-11df-97a5-7038c432aabf',NULL),(211452,7527,1246,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc9885b7-1691-11df-97a5-7038c432aabf',NULL),(211453,7527,5282,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc98874d-1691-11df-97a5-7038c432aabf',NULL),(211454,7527,6096,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc9888df-1691-11df-97a5-7038c432aabf',NULL),(211455,7527,5272,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc988a71-1691-11df-97a5-7038c432aabf',NULL),(211456,7527,1146,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc988bff-1691-11df-97a5-7038c432aabf',NULL),(211457,7527,1154,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc988db3-1691-11df-97a5-7038c432aabf',NULL),(211458,7527,1192,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc988f27-1691-11df-97a5-7038c432aabf',NULL),(211459,7527,1164,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc9890a4-1691-11df-97a5-7038c432aabf',NULL),(211460,7527,1156,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc989225-1691-11df-97a5-7038c432aabf',NULL),(211461,7527,6065,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc98939d-1691-11df-97a5-7038c432aabf',NULL),(211462,7527,1165,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc98951a-1691-11df-97a5-7038c432aabf',NULL),(211463,7527,5092,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc989692-1691-11df-97a5-7038c432aabf',NULL),(211464,7527,5086,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc989813-1691-11df-97a5-7038c432aabf',NULL),(211465,7527,5087,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc989994-1691-11df-97a5-7038c432aabf',NULL),(211466,7527,5085,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc989b08-1691-11df-97a5-7038c432aabf',NULL),(211467,7527,5088,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc989c85-1691-11df-97a5-7038c432aabf',NULL),(211468,7527,5089,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc989dfd-1691-11df-97a5-7038c432aabf',NULL),(211469,7527,5356,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc989f7a-1691-11df-97a5-7038c432aabf',NULL),(211470,7527,1248,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc98a0f7-1691-11df-97a5-7038c432aabf',NULL),(211471,7527,5096,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc98a26f-1691-11df-97a5-7038c432aabf',NULL),(211472,7527,1088,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc98a3f0-1691-11df-97a5-7038c432aabf',NULL),(211473,7527,1088,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc98a56d-1691-11df-97a5-7038c432aabf',NULL),(211474,7527,1088,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc98a6ea-1691-11df-97a5-7038c432aabf',NULL),(211475,7527,1112,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc98a866-1691-11df-97a5-7038c432aabf',NULL),(211476,7527,1109,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc98a9e3-1691-11df-97a5-7038c432aabf',NULL),(211477,7527,1110,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc98b689-1691-11df-97a5-7038c432aabf',NULL),(211478,7527,1111,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc98b801-1691-11df-97a5-7038c432aabf',NULL),(211479,7527,1255,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc98b975-1691-11df-97a5-7038c432aabf',NULL),(211480,7527,1277,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc98baf2-1691-11df-97a5-7038c432aabf',NULL),(211481,7527,1261,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc98bc6f-1691-11df-97a5-7038c432aabf',NULL),(211482,7527,1265,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc98bdeb-1691-11df-97a5-7038c432aabf',NULL),(211483,7527,1272,19172,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:28:13',0,1,NULL,NULL,NULL,'cc98bf64-1691-11df-97a5-7038c432aabf',NULL),(211484,4851,1246,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98c0e0-1691-11df-97a5-7038c432aabf',NULL),(211485,4851,5282,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98c266-1691-11df-97a5-7038c432aabf',NULL),(211486,4851,6096,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98c4df-1691-11df-97a5-7038c432aabf',NULL),(211487,4851,5272,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98c74f-1691-11df-97a5-7038c432aabf',NULL),(211488,4851,1146,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98c9c0-1691-11df-97a5-7038c432aabf',NULL),(211489,4851,1154,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98cd28-1691-11df-97a5-7038c432aabf',NULL),(211490,4851,1192,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98cfae-1691-11df-97a5-7038c432aabf',NULL),(211491,4851,1155,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98d292-1691-11df-97a5-7038c432aabf',NULL),(211492,4851,1164,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98d547-1691-11df-97a5-7038c432aabf',NULL),(211493,4851,1156,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98d7e7-1691-11df-97a5-7038c432aabf',NULL),(211494,4851,5092,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98dac2-1691-11df-97a5-7038c432aabf',NULL),(211495,4851,5086,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98dd44-1691-11df-97a5-7038c432aabf',NULL),(211496,4851,5087,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98dfc5-1691-11df-97a5-7038c432aabf',NULL),(211497,4851,5085,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98e23e-1691-11df-97a5-7038c432aabf',NULL),(211498,4851,5088,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98e4c0-1691-11df-97a5-7038c432aabf',NULL),(211499,4851,5089,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98e746-1691-11df-97a5-7038c432aabf',NULL),(211500,4851,5356,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98e9c3-1691-11df-97a5-7038c432aabf',NULL),(211501,4851,1248,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98ec3c-1691-11df-97a5-7038c432aabf',NULL),(211502,4851,1276,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98eeb5-1691-11df-97a5-7038c432aabf',NULL),(211503,4851,5096,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98f036-1691-11df-97a5-7038c432aabf',NULL),(211504,4851,6042,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98f1b7-1691-11df-97a5-7038c432aabf',NULL),(211505,4851,1088,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98f334-1691-11df-97a5-7038c432aabf',NULL),(211506,4851,1088,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98f4b0-1691-11df-97a5-7038c432aabf',NULL),(211507,4851,1088,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98f62d-1691-11df-97a5-7038c432aabf',NULL),(211508,4851,1112,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98f7aa-1691-11df-97a5-7038c432aabf',NULL),(211509,4851,1109,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98f926-1691-11df-97a5-7038c432aabf',NULL),(211510,4851,1110,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98fb0e-1691-11df-97a5-7038c432aabf',NULL),(211511,4851,1111,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98fca4-1691-11df-97a5-7038c432aabf',NULL),(211512,4851,1255,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98fe32-1691-11df-97a5-7038c432aabf',NULL),(211513,4851,1277,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc98ffc0-1691-11df-97a5-7038c432aabf',NULL),(211514,4851,1261,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc99014e-1691-11df-97a5-7038c432aabf',NULL),(211515,4851,1265,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc990302-1691-11df-97a5-7038c432aabf',NULL),(211516,4851,1268,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc990476-1691-11df-97a5-7038c432aabf',NULL),(211517,4851,1272,19173,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:31:33',0,1,NULL,NULL,NULL,'cc9905f3-1691-11df-97a5-7038c432aabf',NULL),(211518,8186,1246,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc99076f-1691-11df-97a5-7038c432aabf',NULL),(211519,8186,5282,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc9908ec-1691-11df-97a5-7038c432aabf',NULL),(211520,8186,6096,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc990a69-1691-11df-97a5-7038c432aabf',NULL),(211521,8186,5272,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc990be1-1691-11df-97a5-7038c432aabf',NULL),(211522,8186,1146,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc990d5e-1691-11df-97a5-7038c432aabf',NULL),(211523,8186,1154,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc990edf-1691-11df-97a5-7038c432aabf',NULL),(211524,8186,1192,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc99105b-1691-11df-97a5-7038c432aabf',NULL),(211525,8186,1156,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc9911d4-1691-11df-97a5-7038c432aabf',NULL),(211526,8186,1165,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc99134c-1691-11df-97a5-7038c432aabf',NULL),(211527,8186,5092,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc9914c9-1691-11df-97a5-7038c432aabf',NULL),(211528,8186,5086,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc991641-1691-11df-97a5-7038c432aabf',NULL),(211529,8186,5087,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc9917ba-1691-11df-97a5-7038c432aabf',NULL),(211530,8186,5085,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc991936-1691-11df-97a5-7038c432aabf',NULL),(211531,8186,5088,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc991aaf-1691-11df-97a5-7038c432aabf',NULL),(211532,8186,5089,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc991c30-1691-11df-97a5-7038c432aabf',NULL),(211533,8186,5356,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc991da4-1691-11df-97a5-7038c432aabf',NULL),(211534,8186,1248,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc991f21-1691-11df-97a5-7038c432aabf',NULL),(211535,8186,952,19175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3220,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc9920fb-1691-11df-97a5-7038c432aabf',NULL),(211536,8186,5497,19175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,433,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc992296-1691-11df-97a5-7038c432aabf',NULL),(211537,8186,730,19175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc99242c-1691-11df-97a5-7038c432aabf',NULL),(211538,8186,853,19175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1791,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc9925ba-1691-11df-97a5-7038c432aabf',NULL),(211539,8186,21,19175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc99274c-1691-11df-97a5-7038c432aabf',NULL),(211540,8186,851,19175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc9928de-1691-11df-97a5-7038c432aabf',NULL),(211541,8186,729,19175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215000,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc992a70-1691-11df-97a5-7038c432aabf',NULL),(211542,8186,790,19175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.3,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc992c07-1691-11df-97a5-7038c432aabf',NULL),(211543,8186,654,19175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc992d94-1691-11df-97a5-7038c432aabf',NULL),(211544,8186,678,19175,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc992f2b-1691-11df-97a5-7038c432aabf',NULL),(211545,8186,5096,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc9930b9-1691-11df-97a5-7038c432aabf',NULL),(211546,8186,6042,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1295,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc99324f-1691-11df-97a5-7038c432aabf',NULL),(211547,8186,1112,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc9933e5-1691-11df-97a5-7038c432aabf',NULL),(211548,8186,1109,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc993577-1691-11df-97a5-7038c432aabf',NULL),(211549,8186,1110,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc993709-1691-11df-97a5-7038c432aabf',NULL),(211550,8186,1111,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc99389b-1691-11df-97a5-7038c432aabf',NULL),(211551,8186,1255,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc993a32-1691-11df-97a5-7038c432aabf',NULL),(211552,8186,1277,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc993bc0-1691-11df-97a5-7038c432aabf',NULL),(211553,8186,1261,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc993d85-1691-11df-97a5-7038c432aabf',NULL),(211554,8186,1265,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc993f06-1691-11df-97a5-7038c432aabf',NULL),(211555,8186,1268,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc99407e-1691-11df-97a5-7038c432aabf',NULL),(211556,8186,1272,19175,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:33:03',0,1,NULL,NULL,NULL,'cc9941fb-1691-11df-97a5-7038c432aabf',NULL),(211557,6848,1246,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc99437c-1691-11df-97a5-7038c432aabf',NULL),(211558,6848,5282,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc994501-1691-11df-97a5-7038c432aabf',NULL),(211559,6848,6096,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc994682-1691-11df-97a5-7038c432aabf',NULL),(211560,6848,5272,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc994861-1691-11df-97a5-7038c432aabf',NULL),(211561,6848,1146,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc9949fc-1691-11df-97a5-7038c432aabf',NULL),(211562,6848,1154,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc994b8e-1691-11df-97a5-7038c432aabf',NULL),(211563,6848,1192,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc9957b8-1691-11df-97a5-7038c432aabf',NULL),(211564,6848,1155,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc995930-1691-11df-97a5-7038c432aabf',NULL),(211565,6848,1164,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc995aa9-1691-11df-97a5-7038c432aabf',NULL),(211566,6848,1156,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc995c2a-1691-11df-97a5-7038c432aabf',NULL),(211567,6848,6065,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc995da6-1691-11df-97a5-7038c432aabf',NULL),(211568,6848,5092,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc995f2b-1691-11df-97a5-7038c432aabf',NULL),(211569,6848,5086,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc9960ac-1691-11df-97a5-7038c432aabf',NULL),(211570,6848,5087,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc996229-1691-11df-97a5-7038c432aabf',NULL),(211571,6848,5085,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc9963aa-1691-11df-97a5-7038c432aabf',NULL),(211572,6848,5088,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc996527-1691-11df-97a5-7038c432aabf',NULL),(211573,6848,5089,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc9966a8-1691-11df-97a5-7038c432aabf',NULL),(211574,6848,5356,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc996820-1691-11df-97a5-7038c432aabf',NULL),(211575,6848,1248,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc9969a1-1691-11df-97a5-7038c432aabf',NULL),(211576,6848,5096,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc996b22-1691-11df-97a5-7038c432aabf',NULL),(211577,6848,1088,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc996ca3-1691-11df-97a5-7038c432aabf',NULL),(211578,6848,1088,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc996e24-1691-11df-97a5-7038c432aabf',NULL),(211579,6848,1088,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc99700c-1691-11df-97a5-7038c432aabf',NULL),(211580,6848,1112,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc9971a6-1691-11df-97a5-7038c432aabf',NULL),(211581,6848,1109,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc997334-1691-11df-97a5-7038c432aabf',NULL),(211582,6848,1110,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc9974ca-1691-11df-97a5-7038c432aabf',NULL),(211583,6848,1111,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc997665-1691-11df-97a5-7038c432aabf',NULL),(211584,6848,1255,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc997819-1691-11df-97a5-7038c432aabf',NULL),(211585,6848,1277,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc9979eb-1691-11df-97a5-7038c432aabf',NULL),(211586,6848,1261,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc997b82-1691-11df-97a5-7038c432aabf',NULL),(211587,6848,1265,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc997d21-1691-11df-97a5-7038c432aabf',NULL),(211588,6848,1268,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc997ec4-1691-11df-97a5-7038c432aabf',NULL),(211589,6848,1272,19181,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:37:31',0,1,NULL,NULL,NULL,'cc99805e-1691-11df-97a5-7038c432aabf',NULL),(211590,8660,5282,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc998213-1691-11df-97a5-7038c432aabf',NULL),(211591,8660,6096,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc99837a-1691-11df-97a5-7038c432aabf',NULL),(211592,8660,5272,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc9984e6-1691-11df-97a5-7038c432aabf',NULL),(211593,8660,1146,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc99864d-1691-11df-97a5-7038c432aabf',NULL),(211594,8660,1154,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc9987b8-1691-11df-97a5-7038c432aabf',NULL),(211595,8660,1192,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc998928-1691-11df-97a5-7038c432aabf',NULL),(211596,8660,1156,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc998a8b-1691-11df-97a5-7038c432aabf',NULL),(211597,8660,5092,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc998bf7-1691-11df-97a5-7038c432aabf',NULL),(211598,8660,5086,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc999c79-1691-11df-97a5-7038c432aabf',NULL),(211599,8660,5087,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc999dfe-1691-11df-97a5-7038c432aabf',NULL),(211600,8660,5085,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc999faa-1691-11df-97a5-7038c432aabf',NULL),(211601,8660,5088,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc99a475-1691-11df-97a5-7038c432aabf',NULL),(211602,8660,5089,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc99a5ee-1691-11df-97a5-7038c432aabf',NULL),(211603,8660,5356,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc99a75e-1691-11df-97a5-7038c432aabf',NULL),(211604,8660,1248,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc99b929-1691-11df-97a5-7038c432aabf',NULL),(211605,8660,5096,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc99bb91-1691-11df-97a5-7038c432aabf',NULL),(211606,8660,6042,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc99be30-1691-11df-97a5-7038c432aabf',NULL),(211607,8660,1112,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc99c090-1691-11df-97a5-7038c432aabf',NULL),(211608,8660,1109,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc99d130-1691-11df-97a5-7038c432aabf',NULL),(211609,8660,1110,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc99d4f6-1691-11df-97a5-7038c432aabf',NULL),(211610,8660,1111,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc99d740-1691-11df-97a5-7038c432aabf',NULL),(211611,8660,1255,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc99ea9e-1691-11df-97a5-7038c432aabf',NULL),(211612,8660,1277,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc99ed28-1691-11df-97a5-7038c432aabf',NULL),(211613,8660,1261,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc99fd54-1691-11df-97a5-7038c432aabf',NULL),(211614,8660,1265,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc9a0e0a-1691-11df-97a5-7038c432aabf',NULL),(211615,8660,1268,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc9a3135-1691-11df-97a5-7038c432aabf',NULL),(211616,8660,1272,19183,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:39:13',0,1,NULL,NULL,NULL,'cc9a3321-1691-11df-97a5-7038c432aabf',NULL),(211617,8029,1246,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a34ab-1691-11df-97a5-7038c432aabf',NULL),(211618,8029,5282,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a364a-1691-11df-97a5-7038c432aabf',NULL),(211619,8029,6096,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a37d7-1691-11df-97a5-7038c432aabf',NULL),(211620,8029,5272,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a396e-1691-11df-97a5-7038c432aabf',NULL),(211621,8029,1146,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a3b2b-1691-11df-97a5-7038c432aabf',NULL),(211622,8029,1154,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a3ca7-1691-11df-97a5-7038c432aabf',NULL),(211623,8029,1192,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a3e24-1691-11df-97a5-7038c432aabf',NULL),(211624,8029,1164,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a3fa1-1691-11df-97a5-7038c432aabf',NULL),(211625,8029,1156,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a4122-1691-11df-97a5-7038c432aabf',NULL),(211626,8029,1165,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a429e-1691-11df-97a5-7038c432aabf',NULL),(211627,8029,5092,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a441b-1691-11df-97a5-7038c432aabf',NULL),(211628,8029,5086,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a459c-1691-11df-97a5-7038c432aabf',NULL),(211629,8029,5087,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a4714-1691-11df-97a5-7038c432aabf',NULL),(211630,8029,5085,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a4895-1691-11df-97a5-7038c432aabf',NULL),(211631,8029,5088,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a4a12-1691-11df-97a5-7038c432aabf',NULL),(211632,8029,5089,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a4b93-1691-11df-97a5-7038c432aabf',NULL),(211633,8029,5356,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a4d10-1691-11df-97a5-7038c432aabf',NULL),(211634,8029,1248,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a4e8c-1691-11df-97a5-7038c432aabf',NULL),(211635,8029,5096,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a5011-1691-11df-97a5-7038c432aabf',NULL),(211636,8029,1088,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a518e-1691-11df-97a5-7038c432aabf',NULL),(211637,8029,1088,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a530b-1691-11df-97a5-7038c432aabf',NULL),(211638,8029,1088,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a548c-1691-11df-97a5-7038c432aabf',NULL),(211639,8029,1112,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a5608-1691-11df-97a5-7038c432aabf',NULL),(211640,8029,1109,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a5785-1691-11df-97a5-7038c432aabf',NULL),(211641,8029,1110,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a5a02-1691-11df-97a5-7038c432aabf',NULL),(211642,8029,1111,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a5bae-1691-11df-97a5-7038c432aabf',NULL),(211643,8029,1255,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a5d40-1691-11df-97a5-7038c432aabf',NULL),(211644,8029,1277,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a5edb-1691-11df-97a5-7038c432aabf',NULL),(211645,8029,1261,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a606d-1691-11df-97a5-7038c432aabf',NULL),(211646,8029,1265,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a622a-1691-11df-97a5-7038c432aabf',NULL),(211647,8029,1268,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a63ab-1691-11df-97a5-7038c432aabf',NULL),(211648,8029,1272,19187,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:40:35',0,1,NULL,NULL,NULL,'cc9a6527-1691-11df-97a5-7038c432aabf',NULL),(211649,9172,5356,15889,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-04 15:44:46',0,1,NULL,NULL,NULL,'cc9a66a8-1691-11df-97a5-7038c432aabf',NULL),(211650,6906,1246,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a682e-1691-11df-97a5-7038c432aabf',NULL),(211651,6906,5282,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a69aa-1691-11df-97a5-7038c432aabf',NULL),(211652,6906,6096,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a6b27-1691-11df-97a5-7038c432aabf',NULL),(211653,6906,1154,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a6ca4-1691-11df-97a5-7038c432aabf',NULL),(211654,6906,1192,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a6e25-1691-11df-97a5-7038c432aabf',NULL),(211655,6906,1156,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a6faa-1691-11df-97a5-7038c432aabf',NULL),(211656,6906,1165,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a7122-1691-11df-97a5-7038c432aabf',NULL),(211657,6906,5092,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a72a3-1691-11df-97a5-7038c432aabf',NULL),(211658,6906,5086,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a7420-1691-11df-97a5-7038c432aabf',NULL),(211659,6906,5087,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a75a1-1691-11df-97a5-7038c432aabf',NULL),(211660,6906,5085,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a771d-1691-11df-97a5-7038c432aabf',NULL),(211661,6906,5088,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a789a-1691-11df-97a5-7038c432aabf',NULL),(211662,6906,5089,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a7a17-1691-11df-97a5-7038c432aabf',NULL),(211663,6906,5356,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a7b8f-1691-11df-97a5-7038c432aabf',NULL),(211664,6906,1248,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a7d10-1691-11df-97a5-7038c432aabf',NULL),(211665,6906,1276,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a7e8d-1691-11df-97a5-7038c432aabf',NULL),(211666,6906,5096,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a8068-1691-11df-97a5-7038c432aabf',NULL),(211667,6906,1112,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a8202-1691-11df-97a5-7038c432aabf',NULL),(211668,6906,1109,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a8399-1691-11df-97a5-7038c432aabf',NULL),(211669,6906,1110,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a852b-1691-11df-97a5-7038c432aabf',NULL),(211670,6906,1111,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a86bd-1691-11df-97a5-7038c432aabf',NULL),(211671,6906,1255,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a8886-1691-11df-97a5-7038c432aabf',NULL),(211672,6906,1277,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a8a07-1691-11df-97a5-7038c432aabf',NULL),(211673,6906,1261,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a8b84-1691-11df-97a5-7038c432aabf',NULL),(211674,6906,1265,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a8cfc-1691-11df-97a5-7038c432aabf',NULL),(211675,6906,1268,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a8e79-1691-11df-97a5-7038c432aabf',NULL),(211676,6906,1271,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a8ffa-1691-11df-97a5-7038c432aabf',NULL),(211677,6906,1272,19190,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a9172-1691-11df-97a5-7038c432aabf',NULL),(211678,7343,1246,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a92f3-1691-11df-97a5-7038c432aabf',NULL),(211679,7343,5282,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a9479-1691-11df-97a5-7038c432aabf',NULL),(211680,7343,6096,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a95f1-1691-11df-97a5-7038c432aabf',NULL),(211681,7343,5272,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9a9772-1691-11df-97a5-7038c432aabf',NULL),(211682,7343,1146,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9aa2bd-1691-11df-97a5-7038c432aabf',NULL),(211683,7343,1154,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9aa432-1691-11df-97a5-7038c432aabf',NULL),(211684,7343,1192,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9aa5aa-1691-11df-97a5-7038c432aabf',NULL),(211685,7343,1164,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9aa792-1691-11df-97a5-7038c432aabf',NULL),(211686,7343,1156,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9aa935-1691-11df-97a5-7038c432aabf',NULL),(211687,7343,6065,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9aaac7-1691-11df-97a5-7038c432aabf',NULL),(211688,7343,5092,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9aac59-1691-11df-97a5-7038c432aabf',NULL),(211689,7343,5086,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9aadef-1691-11df-97a5-7038c432aabf',NULL),(211690,7343,5087,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9aafb0-1691-11df-97a5-7038c432aabf',NULL),(211691,7343,5085,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9ab131-1691-11df-97a5-7038c432aabf',NULL),(211692,7343,5088,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9ab2b7-1691-11df-97a5-7038c432aabf',NULL),(211693,7343,5089,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9ab53c-1691-11df-97a5-7038c432aabf',NULL),(211694,7343,5356,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9ab7b1-1691-11df-97a5-7038c432aabf',NULL),(211695,7343,1248,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9aba22-1691-11df-97a5-7038c432aabf',NULL),(211696,7343,5096,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9abd97-1691-11df-97a5-7038c432aabf',NULL),(211697,7343,6042,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9ac021-1691-11df-97a5-7038c432aabf',NULL),(211698,7343,1088,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9ac2b8-1691-11df-97a5-7038c432aabf',NULL),(211699,7343,1088,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9ac54b-1691-11df-97a5-7038c432aabf',NULL),(211700,7343,1088,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9ac7cc-1691-11df-97a5-7038c432aabf',NULL),(211701,7343,1112,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9aca57-1691-11df-97a5-7038c432aabf',NULL),(211702,7343,1109,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9accdd-1691-11df-97a5-7038c432aabf',NULL),(211703,7343,1110,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9acfcd-1691-11df-97a5-7038c432aabf',NULL),(211704,7343,1111,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9ad271-1691-11df-97a5-7038c432aabf',NULL),(211705,7343,1255,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9ad51d-1691-11df-97a5-7038c432aabf',NULL),(211706,7343,1277,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9ad7f5-1691-11df-97a5-7038c432aabf',NULL),(211707,7343,1261,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9ada7f-1691-11df-97a5-7038c432aabf',NULL),(211708,7343,1265,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9add00-1691-11df-97a5-7038c432aabf',NULL),(211709,7343,1268,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9adf82-1691-11df-97a5-7038c432aabf',NULL),(211710,7343,1272,19191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:42:06',0,1,NULL,NULL,NULL,'cc9ae107-1691-11df-97a5-7038c432aabf',NULL),(211711,4949,1246,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9ae284-1691-11df-97a5-7038c432aabf',NULL),(211712,4949,5282,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9ae409-1691-11df-97a5-7038c432aabf',NULL),(211713,4949,6096,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9ae58a-1691-11df-97a5-7038c432aabf',NULL),(211714,4949,5272,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9ae707-1691-11df-97a5-7038c432aabf',NULL),(211715,4949,1146,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9ae888-1691-11df-97a5-7038c432aabf',NULL),(211716,4949,1279,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9aea04-1691-11df-97a5-7038c432aabf',NULL),(211717,4949,1154,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9aeb85-1691-11df-97a5-7038c432aabf',NULL),(211718,4949,1192,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9aed06-1691-11df-97a5-7038c432aabf',NULL),(211719,4949,1156,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9aee83-1691-11df-97a5-7038c432aabf',NULL),(211720,4949,1165,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9af000-1691-11df-97a5-7038c432aabf',NULL),(211721,4949,5092,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9af178-1691-11df-97a5-7038c432aabf',NULL),(211722,4949,5086,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9af2fd-1691-11df-97a5-7038c432aabf',NULL),(211723,4949,5087,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9af476-1691-11df-97a5-7038c432aabf',NULL),(211724,4949,5085,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9af659-1691-11df-97a5-7038c432aabf',NULL),(211725,4949,5088,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9af7ef-1691-11df-97a5-7038c432aabf',NULL),(211726,4949,5089,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9af981-1691-11df-97a5-7038c432aabf',NULL),(211727,4949,5356,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9afb18-1691-11df-97a5-7038c432aabf',NULL),(211728,4949,1248,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9afcaa-1691-11df-97a5-7038c432aabf',NULL),(211729,4949,5096,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9afe67-1691-11df-97a5-7038c432aabf',NULL),(211730,4949,1112,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9affec-1691-11df-97a5-7038c432aabf',NULL),(211731,4949,1109,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9b0164-1691-11df-97a5-7038c432aabf',NULL),(211732,4949,1110,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9b02e1-1691-11df-97a5-7038c432aabf',NULL),(211733,4949,1111,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9b045e-1691-11df-97a5-7038c432aabf',NULL),(211734,4949,1255,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9b05e3-1691-11df-97a5-7038c432aabf',NULL),(211735,4949,1277,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9b075b-1691-11df-97a5-7038c432aabf',NULL),(211736,4949,1261,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9b08dc-1691-11df-97a5-7038c432aabf',NULL),(211737,4949,1266,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9b0a5d-1691-11df-97a5-7038c432aabf',NULL),(211738,4949,1265,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9b0bde-1691-11df-97a5-7038c432aabf',NULL),(211739,4949,1268,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9b0d5f-1691-11df-97a5-7038c432aabf',NULL),(211740,4949,1272,19193,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:44:15',0,1,NULL,NULL,NULL,'cc9b0edc-1691-11df-97a5-7038c432aabf',NULL),(211741,4498,1246,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b1058-1691-11df-97a5-7038c432aabf',NULL),(211742,4498,5282,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b11d5-1691-11df-97a5-7038c432aabf',NULL),(211743,4498,6096,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b135a-1691-11df-97a5-7038c432aabf',NULL),(211744,4498,5272,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b14db-1691-11df-97a5-7038c432aabf',NULL),(211745,4498,1146,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b1654-1691-11df-97a5-7038c432aabf',NULL),(211746,4498,1154,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b17d0-1691-11df-97a5-7038c432aabf',NULL),(211747,4498,1192,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b194d-1691-11df-97a5-7038c432aabf',NULL),(211748,4498,1155,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b1aca-1691-11df-97a5-7038c432aabf',NULL),(211749,4498,1164,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b1ca5-1691-11df-97a5-7038c432aabf',NULL),(211750,4498,1156,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b1e3b-1691-11df-97a5-7038c432aabf',NULL),(211751,4498,6065,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b1fcd-1691-11df-97a5-7038c432aabf',NULL),(211752,4498,5092,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b215f-1691-11df-97a5-7038c432aabf',NULL),(211753,4498,5086,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b22f5-1691-11df-97a5-7038c432aabf',NULL),(211754,4498,5087,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b24bb-1691-11df-97a5-7038c432aabf',NULL),(211755,4498,5085,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b263c-1691-11df-97a5-7038c432aabf',NULL),(211756,4498,5088,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b27b4-1691-11df-97a5-7038c432aabf',NULL),(211757,4498,5089,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b2931-1691-11df-97a5-7038c432aabf',NULL),(211758,4498,5356,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b2aad-1691-11df-97a5-7038c432aabf',NULL),(211759,4498,1248,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b2c26-1691-11df-97a5-7038c432aabf',NULL),(211760,4498,5096,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b2da3-1691-11df-97a5-7038c432aabf',NULL),(211761,4498,1088,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b2f24-1691-11df-97a5-7038c432aabf',NULL),(211762,4498,1088,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b30a0-1691-11df-97a5-7038c432aabf',NULL),(211763,4498,1088,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b321d-1691-11df-97a5-7038c432aabf',NULL),(211764,4498,1112,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b33a2-1691-11df-97a5-7038c432aabf',NULL),(211765,4498,1109,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b3527-1691-11df-97a5-7038c432aabf',NULL),(211766,4498,1110,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b36a8-1691-11df-97a5-7038c432aabf',NULL),(211767,4498,1111,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b382e-1691-11df-97a5-7038c432aabf',NULL),(211768,4498,1255,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b39ae-1691-11df-97a5-7038c432aabf',NULL),(211769,4498,1277,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b3b2f-1691-11df-97a5-7038c432aabf',NULL),(211770,4498,1261,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b4740-1691-11df-97a5-7038c432aabf',NULL),(211771,4498,1265,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b48cd-1691-11df-97a5-7038c432aabf',NULL),(211772,4498,1268,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b4a5b-1691-11df-97a5-7038c432aabf',NULL),(211773,4498,1272,19203,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:52:02',0,1,NULL,NULL,NULL,'cc9b4c25-1691-11df-97a5-7038c432aabf',NULL),(211774,8028,1246,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b4da2-1691-11df-97a5-7038c432aabf',NULL),(211775,8028,5282,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b4f27-1691-11df-97a5-7038c432aabf',NULL),(211776,8028,6096,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b50a8-1691-11df-97a5-7038c432aabf',NULL),(211777,8028,5272,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b522d-1691-11df-97a5-7038c432aabf',NULL),(211778,8028,1146,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b53b2-1691-11df-97a5-7038c432aabf',NULL),(211779,8028,1154,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b552f-1691-11df-97a5-7038c432aabf',NULL),(211780,8028,1192,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b56b4-1691-11df-97a5-7038c432aabf',NULL),(211781,8028,1155,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b5831-1691-11df-97a5-7038c432aabf',NULL),(211782,8028,1164,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b59b6-1691-11df-97a5-7038c432aabf',NULL),(211783,8028,1156,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b5b33-1691-11df-97a5-7038c432aabf',NULL),(211784,8028,5092,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b5cb8-1691-11df-97a5-7038c432aabf',NULL),(211785,8028,5086,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b5e39-1691-11df-97a5-7038c432aabf',NULL),(211786,8028,5087,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b5fba-1691-11df-97a5-7038c432aabf',NULL),(211787,8028,5085,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b613b-1691-11df-97a5-7038c432aabf',NULL),(211788,8028,5088,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b62bc-1691-11df-97a5-7038c432aabf',NULL),(211789,8028,5089,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b643d-1691-11df-97a5-7038c432aabf',NULL),(211790,8028,5356,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b65c2-1691-11df-97a5-7038c432aabf',NULL),(211791,8028,1248,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b6743-1691-11df-97a5-7038c432aabf',NULL),(211792,8028,5096,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b68c8-1691-11df-97a5-7038c432aabf',NULL),(211793,8028,1088,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b6a96-1691-11df-97a5-7038c432aabf',NULL),(211794,8028,1088,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b6c42-1691-11df-97a5-7038c432aabf',NULL),(211795,8028,1088,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b6dee-1691-11df-97a5-7038c432aabf',NULL),(211796,8028,1112,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b6f88-1691-11df-97a5-7038c432aabf',NULL),(211797,8028,1109,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b7112-1691-11df-97a5-7038c432aabf',NULL),(211798,8028,1110,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b72c2-1691-11df-97a5-7038c432aabf',NULL),(211799,8028,1111,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b7432-1691-11df-97a5-7038c432aabf',NULL),(211800,8028,1255,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b7599-1691-11df-97a5-7038c432aabf',NULL),(211801,8028,1277,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b7709-1691-11df-97a5-7038c432aabf',NULL),(211802,8028,1261,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b7879-1691-11df-97a5-7038c432aabf',NULL),(211803,8028,1265,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b79dc-1691-11df-97a5-7038c432aabf',NULL),(211804,8028,1268,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b7b43-1691-11df-97a5-7038c432aabf',NULL),(211805,8028,1272,19207,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:53:59',0,1,NULL,NULL,NULL,'cc9b8acd-1691-11df-97a5-7038c432aabf',NULL),(211806,4563,1246,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9b8c3d-1691-11df-97a5-7038c432aabf',NULL),(211807,4563,5282,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9b8da8-1691-11df-97a5-7038c432aabf',NULL),(211808,4563,6096,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9b92c1-1691-11df-97a5-7038c432aabf',NULL),(211809,4563,5272,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9b9453-1691-11df-97a5-7038c432aabf',NULL),(211810,4563,1146,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9b95d8-1691-11df-97a5-7038c432aabf',NULL),(211811,4563,1154,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9b9773-1691-11df-97a5-7038c432aabf',NULL),(211812,4563,1192,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9baa03-1691-11df-97a5-7038c432aabf',NULL),(211813,4563,5092,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9bac55-1691-11df-97a5-7038c432aabf',NULL),(211814,4563,5086,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9bae97-1691-11df-97a5-7038c432aabf',NULL),(211815,4563,5087,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9bb0d0-1691-11df-97a5-7038c432aabf',NULL),(211816,4563,5085,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9bc241-1691-11df-97a5-7038c432aabf',NULL),(211817,4563,5088,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9bc62a-1691-11df-97a5-7038c432aabf',NULL),(211818,4563,5089,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9bc885-1691-11df-97a5-7038c432aabf',NULL),(211819,4563,5356,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9bdb80-1691-11df-97a5-7038c432aabf',NULL),(211820,4563,1248,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9bddc6-1691-11df-97a5-7038c432aabf',NULL),(211821,4563,5497,19211,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,895,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9bef26-1691-11df-97a5-7038c432aabf',NULL),(211822,4563,730,19211,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9bff9b-1691-11df-97a5-7038c432aabf',NULL),(211823,4563,853,19211,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9c22d4-1691-11df-97a5-7038c432aabf',NULL),(211824,4563,5096,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9c2459-1691-11df-97a5-7038c432aabf',NULL),(211825,4563,1112,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9c25da-1691-11df-97a5-7038c432aabf',NULL),(211826,4563,1109,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9c2763-1691-11df-97a5-7038c432aabf',NULL),(211827,4563,1110,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9c28e4-1691-11df-97a5-7038c432aabf',NULL),(211828,4563,1111,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9c2a6e-1691-11df-97a5-7038c432aabf',NULL),(211829,4563,1255,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9c2beb-1691-11df-97a5-7038c432aabf',NULL),(211830,4563,1277,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9c2d70-1691-11df-97a5-7038c432aabf',NULL),(211831,4563,1261,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9c2f57-1691-11df-97a5-7038c432aabf',NULL),(211832,4563,1265,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9c30f2-1691-11df-97a5-7038c432aabf',NULL),(211833,4563,1268,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9c3280-1691-11df-97a5-7038c432aabf',NULL),(211834,4563,1272,19211,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:54:13',0,1,NULL,NULL,NULL,'cc9c341b-1691-11df-97a5-7038c432aabf',NULL),(211835,8845,1246,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c35b1-1691-11df-97a5-7038c432aabf',NULL),(211836,8845,5282,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c3769-1691-11df-97a5-7038c432aabf',NULL),(211837,8845,6096,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c38ef-1691-11df-97a5-7038c432aabf',NULL),(211838,8845,1154,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c3a6b-1691-11df-97a5-7038c432aabf',NULL),(211839,8845,1192,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c3bec-1691-11df-97a5-7038c432aabf',NULL),(211840,8845,1155,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c3d6d-1691-11df-97a5-7038c432aabf',NULL),(211841,8845,1164,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c3eea-1691-11df-97a5-7038c432aabf',NULL),(211842,8845,1156,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c406f-1691-11df-97a5-7038c432aabf',NULL),(211843,8845,5092,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c41ec-1691-11df-97a5-7038c432aabf',NULL),(211844,8845,5086,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c436d-1691-11df-97a5-7038c432aabf',NULL),(211845,8845,5087,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c44e9-1691-11df-97a5-7038c432aabf',NULL),(211846,8845,5085,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c466a-1691-11df-97a5-7038c432aabf',NULL),(211847,8845,5088,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c47eb-1691-11df-97a5-7038c432aabf',NULL),(211848,8845,5089,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c4968-1691-11df-97a5-7038c432aabf',NULL),(211849,8845,5356,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c4ae9-1691-11df-97a5-7038c432aabf',NULL),(211850,8845,1248,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c4c66-1691-11df-97a5-7038c432aabf',NULL),(211851,8845,5096,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c4deb-1691-11df-97a5-7038c432aabf',NULL),(211852,8845,1088,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c4f6c-1691-11df-97a5-7038c432aabf',NULL),(211853,8845,1088,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c50ed-1691-11df-97a5-7038c432aabf',NULL),(211854,8845,1088,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c5272-1691-11df-97a5-7038c432aabf',NULL),(211855,8845,1112,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c53ea-1691-11df-97a5-7038c432aabf',NULL),(211856,8845,1109,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c55ca-1691-11df-97a5-7038c432aabf',NULL),(211857,8845,1110,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c5764-1691-11df-97a5-7038c432aabf',NULL),(211858,8845,1111,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c58f6-1691-11df-97a5-7038c432aabf',NULL),(211859,8845,1255,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c5a8d-1691-11df-97a5-7038c432aabf',NULL),(211860,8845,1277,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c5c1a-1691-11df-97a5-7038c432aabf',NULL),(211861,8845,1261,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c5ddb-1691-11df-97a5-7038c432aabf',NULL),(211862,8845,1265,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c5f54-1691-11df-97a5-7038c432aabf',NULL),(211863,8845,1268,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c60d9-1691-11df-97a5-7038c432aabf',NULL),(211864,8845,1272,19212,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:04',0,1,NULL,NULL,NULL,'cc9c625a-1691-11df-97a5-7038c432aabf',NULL),(211865,7938,1246,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c63d7-1691-11df-97a5-7038c432aabf',NULL),(211866,7938,5282,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c6558-1691-11df-97a5-7038c432aabf',NULL),(211867,7938,6096,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c66d4-1691-11df-97a5-7038c432aabf',NULL),(211868,7938,5272,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c685a-1691-11df-97a5-7038c432aabf',NULL),(211869,7938,1146,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c69d6-1691-11df-97a5-7038c432aabf',NULL),(211870,7938,1154,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c6b5c-1691-11df-97a5-7038c432aabf',NULL),(211871,7938,1192,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c6cdc-1691-11df-97a5-7038c432aabf',NULL),(211872,7938,1155,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c6e55-1691-11df-97a5-7038c432aabf',NULL),(211873,7938,1164,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c6fd6-1691-11df-97a5-7038c432aabf',NULL),(211874,7938,1156,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c7157-1691-11df-97a5-7038c432aabf',NULL),(211875,7938,5092,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c72d8-1691-11df-97a5-7038c432aabf',NULL),(211876,7938,5086,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c7459-1691-11df-97a5-7038c432aabf',NULL),(211877,7938,5087,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c75d1-1691-11df-97a5-7038c432aabf',NULL),(211878,7938,5085,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c796d-1691-11df-97a5-7038c432aabf',NULL),(211879,7938,5088,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c7af2-1691-11df-97a5-7038c432aabf',NULL),(211880,7938,5089,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c7cd1-1691-11df-97a5-7038c432aabf',NULL),(211881,7938,5356,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c7e68-1691-11df-97a5-7038c432aabf',NULL),(211882,7938,1248,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c7ffa-1691-11df-97a5-7038c432aabf',NULL),(211883,7938,5096,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c8194-1691-11df-97a5-7038c432aabf',NULL),(211884,7938,6042,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c832f-1691-11df-97a5-7038c432aabf',NULL),(211885,7938,1088,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c84ec-1691-11df-97a5-7038c432aabf',NULL),(211886,7938,1088,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c8671-1691-11df-97a5-7038c432aabf',NULL),(211887,7938,1088,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c87ee-1691-11df-97a5-7038c432aabf',NULL),(211888,7938,1112,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c8977-1691-11df-97a5-7038c432aabf',NULL),(211889,7938,1109,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c8af4-1691-11df-97a5-7038c432aabf',NULL),(211890,7938,1110,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c8c79-1691-11df-97a5-7038c432aabf',NULL),(211891,7938,1111,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c9c36-1691-11df-97a5-7038c432aabf',NULL),(211892,7938,1255,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c9db7-1691-11df-97a5-7038c432aabf',NULL),(211893,7938,1277,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9c9f30-1691-11df-97a5-7038c432aabf',NULL),(211894,7938,1261,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9ca0b5-1691-11df-97a5-7038c432aabf',NULL),(211895,7938,1265,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9ca23a-1691-11df-97a5-7038c432aabf',NULL),(211896,7938,1268,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9ca41d-1691-11df-97a5-7038c432aabf',NULL),(211897,7938,1272,19214,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:57:51',0,1,NULL,NULL,NULL,'cc9ca5b4-1691-11df-97a5-7038c432aabf',NULL),(211898,6919,1246,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9ca74e-1691-11df-97a5-7038c432aabf',NULL),(211899,6919,5282,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9ca8f2-1691-11df-97a5-7038c432aabf',NULL),(211900,6919,6096,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9cabc9-1691-11df-97a5-7038c432aabf',NULL),(211901,6919,5272,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9cae46-1691-11df-97a5-7038c432aabf',NULL),(211902,6919,1146,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9cb0b7-1691-11df-97a5-7038c432aabf',NULL),(211903,6919,1192,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9cb428-1691-11df-97a5-7038c432aabf',NULL),(211904,6919,1156,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9cb6ba-1691-11df-97a5-7038c432aabf',NULL),(211905,6919,1165,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9cb951-1691-11df-97a5-7038c432aabf',NULL),(211906,6919,5086,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9cbbe4-1691-11df-97a5-7038c432aabf',NULL),(211907,6919,5090,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9cbe6e-1691-11df-97a5-7038c432aabf',NULL),(211908,6919,5087,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9cc0fd-1691-11df-97a5-7038c432aabf',NULL),(211909,6919,5085,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9cc382-1691-11df-97a5-7038c432aabf',NULL),(211910,6919,5088,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9cc615-1691-11df-97a5-7038c432aabf',NULL),(211911,6919,5089,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9cc897-1691-11df-97a5-7038c432aabf',NULL),(211912,6919,5356,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9ccb8c-1691-11df-97a5-7038c432aabf',NULL),(211913,6919,1248,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9cce41-1691-11df-97a5-7038c432aabf',NULL),(211914,6919,1276,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9cd0ed-1691-11df-97a5-7038c432aabf',NULL),(211915,6919,5096,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9cd3b7-1691-11df-97a5-7038c432aabf',NULL),(211916,6919,1112,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9cd642-1691-11df-97a5-7038c432aabf',NULL),(211917,6919,1109,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9cd7c7-1691-11df-97a5-7038c432aabf',NULL),(211918,6919,1110,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9cd94c-1691-11df-97a5-7038c432aabf',NULL),(211919,6919,1111,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9cdac9-1691-11df-97a5-7038c432aabf',NULL),(211920,6919,1255,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9cdc4a-1691-11df-97a5-7038c432aabf',NULL),(211921,6919,1277,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9cddc6-1691-11df-97a5-7038c432aabf',NULL),(211922,6919,1261,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9cdf47-1691-11df-97a5-7038c432aabf',NULL),(211923,6919,1265,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9ce0c0-1691-11df-97a5-7038c432aabf',NULL),(211924,6919,1268,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9ce245-1691-11df-97a5-7038c432aabf',NULL),(211925,6919,1271,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9ce3c6-1691-11df-97a5-7038c432aabf',NULL),(211926,6919,1272,19215,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:56:10',0,1,NULL,NULL,NULL,'cc9ce547-1691-11df-97a5-7038c432aabf',NULL),(211927,6054,1246,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9ce6c8-1691-11df-97a5-7038c432aabf',NULL),(211928,6054,5282,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9ce840-1691-11df-97a5-7038c432aabf',NULL),(211929,6054,6096,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9ce9c1-1691-11df-97a5-7038c432aabf',NULL),(211930,6054,5272,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9ceb3e-1691-11df-97a5-7038c432aabf',NULL),(211931,6054,1146,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9cecbf-1691-11df-97a5-7038c432aabf',NULL),(211932,6054,1154,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9cee40-1691-11df-97a5-7038c432aabf',NULL),(211933,6054,1192,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9cefbc-1691-11df-97a5-7038c432aabf',NULL),(211934,6054,1156,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9cf197-1691-11df-97a5-7038c432aabf',NULL),(211935,6054,1165,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9cf325-1691-11df-97a5-7038c432aabf',NULL),(211936,6054,5092,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9cf4bb-1691-11df-97a5-7038c432aabf',NULL),(211937,6054,5086,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9cf652-1691-11df-97a5-7038c432aabf',NULL),(211938,6054,5087,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9cf7e0-1691-11df-97a5-7038c432aabf',NULL),(211939,6054,5085,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9cf9a5-1691-11df-97a5-7038c432aabf',NULL),(211940,6054,5088,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9cfb1d-1691-11df-97a5-7038c432aabf',NULL),(211941,6054,5089,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9cfca3-1691-11df-97a5-7038c432aabf',NULL),(211942,6054,5356,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9cfe1f-1691-11df-97a5-7038c432aabf',NULL),(211943,6054,1248,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9cff9c-1691-11df-97a5-7038c432aabf',NULL),(211944,6054,952,19216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9d0121-1691-11df-97a5-7038c432aabf',NULL),(211945,6054,5497,19216,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,184,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9d029e-1691-11df-97a5-7038c432aabf',NULL),(211946,6054,730,19216,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9d041f-1691-11df-97a5-7038c432aabf',NULL),(211947,6054,853,19216,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,414,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9d059b-1691-11df-97a5-7038c432aabf',NULL),(211948,6054,21,19216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9d071c-1691-11df-97a5-7038c432aabf',NULL),(211949,6054,851,19216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9d0899-1691-11df-97a5-7038c432aabf',NULL),(211950,6054,729,19216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196000,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9d0a16-1691-11df-97a5-7038c432aabf',NULL),(211951,6054,790,19216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9d0b97-1691-11df-97a5-7038c432aabf',NULL),(211952,6054,654,19216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.5,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9d0d13-1691-11df-97a5-7038c432aabf',NULL),(211953,6054,678,19216,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9d0e94-1691-11df-97a5-7038c432aabf',NULL),(211954,6054,5096,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9d1011-1691-11df-97a5-7038c432aabf',NULL),(211955,6054,1112,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9d1196-1691-11df-97a5-7038c432aabf',NULL),(211956,6054,1109,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9d1317-1691-11df-97a5-7038c432aabf',NULL),(211957,6054,1110,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9d1498-1691-11df-97a5-7038c432aabf',NULL),(211958,6054,1111,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9d1619-1691-11df-97a5-7038c432aabf',NULL),(211959,6054,1255,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9d1796-1691-11df-97a5-7038c432aabf',NULL),(211960,6054,1277,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9d1979-1691-11df-97a5-7038c432aabf',NULL),(211961,6054,1261,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9d1b0f-1691-11df-97a5-7038c432aabf',NULL),(211962,6054,1263,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9d1ca6-1691-11df-97a5-7038c432aabf',NULL),(211963,6054,1265,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9d1e3c-1691-11df-97a5-7038c432aabf',NULL),(211964,6054,1268,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9d1fc6-1691-11df-97a5-7038c432aabf',NULL),(211965,6054,1272,19216,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 15:58:07',0,1,NULL,NULL,NULL,'cc9d2183-1691-11df-97a5-7038c432aabf',NULL),(211966,6103,1246,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d22ff-1691-11df-97a5-7038c432aabf',NULL),(211967,6103,5282,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d2480-1691-11df-97a5-7038c432aabf',NULL),(211968,6103,6096,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d2605-1691-11df-97a5-7038c432aabf',NULL),(211969,6103,5272,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d277e-1691-11df-97a5-7038c432aabf',NULL),(211970,6103,1146,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d28ff-1691-11df-97a5-7038c432aabf',NULL),(211971,6103,1154,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d2a84-1691-11df-97a5-7038c432aabf',NULL),(211972,6103,1192,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d2c09-1691-11df-97a5-7038c432aabf',NULL),(211973,6103,1155,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d2d8a-1691-11df-97a5-7038c432aabf',NULL),(211974,6103,1164,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d2f0b-1691-11df-97a5-7038c432aabf',NULL),(211975,6103,1156,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d3090-1691-11df-97a5-7038c432aabf',NULL),(211976,6103,5092,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d3211-1691-11df-97a5-7038c432aabf',NULL),(211977,6103,5086,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d3d94-1691-11df-97a5-7038c432aabf',NULL),(211978,6103,5087,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d3f5e-1691-11df-97a5-7038c432aabf',NULL),(211979,6103,5085,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d40f0-1691-11df-97a5-7038c432aabf',NULL),(211980,6103,5088,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d428b-1691-11df-97a5-7038c432aabf',NULL),(211981,6103,5089,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d4421-1691-11df-97a5-7038c432aabf',NULL),(211982,6103,5356,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d45bc-1691-11df-97a5-7038c432aabf',NULL),(211983,6103,1248,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d4781-1691-11df-97a5-7038c432aabf',NULL),(211984,6103,1276,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d4906-1691-11df-97a5-7038c432aabf',NULL),(211985,6103,5096,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d4a8c-1691-11df-97a5-7038c432aabf',NULL),(211986,6103,1088,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d4c0d-1691-11df-97a5-7038c432aabf',NULL),(211987,6103,1088,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d4d96-1691-11df-97a5-7038c432aabf',NULL),(211988,6103,1088,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d4f17-1691-11df-97a5-7038c432aabf',NULL),(211989,6103,1112,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d509c-1691-11df-97a5-7038c432aabf',NULL),(211990,6103,1109,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d5226-1691-11df-97a5-7038c432aabf',NULL),(211991,6103,1110,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d53a7-1691-11df-97a5-7038c432aabf',NULL),(211992,6103,1111,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d552c-1691-11df-97a5-7038c432aabf',NULL),(211993,6103,1255,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d56ad-1691-11df-97a5-7038c432aabf',NULL),(211994,6103,1277,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d5832-1691-11df-97a5-7038c432aabf',NULL),(211995,6103,1261,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d59b3-1691-11df-97a5-7038c432aabf',NULL),(211996,6103,1265,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d5b38-1691-11df-97a5-7038c432aabf',NULL),(211997,6103,1268,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d5cb9-1691-11df-97a5-7038c432aabf',NULL),(211998,6103,1272,19219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:01:36',0,1,NULL,NULL,NULL,'cc9d5e3a-1691-11df-97a5-7038c432aabf',NULL),(211999,8287,1246,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9d5fbf-1691-11df-97a5-7038c432aabf',NULL),(212000,8287,5282,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9d614d-1691-11df-97a5-7038c432aabf',NULL),(212001,8287,6096,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9d62d7-1691-11df-97a5-7038c432aabf',NULL),(212002,8287,5272,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9d646d-1691-11df-97a5-7038c432aabf',NULL),(212003,8287,1146,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9d65f2-1691-11df-97a5-7038c432aabf',NULL),(212004,8287,1279,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9d67c0-1691-11df-97a5-7038c432aabf',NULL),(212005,8287,1154,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9d6934-1691-11df-97a5-7038c432aabf',NULL),(212006,8287,1192,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9d6ab1-1691-11df-97a5-7038c432aabf',NULL),(212007,8287,5092,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9d6c25-1691-11df-97a5-7038c432aabf',NULL),(212008,8287,5086,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9d6da2-1691-11df-97a5-7038c432aabf',NULL),(212009,8287,5087,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9d6f49-1691-11df-97a5-7038c432aabf',NULL),(212010,8287,5085,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9d70a8-1691-11df-97a5-7038c432aabf',NULL),(212011,8287,5088,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9d8047-1691-11df-97a5-7038c432aabf',NULL),(212012,8287,5089,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9d81af-1691-11df-97a5-7038c432aabf',NULL),(212013,8287,5356,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9d8316-1691-11df-97a5-7038c432aabf',NULL),(212014,8287,1248,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9d847d-1691-11df-97a5-7038c432aabf',NULL),(212015,8287,5497,19220,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9d85dc-1691-11df-97a5-7038c432aabf',NULL),(212016,8287,730,19220,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9d8a74-1691-11df-97a5-7038c432aabf',NULL),(212017,8287,853,19220,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9d9d78-1691-11df-97a5-7038c432aabf',NULL),(212018,8287,5096,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9d9edf-1691-11df-97a5-7038c432aabf',NULL),(212019,8287,1112,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9da120-1691-11df-97a5-7038c432aabf',NULL),(212020,8287,1109,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9da355-1691-11df-97a5-7038c432aabf',NULL),(212021,8287,1110,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9db3d7-1691-11df-97a5-7038c432aabf',NULL),(212022,8287,1111,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9db690-1691-11df-97a5-7038c432aabf',NULL),(212023,8287,1255,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9db8de-1691-11df-97a5-7038c432aabf',NULL),(212024,8287,1250,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9dcc0d-1691-11df-97a5-7038c432aabf',NULL),(212025,8287,1250,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9dce75-1691-11df-97a5-7038c432aabf',NULL),(212026,8287,1250,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9de286-1691-11df-97a5-7038c432aabf',NULL),(212027,8287,1277,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9df3fc-1691-11df-97a5-7038c432aabf',NULL),(212028,8287,1261,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9e05a0-1691-11df-97a5-7038c432aabf',NULL),(212029,8287,1251,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9e3051-1691-11df-97a5-7038c432aabf',NULL),(212030,8287,1265,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9e322c-1691-11df-97a5-7038c432aabf',NULL),(212031,8287,1268,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9e33b1-1691-11df-97a5-7038c432aabf',NULL),(212032,8287,1272,19220,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:00:14',0,1,NULL,NULL,NULL,'cc9e356e-1691-11df-97a5-7038c432aabf',NULL),(212033,5679,1246,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e36ea-1691-11df-97a5-7038c432aabf',NULL),(212034,5679,5282,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e386b-1691-11df-97a5-7038c432aabf',NULL),(212035,5679,1154,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e39e8-1691-11df-97a5-7038c432aabf',NULL),(212036,5679,1192,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e3b5c-1691-11df-97a5-7038c432aabf',NULL),(212037,5679,1155,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e3cdd-1691-11df-97a5-7038c432aabf',NULL),(212038,5679,1164,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e3e55-1691-11df-97a5-7038c432aabf',NULL),(212039,5679,1156,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e3fd2-1691-11df-97a5-7038c432aabf',NULL),(212040,5679,6065,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e414f-1691-11df-97a5-7038c432aabf',NULL),(212041,5679,5092,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e42c7-1691-11df-97a5-7038c432aabf',NULL),(212042,5679,5086,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e4444-1691-11df-97a5-7038c432aabf',NULL),(212043,5679,5087,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e45bc-1691-11df-97a5-7038c432aabf',NULL),(212044,5679,5085,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e4739-1691-11df-97a5-7038c432aabf',NULL),(212045,5679,5088,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e48b6-1691-11df-97a5-7038c432aabf',NULL),(212046,5679,5089,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e4a2e-1691-11df-97a5-7038c432aabf',NULL),(212047,5679,5356,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e4ba6-1691-11df-97a5-7038c432aabf',NULL),(212048,5679,1248,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e4d1f-1691-11df-97a5-7038c432aabf',NULL),(212049,5679,1276,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e4e9c-1691-11df-97a5-7038c432aabf',NULL),(212050,5679,5096,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e5018-1691-11df-97a5-7038c432aabf',NULL),(212051,5679,1088,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e51f3-1691-11df-97a5-7038c432aabf',NULL),(212052,5679,1088,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e5385-1691-11df-97a5-7038c432aabf',NULL),(212053,5679,1088,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e550f-1691-11df-97a5-7038c432aabf',NULL),(212054,5679,1112,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e569c-1691-11df-97a5-7038c432aabf',NULL),(212055,5679,1109,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e5826-1691-11df-97a5-7038c432aabf',NULL),(212056,5679,1110,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e59e3-1691-11df-97a5-7038c432aabf',NULL),(212057,5679,1111,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e5b5f-1691-11df-97a5-7038c432aabf',NULL),(212058,5679,1255,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e5cd4-1691-11df-97a5-7038c432aabf',NULL),(212059,5679,1277,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e5e50-1691-11df-97a5-7038c432aabf',NULL),(212060,5679,1261,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e5fc9-1691-11df-97a5-7038c432aabf',NULL),(212061,5679,1265,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e6141-1691-11df-97a5-7038c432aabf',NULL),(212062,5679,1268,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e62b9-1691-11df-97a5-7038c432aabf',NULL),(212063,5679,1271,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e6432-1691-11df-97a5-7038c432aabf',NULL),(212064,5679,1271,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e65af-1691-11df-97a5-7038c432aabf',NULL),(212065,5679,1271,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e6727-1691-11df-97a5-7038c432aabf',NULL),(212066,5679,1272,19225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:03:50',0,1,NULL,NULL,NULL,'cc9e68a4-1691-11df-97a5-7038c432aabf',NULL),(212067,8436,1246,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e6a18-1691-11df-97a5-7038c432aabf',NULL),(212068,8436,5282,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e6b94-1691-11df-97a5-7038c432aabf',NULL),(212069,8436,6096,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e6d15-1691-11df-97a5-7038c432aabf',NULL),(212070,8436,5272,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e6e89-1691-11df-97a5-7038c432aabf',NULL),(212071,8436,1146,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e7006-1691-11df-97a5-7038c432aabf',NULL),(212072,8436,1154,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e717a-1691-11df-97a5-7038c432aabf',NULL),(212073,8436,1192,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e72fb-1691-11df-97a5-7038c432aabf',NULL),(212074,8436,1155,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e746b-1691-11df-97a5-7038c432aabf',NULL),(212075,8436,1164,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e75e3-1691-11df-97a5-7038c432aabf',NULL),(212076,8436,1156,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e7769-1691-11df-97a5-7038c432aabf',NULL),(212077,8436,6065,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e7943-1691-11df-97a5-7038c432aabf',NULL),(212078,8436,6077,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e7ad6-1691-11df-97a5-7038c432aabf',NULL),(212079,8436,5092,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e7c5f-1691-11df-97a5-7038c432aabf',NULL),(212080,8436,5086,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e7df1-1691-11df-97a5-7038c432aabf',NULL),(212081,8436,5087,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e7f7f-1691-11df-97a5-7038c432aabf',NULL),(212082,8436,5085,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e812f-1691-11df-97a5-7038c432aabf',NULL),(212083,8436,5088,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e82a7-1691-11df-97a5-7038c432aabf',NULL),(212084,8436,5089,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e8420-1691-11df-97a5-7038c432aabf',NULL),(212085,8436,5356,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e859c-1691-11df-97a5-7038c432aabf',NULL),(212086,8436,1248,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e8719-1691-11df-97a5-7038c432aabf',NULL),(212087,8436,5096,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e8891-1691-11df-97a5-7038c432aabf',NULL),(212088,8436,1088,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e8a0e-1691-11df-97a5-7038c432aabf',NULL),(212089,8436,1088,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e8b82-1691-11df-97a5-7038c432aabf',NULL),(212090,8436,1088,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e8cff-1691-11df-97a5-7038c432aabf',NULL),(212091,8436,1112,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e8e73-1691-11df-97a5-7038c432aabf',NULL),(212092,8436,1109,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e8ff0-1691-11df-97a5-7038c432aabf',NULL),(212093,8436,1110,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e9175-1691-11df-97a5-7038c432aabf',NULL),(212094,8436,1111,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e92ed-1691-11df-97a5-7038c432aabf',NULL),(212095,8436,1255,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e9466-1691-11df-97a5-7038c432aabf',NULL),(212096,8436,1277,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9e963c-1691-11df-97a5-7038c432aabf',NULL),(212097,8436,1261,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9ea396-1691-11df-97a5-7038c432aabf',NULL),(212098,8436,1262,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9ea52c-1691-11df-97a5-7038c432aabf',NULL),(212099,8436,1265,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9ea6b1-1691-11df-97a5-7038c432aabf',NULL),(212100,8436,1268,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9ea86e-1691-11df-97a5-7038c432aabf',NULL),(212101,8436,1271,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9ea9e7-1691-11df-97a5-7038c432aabf',NULL),(212102,8436,1271,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9eab5f-1691-11df-97a5-7038c432aabf',NULL),(212103,8436,1271,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9eacd7-1691-11df-97a5-7038c432aabf',NULL),(212104,8436,1271,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9eae50-1691-11df-97a5-7038c432aabf',NULL),(212105,8436,1272,19226,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:04:00',0,1,NULL,NULL,NULL,'cc9eafcd-1691-11df-97a5-7038c432aabf',NULL),(212106,7253,1246,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9eb156-1691-11df-97a5-7038c432aabf',NULL),(212107,7253,5282,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9eb3e0-1691-11df-97a5-7038c432aabf',NULL),(212108,7253,6096,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9eb644-1691-11df-97a5-7038c432aabf',NULL),(212109,7253,1154,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9eb8b0-1691-11df-97a5-7038c432aabf',NULL),(212110,7253,1192,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9ebcfb-1691-11df-97a5-7038c432aabf',NULL),(212111,7253,1155,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9ebf7d-1691-11df-97a5-7038c432aabf',NULL),(212112,7253,1164,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9ec207-1691-11df-97a5-7038c432aabf',NULL),(212113,7253,1156,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9ec484-1691-11df-97a5-7038c432aabf',NULL),(212114,7253,6065,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9ec768-1691-11df-97a5-7038c432aabf',NULL),(212115,7253,5092,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9eca08-1691-11df-97a5-7038c432aabf',NULL),(212116,7253,5086,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9ecca3-1691-11df-97a5-7038c432aabf',NULL),(212117,7253,5087,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9ecf65-1691-11df-97a5-7038c432aabf',NULL),(212118,7253,5085,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9ed1da-1691-11df-97a5-7038c432aabf',NULL),(212119,7253,5088,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9ed457-1691-11df-97a5-7038c432aabf',NULL),(212120,7253,5089,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9ed6d0-1691-11df-97a5-7038c432aabf',NULL),(212121,7253,5356,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9ed952-1691-11df-97a5-7038c432aabf',NULL),(212122,7253,1248,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9edace-1691-11df-97a5-7038c432aabf',NULL),(212123,7253,5096,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9edc4f-1691-11df-97a5-7038c432aabf',NULL),(212124,7253,1088,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9eddcc-1691-11df-97a5-7038c432aabf',NULL),(212125,7253,1088,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9edf40-1691-11df-97a5-7038c432aabf',NULL),(212126,7253,1088,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9ee0c1-1691-11df-97a5-7038c432aabf',NULL),(212127,7253,1112,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9ee23e-1691-11df-97a5-7038c432aabf',NULL),(212128,7253,1109,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9ee3b6-1691-11df-97a5-7038c432aabf',NULL),(212129,7253,1110,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9ee533-1691-11df-97a5-7038c432aabf',NULL),(212130,7253,1111,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9ee6a7-1691-11df-97a5-7038c432aabf',NULL),(212131,7253,1255,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9ee81f-1691-11df-97a5-7038c432aabf',NULL),(212132,7253,1277,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9ee998-1691-11df-97a5-7038c432aabf',NULL),(212133,7253,1261,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9eeb14-1691-11df-97a5-7038c432aabf',NULL),(212134,7253,1265,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9eec8d-1691-11df-97a5-7038c432aabf',NULL),(212135,7253,1268,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9eee6c-1691-11df-97a5-7038c432aabf',NULL),(212136,7253,1272,19227,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:05:22',0,1,NULL,NULL,NULL,'cc9ef002-1691-11df-97a5-7038c432aabf',NULL),(212137,8126,1246,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9ef18c-1691-11df-97a5-7038c432aabf',NULL),(212138,8126,5282,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9ef322-1691-11df-97a5-7038c432aabf',NULL),(212139,8126,6096,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9ef4b0-1691-11df-97a5-7038c432aabf',NULL),(212140,8126,5272,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9ef664-1691-11df-97a5-7038c432aabf',NULL),(212141,8126,1146,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9ef7e1-1691-11df-97a5-7038c432aabf',NULL),(212142,8126,1154,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9ef955-1691-11df-97a5-7038c432aabf',NULL),(212143,8126,1192,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9efad6-1691-11df-97a5-7038c432aabf',NULL),(212144,8126,1155,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9efc4e-1691-11df-97a5-7038c432aabf',NULL),(212145,8126,1164,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9efdcb-1691-11df-97a5-7038c432aabf',NULL),(212146,8126,1156,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9eff48-1691-11df-97a5-7038c432aabf',NULL),(212147,8126,5092,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9f00c0-1691-11df-97a5-7038c432aabf',NULL),(212148,8126,5086,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9f023d-1691-11df-97a5-7038c432aabf',NULL),(212149,8126,5087,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9f03ad-1691-11df-97a5-7038c432aabf',NULL),(212150,8126,5085,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9f0529-1691-11df-97a5-7038c432aabf',NULL),(212151,8126,5088,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9f06a2-1691-11df-97a5-7038c432aabf',NULL),(212152,8126,5089,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9f081a-1691-11df-97a5-7038c432aabf',NULL),(212153,8126,5356,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9f099b-1691-11df-97a5-7038c432aabf',NULL),(212154,8126,1248,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9f0b0f-1691-11df-97a5-7038c432aabf',NULL),(212155,8126,5096,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9f0c90-1691-11df-97a5-7038c432aabf',NULL),(212156,8126,1088,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9f0e08-1691-11df-97a5-7038c432aabf',NULL),(212157,8126,1088,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9f0f89-1691-11df-97a5-7038c432aabf',NULL),(212158,8126,1088,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9f1102-1691-11df-97a5-7038c432aabf',NULL),(212159,8126,1112,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9f127f-1691-11df-97a5-7038c432aabf',NULL),(212160,8126,1109,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9f1451-1691-11df-97a5-7038c432aabf',NULL),(212161,8126,1110,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9f15df-1691-11df-97a5-7038c432aabf',NULL),(212162,8126,1111,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9f1771-1691-11df-97a5-7038c432aabf',NULL),(212163,8126,1255,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9f18fa-1691-11df-97a5-7038c432aabf',NULL),(212164,8126,1277,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9f1a8c-1691-11df-97a5-7038c432aabf',NULL),(212165,8126,1261,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9f1c56-1691-11df-97a5-7038c432aabf',NULL),(212166,8126,1265,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9f1dc6-1691-11df-97a5-7038c432aabf',NULL),(212167,8126,1268,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9f1f47-1691-11df-97a5-7038c432aabf',NULL),(212168,8126,1272,19244,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:14:19',0,1,NULL,NULL,NULL,'cc9f20bf-1691-11df-97a5-7038c432aabf',NULL),(212169,4353,1246,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f2237-1691-11df-97a5-7038c432aabf',NULL),(212170,4353,5282,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f23b0-1691-11df-97a5-7038c432aabf',NULL),(212171,4353,5272,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f252d-1691-11df-97a5-7038c432aabf',NULL),(212172,4353,1146,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f26a9-1691-11df-97a5-7038c432aabf',NULL),(212173,4353,1154,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f281d-1691-11df-97a5-7038c432aabf',NULL),(212174,4353,1192,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f299e-1691-11df-97a5-7038c432aabf',NULL),(212175,4353,1155,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f2b12-1691-11df-97a5-7038c432aabf',NULL),(212176,4353,1164,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f2c8f-1691-11df-97a5-7038c432aabf',NULL),(212177,4353,1156,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f2e19-1691-11df-97a5-7038c432aabf',NULL),(212178,4353,6065,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f2f95-1691-11df-97a5-7038c432aabf',NULL),(212179,4353,5092,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f311b-1691-11df-97a5-7038c432aabf',NULL),(212180,4353,5086,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f3297-1691-11df-97a5-7038c432aabf',NULL),(212181,4353,5087,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f3418-1691-11df-97a5-7038c432aabf',NULL),(212182,4353,5085,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f3595-1691-11df-97a5-7038c432aabf',NULL),(212183,4353,5088,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f41e5-1691-11df-97a5-7038c432aabf',NULL),(212184,4353,5089,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f43a6-1691-11df-97a5-7038c432aabf',NULL),(212185,4353,5356,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f451a-1691-11df-97a5-7038c432aabf',NULL),(212186,4353,1248,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f46a0-1691-11df-97a5-7038c432aabf',NULL),(212187,4353,1276,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f4821-1691-11df-97a5-7038c432aabf',NULL),(212188,4353,5096,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f499d-1691-11df-97a5-7038c432aabf',NULL),(212189,4353,6042,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f4b1e-1691-11df-97a5-7038c432aabf',NULL),(212190,4353,1088,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f4c9b-1691-11df-97a5-7038c432aabf',NULL),(212191,4353,1088,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f4e1c-1691-11df-97a5-7038c432aabf',NULL),(212192,4353,1088,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f4f99-1691-11df-97a5-7038c432aabf',NULL),(212193,4353,1112,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f511a-1691-11df-97a5-7038c432aabf',NULL),(212194,4353,1109,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f529a-1691-11df-97a5-7038c432aabf',NULL),(212195,4353,1110,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f5417-1691-11df-97a5-7038c432aabf',NULL),(212196,4353,1111,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f5598-1691-11df-97a5-7038c432aabf',NULL),(212197,4353,1255,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f5715-1691-11df-97a5-7038c432aabf',NULL),(212198,4353,1277,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f5896-1691-11df-97a5-7038c432aabf',NULL),(212199,4353,1261,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f5a17-1691-11df-97a5-7038c432aabf',NULL),(212200,4353,1265,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f5b93-1691-11df-97a5-7038c432aabf',NULL),(212201,4353,1268,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f5d14-1691-11df-97a5-7038c432aabf',NULL),(212202,4353,1272,19245,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:15:38',0,1,NULL,NULL,NULL,'cc9f5e91-1691-11df-97a5-7038c432aabf',NULL),(212203,5644,1246,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9f601b-1691-11df-97a5-7038c432aabf',NULL),(212204,5644,5282,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9f6197-1691-11df-97a5-7038c432aabf',NULL),(212205,5644,6096,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9f637f-1691-11df-97a5-7038c432aabf',NULL),(212206,5644,5272,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9f651e-1691-11df-97a5-7038c432aabf',NULL),(212207,5644,1146,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9f66ab-1691-11df-97a5-7038c432aabf',NULL),(212208,5644,1154,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9f6842-1691-11df-97a5-7038c432aabf',NULL),(212209,5644,1192,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9f69d0-1691-11df-97a5-7038c432aabf',NULL),(212210,5644,1155,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9f6b99-1691-11df-97a5-7038c432aabf',NULL),(212211,5644,1164,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9f6d16-1691-11df-97a5-7038c432aabf',NULL),(212212,5644,1156,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9f6e82-1691-11df-97a5-7038c432aabf',NULL),(212213,5644,6065,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9f6fed-1691-11df-97a5-7038c432aabf',NULL),(212214,5644,6077,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9f7150-1691-11df-97a5-7038c432aabf',NULL),(212215,5644,5092,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9f72c0-1691-11df-97a5-7038c432aabf',NULL),(212216,5644,5086,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9f7427-1691-11df-97a5-7038c432aabf',NULL),(212217,5644,5087,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9f7593-1691-11df-97a5-7038c432aabf',NULL),(212218,5644,5085,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9f76fe-1691-11df-97a5-7038c432aabf',NULL),(212219,5644,5088,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9f7861-1691-11df-97a5-7038c432aabf',NULL),(212220,5644,5089,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9f87fc-1691-11df-97a5-7038c432aabf',NULL),(212221,5644,5356,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9f89b9-1691-11df-97a5-7038c432aabf',NULL),(212222,5644,1248,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9f8b36-1691-11df-97a5-7038c432aabf',NULL),(212223,5644,5096,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9f9064-1691-11df-97a5-7038c432aabf',NULL),(212224,5644,1088,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9f921c-1691-11df-97a5-7038c432aabf',NULL),(212225,5644,1088,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9f9391-1691-11df-97a5-7038c432aabf',NULL),(212226,5644,1088,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9f950d-1691-11df-97a5-7038c432aabf',NULL),(212227,5644,1112,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9fa73f-1691-11df-97a5-7038c432aabf',NULL),(212228,5644,1109,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9fa99f-1691-11df-97a5-7038c432aabf',NULL),(212229,5644,1110,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9fabd3-1691-11df-97a5-7038c432aabf',NULL),(212230,5644,1111,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9fae0c-1691-11df-97a5-7038c432aabf',NULL),(212231,5644,1255,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9fbfcf-1691-11df-97a5-7038c432aabf',NULL),(212232,5644,1277,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9fc405-1691-11df-97a5-7038c432aabf',NULL),(212233,5644,1261,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9fc657-1691-11df-97a5-7038c432aabf',NULL),(212234,5644,1265,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9fda9c-1691-11df-97a5-7038c432aabf',NULL),(212235,5644,1268,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9fdd26-1691-11df-97a5-7038c432aabf',NULL),(212236,5644,1272,19248,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:18:59',0,1,NULL,NULL,NULL,'cc9feea0-1691-11df-97a5-7038c432aabf',NULL),(212237,8498,1246,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca00038-1691-11df-97a5-7038c432aabf',NULL),(212238,8498,5282,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca029ca-1691-11df-97a5-7038c432aabf',NULL),(212239,8498,6096,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca02b71-1691-11df-97a5-7038c432aabf',NULL),(212240,8498,1154,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca02cff-1691-11df-97a5-7038c432aabf',NULL),(212241,8498,1192,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca02e9e-1691-11df-97a5-7038c432aabf',NULL),(212242,8498,1155,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca03030-1691-11df-97a5-7038c432aabf',NULL),(212243,8498,1164,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca031c6-1691-11df-97a5-7038c432aabf',NULL),(212244,8498,1156,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca03361-1691-11df-97a5-7038c432aabf',NULL),(212245,8498,6065,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca034f3-1691-11df-97a5-7038c432aabf',NULL),(212246,8498,5092,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca0368e-1691-11df-97a5-7038c432aabf',NULL),(212247,8498,5086,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca03820-1691-11df-97a5-7038c432aabf',NULL),(212248,8498,5087,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca039b6-1691-11df-97a5-7038c432aabf',NULL),(212249,8498,5085,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca03b44-1691-11df-97a5-7038c432aabf',NULL),(212250,8498,5088,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca03cda-1691-11df-97a5-7038c432aabf',NULL),(212251,8498,5089,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca03e70-1691-11df-97a5-7038c432aabf',NULL),(212252,8498,5356,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca04002-1691-11df-97a5-7038c432aabf',NULL),(212253,8498,1248,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca04195-1691-11df-97a5-7038c432aabf',NULL),(212254,8498,5096,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca04327-1691-11df-97a5-7038c432aabf',NULL),(212255,8498,1088,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca044c1-1691-11df-97a5-7038c432aabf',NULL),(212256,8498,1088,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca04658-1691-11df-97a5-7038c432aabf',NULL),(212257,8498,1088,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca047ea-1691-11df-97a5-7038c432aabf',NULL),(212258,8498,1112,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca04980-1691-11df-97a5-7038c432aabf',NULL),(212259,8498,1109,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca04b0e-1691-11df-97a5-7038c432aabf',NULL),(212260,8498,1110,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca04cb9-1691-11df-97a5-7038c432aabf',NULL),(212261,8498,1111,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca04e50-1691-11df-97a5-7038c432aabf',NULL),(212262,8498,1255,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca04fe2-1691-11df-97a5-7038c432aabf',NULL),(212263,8498,1277,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca0517d-1691-11df-97a5-7038c432aabf',NULL),(212264,8498,1261,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca0530a-1691-11df-97a5-7038c432aabf',NULL),(212265,8498,1265,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca054a1-1691-11df-97a5-7038c432aabf',NULL),(212266,8498,1268,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca0562e-1691-11df-97a5-7038c432aabf',NULL),(212267,8498,1272,19250,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:21:10',0,1,NULL,NULL,NULL,'cca057c5-1691-11df-97a5-7038c432aabf',NULL),(212268,6191,1246,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca0595f-1691-11df-97a5-7038c432aabf',NULL),(212269,6191,5282,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca05af6-1691-11df-97a5-7038c432aabf',NULL),(212270,6191,6096,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca05c8c-1691-11df-97a5-7038c432aabf',NULL),(212271,6191,5272,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca05e1e-1691-11df-97a5-7038c432aabf',NULL),(212272,6191,1146,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca05fb5-1691-11df-97a5-7038c432aabf',NULL),(212273,6191,1154,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca0614b-1691-11df-97a5-7038c432aabf',NULL),(212274,6191,1192,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca062dd-1691-11df-97a5-7038c432aabf',NULL),(212275,6191,1164,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca06473-1691-11df-97a5-7038c432aabf',NULL),(212276,6191,1156,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca06601-1691-11df-97a5-7038c432aabf',NULL),(212277,6191,6065,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca06793-1691-11df-97a5-7038c432aabf',NULL),(212278,6191,5092,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca06921-1691-11df-97a5-7038c432aabf',NULL),(212279,6191,5086,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca06ab7-1691-11df-97a5-7038c432aabf',NULL),(212280,6191,5087,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca06c4e-1691-11df-97a5-7038c432aabf',NULL),(212281,6191,5085,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca06ddb-1691-11df-97a5-7038c432aabf',NULL),(212282,6191,5088,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca06f72-1691-11df-97a5-7038c432aabf',NULL),(212283,6191,5089,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca070ff-1691-11df-97a5-7038c432aabf',NULL),(212284,6191,5356,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca07296-1691-11df-97a5-7038c432aabf',NULL),(212285,6191,1248,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca07553-1691-11df-97a5-7038c432aabf',NULL),(212286,6191,952,19254,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1280,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca076ea-1691-11df-97a5-7038c432aabf',NULL),(212287,6191,21,19254,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca07884-1691-11df-97a5-7038c432aabf',NULL),(212288,6191,851,19254,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca07a16-1691-11df-97a5-7038c432aabf',NULL),(212289,6191,729,19254,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235000,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca07bad-1691-11df-97a5-7038c432aabf',NULL),(212290,6191,790,19254,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.8,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca07d3f-1691-11df-97a5-7038c432aabf',NULL),(212291,6191,654,19254,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.5,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca07ed9-1691-11df-97a5-7038c432aabf',NULL),(212292,6191,678,19254,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca08070-1691-11df-97a5-7038c432aabf',NULL),(212293,6191,5096,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca08202-1691-11df-97a5-7038c432aabf',NULL),(212294,6191,1088,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca08398-1691-11df-97a5-7038c432aabf',NULL),(212295,6191,1088,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca0852a-1691-11df-97a5-7038c432aabf',NULL),(212296,6191,1088,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca086c5-1691-11df-97a5-7038c432aabf',NULL),(212297,6191,1112,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca0885b-1691-11df-97a5-7038c432aabf',NULL),(212298,6191,1109,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca089f1-1691-11df-97a5-7038c432aabf',NULL),(212299,6191,1110,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca08b84-1691-11df-97a5-7038c432aabf',NULL),(212300,6191,1111,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca08d16-1691-11df-97a5-7038c432aabf',NULL),(212301,6191,1255,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca08eac-1691-11df-97a5-7038c432aabf',NULL),(212302,6191,1277,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca0903a-1691-11df-97a5-7038c432aabf',NULL),(212303,6191,1261,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca091d0-1691-11df-97a5-7038c432aabf',NULL),(212304,6191,1265,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca09366-1691-11df-97a5-7038c432aabf',NULL),(212305,6191,1268,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca094fd-1691-11df-97a5-7038c432aabf',NULL),(212306,6191,1272,19254,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:24:12',0,1,NULL,NULL,NULL,'cca0a11e-1691-11df-97a5-7038c432aabf',NULL),(212307,5478,1246,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0a2ac-1691-11df-97a5-7038c432aabf',NULL),(212308,5478,5282,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0a43e-1691-11df-97a5-7038c432aabf',NULL),(212309,5478,6096,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0a5d9-1691-11df-97a5-7038c432aabf',NULL),(212310,5478,1154,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0a76b-1691-11df-97a5-7038c432aabf',NULL),(212311,5478,1192,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0a901-1691-11df-97a5-7038c432aabf',NULL),(212312,5478,1155,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0aa8f-1691-11df-97a5-7038c432aabf',NULL),(212313,5478,1164,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0ac29-1691-11df-97a5-7038c432aabf',NULL),(212314,5478,1156,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0add1-1691-11df-97a5-7038c432aabf',NULL),(212315,5478,6065,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0b075-1691-11df-97a5-7038c432aabf',NULL),(212316,5478,1165,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0b30c-1691-11df-97a5-7038c432aabf',NULL),(212317,5478,5092,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0b59e-1691-11df-97a5-7038c432aabf',NULL),(212318,5478,5086,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0b93e-1691-11df-97a5-7038c432aabf',NULL),(212319,5478,5087,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0bbf3-1691-11df-97a5-7038c432aabf',NULL),(212320,5478,5085,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0bea8-1691-11df-97a5-7038c432aabf',NULL),(212321,5478,5088,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0c17b-1691-11df-97a5-7038c432aabf',NULL),(212322,5478,5089,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0c423-1691-11df-97a5-7038c432aabf',NULL),(212323,5478,5356,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0c6cb-1691-11df-97a5-7038c432aabf',NULL),(212324,5478,1248,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0c973-1691-11df-97a5-7038c432aabf',NULL),(212325,5478,5096,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0cc20-1691-11df-97a5-7038c432aabf',NULL),(212326,5478,1088,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0cecc-1691-11df-97a5-7038c432aabf',NULL),(212327,5478,1088,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0d16c-1691-11df-97a5-7038c432aabf',NULL),(212328,5478,1088,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0d418-1691-11df-97a5-7038c432aabf',NULL),(212329,5478,1112,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0d6c0-1691-11df-97a5-7038c432aabf',NULL),(212330,5478,1109,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0daba-1691-11df-97a5-7038c432aabf',NULL),(212331,5478,1110,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0dd6b-1691-11df-97a5-7038c432aabf',NULL),(212332,5478,1111,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0df01-1691-11df-97a5-7038c432aabf',NULL),(212333,5478,1255,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0e09c-1691-11df-97a5-7038c432aabf',NULL),(212334,5478,1277,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0e22e-1691-11df-97a5-7038c432aabf',NULL),(212335,5478,1261,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0e3c4-1691-11df-97a5-7038c432aabf',NULL),(212336,5478,1265,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0e55f-1691-11df-97a5-7038c432aabf',NULL),(212337,5478,1268,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0e6f1-1691-11df-97a5-7038c432aabf',NULL),(212338,5478,1272,19259,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:42',0,1,NULL,NULL,NULL,'cca0e8ff-1691-11df-97a5-7038c432aabf',NULL),(212339,5986,1246,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca0eac0-1691-11df-97a5-7038c432aabf',NULL),(212340,5986,5282,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca0ec63-1691-11df-97a5-7038c432aabf',NULL),(212341,5986,6096,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca0ee3a-1691-11df-97a5-7038c432aabf',NULL),(212342,5986,1154,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca0efb6-1691-11df-97a5-7038c432aabf',NULL),(212343,5986,1192,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca0f13c-1691-11df-97a5-7038c432aabf',NULL),(212344,5986,1155,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca0f2b8-1691-11df-97a5-7038c432aabf',NULL),(212345,5986,1164,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca0f439-1691-11df-97a5-7038c432aabf',NULL),(212346,5986,1156,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca0f5b2-1691-11df-97a5-7038c432aabf',NULL),(212347,5986,6065,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca0f737-1691-11df-97a5-7038c432aabf',NULL),(212348,5986,5092,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca0f8bc-1691-11df-97a5-7038c432aabf',NULL),(212349,5986,5086,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca0fa39-1691-11df-97a5-7038c432aabf',NULL),(212350,5986,5087,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca0fbb6-1691-11df-97a5-7038c432aabf',NULL),(212351,5986,5085,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca0fd2e-1691-11df-97a5-7038c432aabf',NULL),(212352,5986,5088,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca0feb3-1691-11df-97a5-7038c432aabf',NULL),(212353,5986,5089,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca10030-1691-11df-97a5-7038c432aabf',NULL),(212354,5986,5356,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca101ad-1691-11df-97a5-7038c432aabf',NULL),(212355,5986,1248,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca1032e-1691-11df-97a5-7038c432aabf',NULL),(212356,5986,5096,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca104aa-1691-11df-97a5-7038c432aabf',NULL),(212357,5986,1088,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca1062b-1691-11df-97a5-7038c432aabf',NULL),(212358,5986,1088,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca107a8-1691-11df-97a5-7038c432aabf',NULL),(212359,5986,1088,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca10929-1691-11df-97a5-7038c432aabf',NULL),(212360,5986,1112,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca10aaa-1691-11df-97a5-7038c432aabf',NULL),(212361,5986,1109,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca10c22-1691-11df-97a5-7038c432aabf',NULL),(212362,5986,1110,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca10da3-1691-11df-97a5-7038c432aabf',NULL),(212363,5986,1111,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca10f20-1691-11df-97a5-7038c432aabf',NULL),(212364,5986,1255,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca11107-1691-11df-97a5-7038c432aabf',NULL),(212365,5986,1277,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca11295-1691-11df-97a5-7038c432aabf',NULL),(212366,5986,1261,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca1142c-1691-11df-97a5-7038c432aabf',NULL),(212367,5986,1265,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca115c2-1691-11df-97a5-7038c432aabf',NULL),(212368,5986,1268,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca11750-1691-11df-97a5-7038c432aabf',NULL),(212369,5986,1272,19260,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:28:22',0,1,NULL,NULL,NULL,'cca1190c-1691-11df-97a5-7038c432aabf',NULL),(212370,4887,5272,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca11a85-1691-11df-97a5-7038c432aabf',NULL),(212371,4887,1146,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca11c06-1691-11df-97a5-7038c432aabf',NULL),(212372,4887,1154,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca11d87-1691-11df-97a5-7038c432aabf',NULL),(212373,4887,1192,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca11eff-1691-11df-97a5-7038c432aabf',NULL),(212374,4887,1156,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca12080-1691-11df-97a5-7038c432aabf',NULL),(212375,4887,5092,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca121f9-1691-11df-97a5-7038c432aabf',NULL),(212376,4887,5086,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca123cf-1691-11df-97a5-7038c432aabf',NULL),(212377,4887,5087,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca12561-1691-11df-97a5-7038c432aabf',NULL),(212378,4887,5085,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca126f7-1691-11df-97a5-7038c432aabf',NULL),(212379,4887,5088,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca1288e-1691-11df-97a5-7038c432aabf',NULL),(212380,4887,5089,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca12a20-1691-11df-97a5-7038c432aabf',NULL),(212381,4887,5356,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca12bb2-1691-11df-97a5-7038c432aabf',NULL),(212382,4887,1248,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca12d40-1691-11df-97a5-7038c432aabf',NULL),(212383,4887,1276,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca12ef8-1691-11df-97a5-7038c432aabf',NULL),(212384,4887,5096,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca1307e-1691-11df-97a5-7038c432aabf',NULL),(212385,4887,1112,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca131fa-1691-11df-97a5-7038c432aabf',NULL),(212386,4887,1109,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca1337f-1691-11df-97a5-7038c432aabf',NULL),(212387,4887,1110,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca13500-1691-11df-97a5-7038c432aabf',NULL),(212388,4887,1111,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca13681-1691-11df-97a5-7038c432aabf',NULL),(212389,4887,1255,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca13869-1691-11df-97a5-7038c432aabf',NULL),(212390,4887,1277,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca13a08-1691-11df-97a5-7038c432aabf',NULL),(212391,4887,1261,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca13ba2-1691-11df-97a5-7038c432aabf',NULL),(212392,4887,1265,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca14c42-1691-11df-97a5-7038c432aabf',NULL),(212393,4887,1268,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca14dc3-1691-11df-97a5-7038c432aabf',NULL),(212394,4887,1272,19261,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:36',0,1,NULL,NULL,NULL,'cca14f37-1691-11df-97a5-7038c432aabf',NULL),(212395,5995,1246,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca150b8-1691-11df-97a5-7038c432aabf',NULL),(212396,5995,5282,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca1523e-1691-11df-97a5-7038c432aabf',NULL),(212397,5995,6096,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca153bf-1691-11df-97a5-7038c432aabf',NULL),(212398,5995,1154,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca15544-1691-11df-97a5-7038c432aabf',NULL),(212399,5995,1192,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca156bc-1691-11df-97a5-7038c432aabf',NULL),(212400,5995,1155,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca1583d-1691-11df-97a5-7038c432aabf',NULL),(212401,5995,1164,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca159c2-1691-11df-97a5-7038c432aabf',NULL),(212402,5995,1156,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca15b3f-1691-11df-97a5-7038c432aabf',NULL),(212403,5995,6065,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca15cc4-1691-11df-97a5-7038c432aabf',NULL),(212404,5995,6077,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca15eb0-1691-11df-97a5-7038c432aabf',NULL),(212405,5995,5092,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca1604b-1691-11df-97a5-7038c432aabf',NULL),(212406,5995,5086,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca161dd-1691-11df-97a5-7038c432aabf',NULL),(212407,5995,5087,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca16373-1691-11df-97a5-7038c432aabf',NULL),(212408,5995,5085,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca16505-1691-11df-97a5-7038c432aabf',NULL),(212409,5995,5088,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca166c2-1691-11df-97a5-7038c432aabf',NULL),(212410,5995,5089,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca16843-1691-11df-97a5-7038c432aabf',NULL),(212411,5995,5356,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca169c0-1691-11df-97a5-7038c432aabf',NULL),(212412,5995,1248,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca16b45-1691-11df-97a5-7038c432aabf',NULL),(212413,5995,1276,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca16cca-1691-11df-97a5-7038c432aabf',NULL),(212414,5995,5096,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca16e4b-1691-11df-97a5-7038c432aabf',NULL),(212415,5995,1088,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca16fd0-1691-11df-97a5-7038c432aabf',NULL),(212416,5995,1088,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca17151-1691-11df-97a5-7038c432aabf',NULL),(212417,5995,1088,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca172ec-1691-11df-97a5-7038c432aabf',NULL),(212418,5995,1112,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca17471-1691-11df-97a5-7038c432aabf',NULL),(212419,5995,1109,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca175d9-1691-11df-97a5-7038c432aabf',NULL),(212420,5995,1110,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca17744-1691-11df-97a5-7038c432aabf',NULL),(212421,5995,1111,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca178ab-1691-11df-97a5-7038c432aabf',NULL),(212422,5995,1255,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca17a20-1691-11df-97a5-7038c432aabf',NULL),(212423,5995,1277,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca17b87-1691-11df-97a5-7038c432aabf',NULL),(212424,5995,1261,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca17cf7-1691-11df-97a5-7038c432aabf',NULL),(212425,5995,1265,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca17e62-1691-11df-97a5-7038c432aabf',NULL),(212426,5995,1268,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca17fca-1691-11df-97a5-7038c432aabf',NULL),(212427,5995,1272,19262,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:30:54',0,1,NULL,NULL,NULL,'cca19058-1691-11df-97a5-7038c432aabf',NULL),(212428,8146,1246,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca191c4-1691-11df-97a5-7038c432aabf',NULL),(212429,8146,5282,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca1932f-1691-11df-97a5-7038c432aabf',NULL),(212430,8146,6096,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca19808-1691-11df-97a5-7038c432aabf',NULL),(212431,8146,5272,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca1997c-1691-11df-97a5-7038c432aabf',NULL),(212432,8146,1146,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca19af4-1691-11df-97a5-7038c432aabf',NULL),(212433,8146,1154,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca19c75-1691-11df-97a5-7038c432aabf',NULL),(212434,8146,1192,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca1b214-1691-11df-97a5-7038c432aabf',NULL),(212435,8146,1155,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca1b4c5-1691-11df-97a5-7038c432aabf',NULL),(212436,8146,1164,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca1b702-1691-11df-97a5-7038c432aabf',NULL),(212437,8146,1156,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca1b943-1691-11df-97a5-7038c432aabf',NULL),(212438,8146,6065,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca1c99b-1691-11df-97a5-7038c432aabf',NULL),(212439,8146,5092,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca1cd7b-1691-11df-97a5-7038c432aabf',NULL),(212440,8146,5086,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca1cfd2-1691-11df-97a5-7038c432aabf',NULL),(212441,8146,5087,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca1e3da-1691-11df-97a5-7038c432aabf',NULL),(212442,8146,5085,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca1e613-1691-11df-97a5-7038c432aabf',NULL),(212443,8146,5088,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca1f68d-1691-11df-97a5-7038c432aabf',NULL),(212444,8146,5089,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca2081c-1691-11df-97a5-7038c432aabf',NULL),(212445,8146,5356,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca22ac7-1691-11df-97a5-7038c432aabf',NULL),(212446,8146,1248,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca22c48-1691-11df-97a5-7038c432aabf',NULL),(212447,8146,5096,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca22dc5-1691-11df-97a5-7038c432aabf',NULL),(212448,8146,1088,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca22f57-1691-11df-97a5-7038c432aabf',NULL),(212449,8146,1088,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca230e1-1691-11df-97a5-7038c432aabf',NULL),(212450,8146,1088,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca2326a-1691-11df-97a5-7038c432aabf',NULL),(212451,8146,1112,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca233f4-1691-11df-97a5-7038c432aabf',NULL),(212452,8146,1109,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca2357d-1691-11df-97a5-7038c432aabf',NULL),(212453,8146,1110,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca2370b-1691-11df-97a5-7038c432aabf',NULL),(212454,8146,1111,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca23890-1691-11df-97a5-7038c432aabf',NULL),(212455,8146,1255,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca23a1a-1691-11df-97a5-7038c432aabf',NULL),(212456,8146,1277,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca23ba3-1691-11df-97a5-7038c432aabf',NULL),(212457,8146,1261,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca23d28-1691-11df-97a5-7038c432aabf',NULL),(212458,8146,1265,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca23eae-1691-11df-97a5-7038c432aabf',NULL),(212459,8146,1268,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca24037-1691-11df-97a5-7038c432aabf',NULL),(212460,8146,1272,19264,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:31:05',0,1,NULL,NULL,NULL,'cca241c1-1691-11df-97a5-7038c432aabf',NULL),(212461,8333,1246,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca24346-1691-11df-97a5-7038c432aabf',NULL),(212462,8333,5282,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca244d4-1691-11df-97a5-7038c432aabf',NULL),(212463,8333,6096,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca24659-1691-11df-97a5-7038c432aabf',NULL),(212464,8333,1154,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca247e2-1691-11df-97a5-7038c432aabf',NULL),(212465,8333,1192,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca249e4-1691-11df-97a5-7038c432aabf',NULL),(212466,8333,1155,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca24b7e-1691-11df-97a5-7038c432aabf',NULL),(212467,8333,1164,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca24d21-1691-11df-97a5-7038c432aabf',NULL),(212468,8333,1156,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca24ebc-1691-11df-97a5-7038c432aabf',NULL),(212469,8333,5092,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca2508e-1691-11df-97a5-7038c432aabf',NULL),(212470,8333,5086,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca25214-1691-11df-97a5-7038c432aabf',NULL),(212471,8333,5087,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca253a1-1691-11df-97a5-7038c432aabf',NULL),(212472,8333,5085,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca2552b-1691-11df-97a5-7038c432aabf',NULL),(212473,8333,5088,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca256b0-1691-11df-97a5-7038c432aabf',NULL),(212474,8333,5089,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca2583a-1691-11df-97a5-7038c432aabf',NULL),(212475,8333,5356,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca259bf-1691-11df-97a5-7038c432aabf',NULL),(212476,8333,1248,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca25b48-1691-11df-97a5-7038c432aabf',NULL),(212477,8333,21,19267,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.6,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca25cd6-1691-11df-97a5-7038c432aabf',NULL),(212478,8333,851,19267,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca25e57-1691-11df-97a5-7038c432aabf',NULL),(212479,8333,729,19267,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca25fdc-1691-11df-97a5-7038c432aabf',NULL),(212480,8333,790,19267,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca2615d-1691-11df-97a5-7038c432aabf',NULL),(212481,8333,654,19267,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.7,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca262e7-1691-11df-97a5-7038c432aabf',NULL),(212482,8333,678,19267,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca2646c-1691-11df-97a5-7038c432aabf',NULL),(212483,8333,5096,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca265f1-1691-11df-97a5-7038c432aabf',NULL),(212484,8333,1088,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca2677f-1691-11df-97a5-7038c432aabf',NULL),(212485,8333,1088,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca26904-1691-11df-97a5-7038c432aabf',NULL),(212486,8333,1088,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca26a89-1691-11df-97a5-7038c432aabf',NULL),(212487,8333,1112,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca26c0f-1691-11df-97a5-7038c432aabf',NULL),(212488,8333,1109,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca26d98-1691-11df-97a5-7038c432aabf',NULL),(212489,8333,1110,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca26f22-1691-11df-97a5-7038c432aabf',NULL),(212490,8333,1111,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca27105-1691-11df-97a5-7038c432aabf',NULL),(212491,8333,1255,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca272a4-1691-11df-97a5-7038c432aabf',NULL),(212492,8333,1277,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca2743a-1691-11df-97a5-7038c432aabf',NULL),(212493,8333,1261,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca275d5-1691-11df-97a5-7038c432aabf',NULL),(212494,8333,1265,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca277a3-1691-11df-97a5-7038c432aabf',NULL),(212495,8333,1268,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca2792c-1691-11df-97a5-7038c432aabf',NULL),(212496,8333,1272,19267,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:34:18',0,1,NULL,NULL,NULL,'cca27ab2-1691-11df-97a5-7038c432aabf',NULL),(212497,6969,1246,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca27c37-1691-11df-97a5-7038c432aabf',NULL),(212498,6969,5282,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca27dbc-1691-11df-97a5-7038c432aabf',NULL),(212499,6969,5272,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca27f41-1691-11df-97a5-7038c432aabf',NULL),(212500,6969,1146,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca280cb-1691-11df-97a5-7038c432aabf',NULL),(212501,6969,1154,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca28254-1691-11df-97a5-7038c432aabf',NULL),(212502,6969,1192,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca283d5-1691-11df-97a5-7038c432aabf',NULL),(212503,6969,1164,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca2855b-1691-11df-97a5-7038c432aabf',NULL),(212504,6969,1156,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca286e0-1691-11df-97a5-7038c432aabf',NULL),(212505,6969,6065,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca28865-1691-11df-97a5-7038c432aabf',NULL),(212506,6969,5092,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca289ee-1691-11df-97a5-7038c432aabf',NULL),(212507,6969,5086,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca28b74-1691-11df-97a5-7038c432aabf',NULL),(212508,6969,5087,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca28cf9-1691-11df-97a5-7038c432aabf',NULL),(212509,6969,5085,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca28e7a-1691-11df-97a5-7038c432aabf',NULL),(212510,6969,5088,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca28fff-1691-11df-97a5-7038c432aabf',NULL),(212511,6969,5089,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca29180-1691-11df-97a5-7038c432aabf',NULL),(212512,6969,5356,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca2930a-1691-11df-97a5-7038c432aabf',NULL),(212513,6969,1248,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca2a246-1691-11df-97a5-7038c432aabf',NULL),(212514,6969,1276,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca2a410-1691-11df-97a5-7038c432aabf',NULL),(212515,6969,5096,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca2a58d-1691-11df-97a5-7038c432aabf',NULL),(212516,6969,1088,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca2a71b-1691-11df-97a5-7038c432aabf',NULL),(212517,6969,1088,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca2a8a0-1691-11df-97a5-7038c432aabf',NULL),(212518,6969,1088,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca2aa2e-1691-11df-97a5-7038c432aabf',NULL),(212519,6969,1112,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca2abb3-1691-11df-97a5-7038c432aabf',NULL),(212520,6969,1109,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca2ad41-1691-11df-97a5-7038c432aabf',NULL),(212521,6969,1110,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca2aed7-1691-11df-97a5-7038c432aabf',NULL),(212522,6969,1111,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca2b161-1691-11df-97a5-7038c432aabf',NULL),(212523,6969,1255,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca2b3d6-1691-11df-97a5-7038c432aabf',NULL),(212524,6969,1277,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca2b646-1691-11df-97a5-7038c432aabf',NULL),(212525,6969,1261,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca2b9cd-1691-11df-97a5-7038c432aabf',NULL),(212526,6969,1265,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca2bc5b-1691-11df-97a5-7038c432aabf',NULL),(212527,6969,1268,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca2bfa2-1691-11df-97a5-7038c432aabf',NULL),(212528,6969,1271,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca2c263-1691-11df-97a5-7038c432aabf',NULL),(212529,6969,1271,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca2c510-1691-11df-97a5-7038c432aabf',NULL),(212530,6969,1271,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca2c7f0-1691-11df-97a5-7038c432aabf',NULL),(212531,6969,1272,19270,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:38:23',0,1,NULL,NULL,NULL,'cca2ca7a-1691-11df-97a5-7038c432aabf',NULL),(212532,8432,1246,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2cd08-1691-11df-97a5-7038c432aabf',NULL),(212533,8432,5282,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2cf8a-1691-11df-97a5-7038c432aabf',NULL),(212534,8432,6096,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2d218-1691-11df-97a5-7038c432aabf',NULL),(212535,8432,5272,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2d4a2-1691-11df-97a5-7038c432aabf',NULL),(212536,8432,1146,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2d728-1691-11df-97a5-7038c432aabf',NULL),(212537,8432,1154,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2d9aa-1691-11df-97a5-7038c432aabf',NULL),(212538,8432,1192,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2dc30-1691-11df-97a5-7038c432aabf',NULL),(212539,8432,1155,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2ddb5-1691-11df-97a5-7038c432aabf',NULL),(212540,8432,1164,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2df31-1691-11df-97a5-7038c432aabf',NULL),(212541,8432,1156,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2e0b7-1691-11df-97a5-7038c432aabf',NULL),(212542,8432,6065,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2e23c-1691-11df-97a5-7038c432aabf',NULL),(212543,8432,5092,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2e3bd-1691-11df-97a5-7038c432aabf',NULL),(212544,8432,5086,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2e5a0-1691-11df-97a5-7038c432aabf',NULL),(212545,8432,5087,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2e732-1691-11df-97a5-7038c432aabf',NULL),(212546,8432,5085,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2e8cd-1691-11df-97a5-7038c432aabf',NULL),(212547,8432,5088,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2ea63-1691-11df-97a5-7038c432aabf',NULL),(212548,8432,5089,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2ebf5-1691-11df-97a5-7038c432aabf',NULL),(212549,8432,5356,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2edbb-1691-11df-97a5-7038c432aabf',NULL),(212550,8432,1248,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2ef37-1691-11df-97a5-7038c432aabf',NULL),(212551,8432,5096,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2f0b8-1691-11df-97a5-7038c432aabf',NULL),(212552,8432,1088,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2f242-1691-11df-97a5-7038c432aabf',NULL),(212553,8432,1088,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2f3bf-1691-11df-97a5-7038c432aabf',NULL),(212554,8432,1088,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2f544-1691-11df-97a5-7038c432aabf',NULL),(212555,8432,1112,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2f6c0-1691-11df-97a5-7038c432aabf',NULL),(212556,8432,1109,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2f841-1691-11df-97a5-7038c432aabf',NULL),(212557,8432,1110,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2f9be-1691-11df-97a5-7038c432aabf',NULL),(212558,8432,1111,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2fb43-1691-11df-97a5-7038c432aabf',NULL),(212559,8432,1255,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2fcc9-1691-11df-97a5-7038c432aabf',NULL),(212560,8432,1277,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2fe45-1691-11df-97a5-7038c432aabf',NULL),(212561,8432,1261,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca2ffc2-1691-11df-97a5-7038c432aabf',NULL),(212562,8432,1265,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca3013f-1691-11df-97a5-7038c432aabf',NULL),(212563,8432,1271,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca302c0-1691-11df-97a5-7038c432aabf',NULL),(212564,8432,1271,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca30438-1691-11df-97a5-7038c432aabf',NULL),(212565,8432,1271,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca305b9-1691-11df-97a5-7038c432aabf',NULL),(212566,8432,1271,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca3073a-1691-11df-97a5-7038c432aabf',NULL),(212567,8432,1272,19273,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:41:01',0,1,NULL,NULL,NULL,'cca308b7-1691-11df-97a5-7038c432aabf',NULL),(212568,6383,1246,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca30a3c-1691-11df-97a5-7038c432aabf',NULL),(212569,6383,5282,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca30c12-1691-11df-97a5-7038c432aabf',NULL),(212570,6383,5272,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca30dad-1691-11df-97a5-7038c432aabf',NULL),(212571,6383,1146,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca30f3f-1691-11df-97a5-7038c432aabf',NULL),(212572,6383,1154,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca310da-1691-11df-97a5-7038c432aabf',NULL),(212573,6383,1192,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca31270-1691-11df-97a5-7038c432aabf',NULL),(212574,6383,1164,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca31431-1691-11df-97a5-7038c432aabf',NULL),(212575,6383,1156,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca315b6-1691-11df-97a5-7038c432aabf',NULL),(212576,6383,6065,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca31737-1691-11df-97a5-7038c432aabf',NULL),(212577,6383,1165,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca318b4-1691-11df-97a5-7038c432aabf',NULL),(212578,6383,5092,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca31a35-1691-11df-97a5-7038c432aabf',NULL),(212579,6383,5086,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca31bb6-1691-11df-97a5-7038c432aabf',NULL),(212580,6383,5087,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca31d37-1691-11df-97a5-7038c432aabf',NULL),(212581,6383,5085,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca31eaf-1691-11df-97a5-7038c432aabf',NULL),(212582,6383,5088,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca32030-1691-11df-97a5-7038c432aabf',NULL),(212583,6383,5089,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca321ad-1691-11df-97a5-7038c432aabf',NULL),(212584,6383,5356,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca32332-1691-11df-97a5-7038c432aabf',NULL),(212585,6383,1248,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca324af-1691-11df-97a5-7038c432aabf',NULL),(212586,6383,952,19276,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1690,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca3262b-1691-11df-97a5-7038c432aabf',NULL),(212587,6383,5497,19276,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,358,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca327ac-1691-11df-97a5-7038c432aabf',NULL),(212588,6383,730,19276,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca32925-1691-11df-97a5-7038c432aabf',NULL),(212589,6383,853,19276,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,751,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca32aa1-1691-11df-97a5-7038c432aabf',NULL),(212590,6383,21,19276,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca32c22-1691-11df-97a5-7038c432aabf',NULL),(212591,6383,851,19276,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca32d9f-1691-11df-97a5-7038c432aabf',NULL),(212592,6383,729,19276,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229000,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca32f1c-1691-11df-97a5-7038c432aabf',NULL),(212593,6383,654,19276,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.7,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca3309d-1691-11df-97a5-7038c432aabf',NULL),(212594,6383,678,19276,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca33222-1691-11df-97a5-7038c432aabf',NULL),(212595,6383,1276,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca33405-1691-11df-97a5-7038c432aabf',NULL),(212596,6383,5096,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca335a0-1691-11df-97a5-7038c432aabf',NULL),(212597,6383,1088,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca3373b-1691-11df-97a5-7038c432aabf',NULL),(212598,6383,1088,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca338d1-1691-11df-97a5-7038c432aabf',NULL),(212599,6383,1088,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca347da-1691-11df-97a5-7038c432aabf',NULL),(212600,6383,1112,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca3495b-1691-11df-97a5-7038c432aabf',NULL),(212601,6383,1109,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca34ad8-1691-11df-97a5-7038c432aabf',NULL),(212602,6383,1110,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca34c62-1691-11df-97a5-7038c432aabf',NULL),(212603,6383,1111,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca34de3-1691-11df-97a5-7038c432aabf',NULL),(212604,6383,1255,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca34f6c-1691-11df-97a5-7038c432aabf',NULL),(212605,6383,1277,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca350e9-1691-11df-97a5-7038c432aabf',NULL),(212606,6383,1261,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca3526e-1691-11df-97a5-7038c432aabf',NULL),(212607,6383,1262,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca353eb-1691-11df-97a5-7038c432aabf',NULL),(212608,6383,1265,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca35574-1691-11df-97a5-7038c432aabf',NULL),(212609,6383,1268,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca356f9-1691-11df-97a5-7038c432aabf',NULL),(212610,6383,1272,19276,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:42:57',0,1,NULL,NULL,NULL,'cca35876-1691-11df-97a5-7038c432aabf',NULL),(212611,5873,1246,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca35a55-1691-11df-97a5-7038c432aabf',NULL),(212612,5873,5282,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca35beb-1691-11df-97a5-7038c432aabf',NULL),(212613,5873,6096,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca35d82-1691-11df-97a5-7038c432aabf',NULL),(212614,5873,1154,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca35f18-1691-11df-97a5-7038c432aabf',NULL),(212615,5873,1192,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca360ae-1691-11df-97a5-7038c432aabf',NULL),(212616,5873,1155,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca36278-1691-11df-97a5-7038c432aabf',NULL),(212617,5873,1164,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca363f5-1691-11df-97a5-7038c432aabf',NULL),(212618,5873,1156,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca3657e-1691-11df-97a5-7038c432aabf',NULL),(212619,5873,5092,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca366fb-1691-11df-97a5-7038c432aabf',NULL),(212620,5873,5086,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca36885-1691-11df-97a5-7038c432aabf',NULL),(212621,5873,5087,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca36a12-1691-11df-97a5-7038c432aabf',NULL),(212622,5873,5085,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca36b8f-1691-11df-97a5-7038c432aabf',NULL),(212623,5873,5088,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca36d19-1691-11df-97a5-7038c432aabf',NULL),(212624,5873,5089,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca36eab-1691-11df-97a5-7038c432aabf',NULL),(212625,5873,5356,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca37034-1691-11df-97a5-7038c432aabf',NULL),(212626,5873,1248,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca371a0-1691-11df-97a5-7038c432aabf',NULL),(212627,5873,5096,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca37307-1691-11df-97a5-7038c432aabf',NULL),(212628,5873,1088,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca37477-1691-11df-97a5-7038c432aabf',NULL),(212629,5873,1088,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca375e2-1691-11df-97a5-7038c432aabf',NULL),(212630,5873,1088,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca37752-1691-11df-97a5-7038c432aabf',NULL),(212631,5873,1112,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca378c6-1691-11df-97a5-7038c432aabf',NULL),(212632,5873,1109,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca37a32-1691-11df-97a5-7038c432aabf',NULL),(212633,5873,1110,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca37b99-1691-11df-97a5-7038c432aabf',NULL),(212634,5873,1111,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca38c02-1691-11df-97a5-7038c432aabf',NULL),(212635,5873,1255,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca38d6d-1691-11df-97a5-7038c432aabf',NULL),(212636,5873,1277,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca38ed9-1691-11df-97a5-7038c432aabf',NULL),(212637,5873,1261,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca393a0-1691-11df-97a5-7038c432aabf',NULL),(212638,5873,1265,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca3951d-1691-11df-97a5-7038c432aabf',NULL),(212639,5873,1268,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca39691-1691-11df-97a5-7038c432aabf',NULL),(212640,5873,1272,19281,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:46:59',0,1,NULL,NULL,NULL,'cca39812-1691-11df-97a5-7038c432aabf',NULL),(212641,6099,1246,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca3aa84-1691-11df-97a5-7038c432aabf',NULL),(212642,6099,5282,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca3ad05-1691-11df-97a5-7038c432aabf',NULL),(212643,6099,6096,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca3af65-1691-11df-97a5-7038c432aabf',NULL),(212644,6099,5272,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca3b2c5-1691-11df-97a5-7038c432aabf',NULL),(212645,6099,1146,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca3c307-1691-11df-97a5-7038c432aabf',NULL),(212646,6099,1154,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca3c6e7-1691-11df-97a5-7038c432aabf',NULL),(212647,6099,1192,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca3c939-1691-11df-97a5-7038c432aabf',NULL),(212648,6099,1164,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca3dcf5-1691-11df-97a5-7038c432aabf',NULL),(212649,6099,1156,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca3df36-1691-11df-97a5-7038c432aabf',NULL),(212650,6099,6065,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca3ef70-1691-11df-97a5-7038c432aabf',NULL),(212651,6099,5092,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca400a1-1691-11df-97a5-7038c432aabf',NULL),(212652,6099,5086,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca42359-1691-11df-97a5-7038c432aabf',NULL),(212653,6099,5087,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca424f8-1691-11df-97a5-7038c432aabf',NULL),(212654,6099,5085,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca426b1-1691-11df-97a5-7038c432aabf',NULL),(212655,6099,5088,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca42832-1691-11df-97a5-7038c432aabf',NULL),(212656,6099,5089,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca429b7-1691-11df-97a5-7038c432aabf',NULL),(212657,6099,5356,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca42b34-1691-11df-97a5-7038c432aabf',NULL),(212658,6099,1248,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca42cb9-1691-11df-97a5-7038c432aabf',NULL),(212659,6099,5096,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca42e3e-1691-11df-97a5-7038c432aabf',NULL),(212660,6099,6042,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca42fbb-1691-11df-97a5-7038c432aabf',NULL),(212661,6099,1088,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca43140-1691-11df-97a5-7038c432aabf',NULL),(212662,6099,1088,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca432bd-1691-11df-97a5-7038c432aabf',NULL),(212663,6099,1088,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca4343e-1691-11df-97a5-7038c432aabf',NULL),(212664,6099,1112,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca435ba-1691-11df-97a5-7038c432aabf',NULL),(212665,6099,1109,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca4373b-1691-11df-97a5-7038c432aabf',NULL),(212666,6099,1110,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca4391f-1691-11df-97a5-7038c432aabf',NULL),(212667,6099,1111,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca43ab5-1691-11df-97a5-7038c432aabf',NULL),(212668,6099,1255,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca43c4f-1691-11df-97a5-7038c432aabf',NULL),(212669,6099,1277,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca43e7c-1691-11df-97a5-7038c432aabf',NULL),(212670,6099,1261,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca44016-1691-11df-97a5-7038c432aabf',NULL),(212671,6099,1265,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca441dc-1691-11df-97a5-7038c432aabf',NULL),(212672,6099,1268,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca44358-1691-11df-97a5-7038c432aabf',NULL),(212673,6099,1272,19282,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:45',0,1,NULL,NULL,NULL,'cca4453c-1691-11df-97a5-7038c432aabf',NULL),(212674,2415,1246,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca446d2-1691-11df-97a5-7038c432aabf',NULL),(212675,2415,5282,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca4486c-1691-11df-97a5-7038c432aabf',NULL),(212676,2415,6096,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca449fa-1691-11df-97a5-7038c432aabf',NULL),(212677,2415,5272,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca44b91-1691-11df-97a5-7038c432aabf',NULL),(212678,2415,1146,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca44d52-1691-11df-97a5-7038c432aabf',NULL),(212679,2415,1154,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca44ece-1691-11df-97a5-7038c432aabf',NULL),(212680,2415,1192,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca4504f-1691-11df-97a5-7038c432aabf',NULL),(212681,2415,1155,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca451cc-1691-11df-97a5-7038c432aabf',NULL),(212682,2415,1164,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca4534d-1691-11df-97a5-7038c432aabf',NULL),(212683,2415,1156,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca454ce-1691-11df-97a5-7038c432aabf',NULL),(212684,2415,6065,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca4564b-1691-11df-97a5-7038c432aabf',NULL),(212685,2415,5092,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca457cc-1691-11df-97a5-7038c432aabf',NULL),(212686,2415,5086,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca45948-1691-11df-97a5-7038c432aabf',NULL),(212687,2415,5087,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca45ac9-1691-11df-97a5-7038c432aabf',NULL),(212688,2415,5085,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca45c42-1691-11df-97a5-7038c432aabf',NULL),(212689,2415,5088,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca45dc3-1691-11df-97a5-7038c432aabf',NULL),(212690,2415,5089,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca45f44-1691-11df-97a5-7038c432aabf',NULL),(212691,2415,5356,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca460bc-1691-11df-97a5-7038c432aabf',NULL),(212692,2415,1248,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca46241-1691-11df-97a5-7038c432aabf',NULL),(212693,2415,952,19284,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca463ba-1691-11df-97a5-7038c432aabf',NULL),(212694,2415,5497,19284,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,192,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca4653b-1691-11df-97a5-7038c432aabf',NULL),(212695,2415,730,19284,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca466c0-1691-11df-97a5-7038c432aabf',NULL),(212696,2415,853,19284,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,328,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca46838-1691-11df-97a5-7038c432aabf',NULL),(212697,2415,21,19284,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca469b9-1691-11df-97a5-7038c432aabf',NULL),(212698,2415,851,19284,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca46b87-1691-11df-97a5-7038c432aabf',NULL),(212699,2415,729,19284,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210000,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca46d22-1691-11df-97a5-7038c432aabf',NULL),(212700,2415,654,19284,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.7,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca46eb4-1691-11df-97a5-7038c432aabf',NULL),(212701,2415,678,19284,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca47042-1691-11df-97a5-7038c432aabf',NULL),(212702,2415,1276,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca471d8-1691-11df-97a5-7038c432aabf',NULL),(212703,2415,5096,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca4739d-1691-11df-97a5-7038c432aabf',NULL),(212704,2415,1088,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca4751e-1691-11df-97a5-7038c432aabf',NULL),(212705,2415,1088,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca4769b-1691-11df-97a5-7038c432aabf',NULL),(212706,2415,1112,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca4781c-1691-11df-97a5-7038c432aabf',NULL),(212707,2415,1109,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca4799d-1691-11df-97a5-7038c432aabf',NULL),(212708,2415,1110,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca47b1a-1691-11df-97a5-7038c432aabf',NULL),(212709,2415,1111,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca47c9a-1691-11df-97a5-7038c432aabf',NULL),(212710,2415,1255,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca47e17-1691-11df-97a5-7038c432aabf',NULL),(212711,2415,1250,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca47f98-1691-11df-97a5-7038c432aabf',NULL),(212712,2415,1250,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca4811d-1691-11df-97a5-7038c432aabf',NULL),(212713,2415,1277,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca4829a-1691-11df-97a5-7038c432aabf',NULL),(212714,2415,1261,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca48417-1691-11df-97a5-7038c432aabf',NULL),(212715,2415,1265,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca48598-1691-11df-97a5-7038c432aabf',NULL),(212716,2415,1268,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca48714-1691-11df-97a5-7038c432aabf',NULL),(212717,2415,1272,19284,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:47:48',0,1,NULL,NULL,NULL,'cca48891-1691-11df-97a5-7038c432aabf',NULL),(212718,6714,1246,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca48a12-1691-11df-97a5-7038c432aabf',NULL),(212719,6714,5282,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca48b97-1691-11df-97a5-7038c432aabf',NULL),(212720,6714,6096,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca497b9-1691-11df-97a5-7038c432aabf',NULL),(212721,6714,5272,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4994f-1691-11df-97a5-7038c432aabf',NULL),(212722,6714,1146,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca49b0c-1691-11df-97a5-7038c432aabf',NULL),(212723,6714,1154,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca49c8d-1691-11df-97a5-7038c432aabf',NULL),(212724,6714,1192,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca49e09-1691-11df-97a5-7038c432aabf',NULL),(212725,6714,1156,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca49f86-1691-11df-97a5-7038c432aabf',NULL),(212726,6714,6065,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4a10b-1691-11df-97a5-7038c432aabf',NULL),(212727,6714,5092,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4a288-1691-11df-97a5-7038c432aabf',NULL),(212728,6714,5086,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4a41a-1691-11df-97a5-7038c432aabf',NULL),(212729,6714,5087,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4a6a0-1691-11df-97a5-7038c432aabf',NULL),(212730,6714,5085,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4a910-1691-11df-97a5-7038c432aabf',NULL),(212731,6714,5088,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4ab89-1691-11df-97a5-7038c432aabf',NULL),(212732,6714,5089,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4af07-1691-11df-97a5-7038c432aabf',NULL),(212733,6714,5356,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4b19a-1691-11df-97a5-7038c432aabf',NULL),(212734,6714,1248,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4b435-1691-11df-97a5-7038c432aabf',NULL),(212735,6714,5096,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4b6c4-1691-11df-97a5-7038c432aabf',NULL),(212736,6714,6042,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4b9a3-1691-11df-97a5-7038c432aabf',NULL),(212737,6714,1112,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4bc50-1691-11df-97a5-7038c432aabf',NULL),(212738,6714,1109,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4bf00-1691-11df-97a5-7038c432aabf',NULL),(212739,6714,1110,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4c1dc-1691-11df-97a5-7038c432aabf',NULL),(212740,6714,1111,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4c466-1691-11df-97a5-7038c432aabf',NULL),(212741,6714,1255,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4c6f4-1691-11df-97a5-7038c432aabf',NULL),(212742,6714,1250,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4c97a-1691-11df-97a5-7038c432aabf',NULL),(212743,6714,1250,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4cc04-1691-11df-97a5-7038c432aabf',NULL),(212744,6714,1250,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4ce86-1691-11df-97a5-7038c432aabf',NULL),(212745,6714,1277,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4d110-1691-11df-97a5-7038c432aabf',NULL),(212746,6714,1261,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4d291-1691-11df-97a5-7038c432aabf',NULL),(212747,6714,1251,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4d412-1691-11df-97a5-7038c432aabf',NULL),(212748,6714,1265,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4d593-1691-11df-97a5-7038c432aabf',NULL),(212749,6714,1268,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4d710-1691-11df-97a5-7038c432aabf',NULL),(212750,6714,1271,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4d891-1691-11df-97a5-7038c432aabf',NULL),(212751,6714,1271,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4da12-1691-11df-97a5-7038c432aabf',NULL),(212752,6714,1271,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4db93-1691-11df-97a5-7038c432aabf',NULL),(212753,6714,1271,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4dd0f-1691-11df-97a5-7038c432aabf',NULL),(212754,6714,1272,19286,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:49:48',0,1,NULL,NULL,NULL,'cca4de90-1691-11df-97a5-7038c432aabf',NULL),(212755,3480,1246,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca4e015-1691-11df-97a5-7038c432aabf',NULL),(212756,3480,5282,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca4e1f5-1691-11df-97a5-7038c432aabf',NULL),(212757,3480,6096,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca4e393-1691-11df-97a5-7038c432aabf',NULL),(212758,3480,1154,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca4e52e-1691-11df-97a5-7038c432aabf',NULL),(212759,3480,1192,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca4e6cd-1691-11df-97a5-7038c432aabf',NULL),(212760,3480,1155,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca4e86c-1691-11df-97a5-7038c432aabf',NULL),(212761,3480,1164,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca4e9fe-1691-11df-97a5-7038c432aabf',NULL),(212762,3480,1156,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca4eb94-1691-11df-97a5-7038c432aabf',NULL),(212763,3480,5092,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca4ed22-1691-11df-97a5-7038c432aabf',NULL),(212764,3480,5086,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca4eedf-1691-11df-97a5-7038c432aabf',NULL),(212765,3480,5087,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca4f05c-1691-11df-97a5-7038c432aabf',NULL),(212766,3480,5085,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca4f1dc-1691-11df-97a5-7038c432aabf',NULL),(212767,3480,5088,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca4f35d-1691-11df-97a5-7038c432aabf',NULL),(212768,3480,5089,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca4f4d6-1691-11df-97a5-7038c432aabf',NULL),(212769,3480,5356,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca4f657-1691-11df-97a5-7038c432aabf',NULL),(212770,3480,1248,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca4f7d3-1691-11df-97a5-7038c432aabf',NULL),(212771,3480,5096,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca4f954-1691-11df-97a5-7038c432aabf',NULL),(212772,3480,6042,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca4fada-1691-11df-97a5-7038c432aabf',NULL),(212773,3480,1088,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca4fc56-1691-11df-97a5-7038c432aabf',NULL),(212774,3480,1088,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca4fdd7-1691-11df-97a5-7038c432aabf',NULL),(212775,3480,1088,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca4ff54-1691-11df-97a5-7038c432aabf',NULL),(212776,3480,1112,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca500d5-1691-11df-97a5-7038c432aabf',NULL),(212777,3480,1109,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca50252-1691-11df-97a5-7038c432aabf',NULL),(212778,3480,1110,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca503d3-1691-11df-97a5-7038c432aabf',NULL),(212779,3480,1111,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca50554-1691-11df-97a5-7038c432aabf',NULL),(212780,3480,1255,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca506cc-1691-11df-97a5-7038c432aabf',NULL),(212781,3480,1277,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca508b4-1691-11df-97a5-7038c432aabf',NULL),(212782,3480,1261,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca50bfa-1691-11df-97a5-7038c432aabf',NULL),(212783,3480,1265,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca50d90-1691-11df-97a5-7038c432aabf',NULL),(212784,3480,1268,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca50f27-1691-11df-97a5-7038c432aabf',NULL),(212785,3480,1272,19291,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:16',0,1,NULL,NULL,NULL,'cca510f0-1691-11df-97a5-7038c432aabf',NULL),(212786,6058,1246,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca51271-1691-11df-97a5-7038c432aabf',NULL),(212787,6058,5282,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca513f2-1691-11df-97a5-7038c432aabf',NULL),(212788,6058,6096,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca51573-1691-11df-97a5-7038c432aabf',NULL),(212789,6058,5272,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca516f4-1691-11df-97a5-7038c432aabf',NULL),(212790,6058,1147,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca51871-1691-11df-97a5-7038c432aabf',NULL),(212791,6058,1153,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca519f2-1691-11df-97a5-7038c432aabf',NULL),(212792,6058,1146,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca51b6e-1691-11df-97a5-7038c432aabf',NULL),(212793,6058,6095,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca51ceb-1691-11df-97a5-7038c432aabf',NULL),(212794,6058,1151,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca51e6c-1691-11df-97a5-7038c432aabf',NULL),(212795,6058,1154,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca51fe9-1691-11df-97a5-7038c432aabf',NULL),(212796,6058,1192,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca52165-1691-11df-97a5-7038c432aabf',NULL),(212797,6058,1155,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca522de-1691-11df-97a5-7038c432aabf',NULL),(212798,6058,1164,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca5245f-1691-11df-97a5-7038c432aabf',NULL),(212799,6058,1156,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca525e4-1691-11df-97a5-7038c432aabf',NULL),(212800,6058,5092,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca52765-1691-11df-97a5-7038c432aabf',NULL),(212801,6058,5086,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca528ea-1691-11df-97a5-7038c432aabf',NULL),(212802,6058,5087,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca52a67-1691-11df-97a5-7038c432aabf',NULL),(212803,6058,5085,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca52bec-1691-11df-97a5-7038c432aabf',NULL),(212804,6058,5088,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca52d69-1691-11df-97a5-7038c432aabf',NULL),(212805,6058,5089,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca52f48-1691-11df-97a5-7038c432aabf',NULL),(212806,6058,5356,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca53c59-1691-11df-97a5-7038c432aabf',NULL),(212807,6058,1248,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca53dda-1691-11df-97a5-7038c432aabf',NULL),(212808,6058,952,19293,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1540,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca53f56-1691-11df-97a5-7038c432aabf',NULL),(212809,6058,5497,19293,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca540dc-1691-11df-97a5-7038c432aabf',NULL),(212810,6058,730,19293,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca5425c-1691-11df-97a5-7038c432aabf',NULL),(212811,6058,853,19293,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,440,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca543e6-1691-11df-97a5-7038c432aabf',NULL),(212812,6058,21,19293,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca54563-1691-11df-97a5-7038c432aabf',NULL),(212813,6058,851,19293,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca546e8-1691-11df-97a5-7038c432aabf',NULL),(212814,6058,729,19293,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31600,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca54865-1691-11df-97a5-7038c432aabf',NULL),(212815,6058,790,19293,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.84,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca549ee-1691-11df-97a5-7038c432aabf',NULL),(212816,6058,654,19293,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca54b73-1691-11df-97a5-7038c432aabf',NULL),(212817,6058,678,19293,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca54cf0-1691-11df-97a5-7038c432aabf',NULL),(212818,6058,5096,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca54e75-1691-11df-97a5-7038c432aabf',NULL),(212819,6058,1088,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca54ff6-1691-11df-97a5-7038c432aabf',NULL),(212820,6058,1088,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca5517b-1691-11df-97a5-7038c432aabf',NULL),(212821,6058,1088,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca552fc-1691-11df-97a5-7038c432aabf',NULL),(212822,6058,1112,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca55486-1691-11df-97a5-7038c432aabf',NULL),(212823,6058,1109,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca5566e-1691-11df-97a5-7038c432aabf',NULL),(212824,6058,1110,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca55804-1691-11df-97a5-7038c432aabf',NULL),(212825,6058,1111,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca5599e-1691-11df-97a5-7038c432aabf',NULL),(212826,6058,1255,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca55b39-1691-11df-97a5-7038c432aabf',NULL),(212827,6058,1277,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca55cd4-1691-11df-97a5-7038c432aabf',NULL),(212828,6058,1261,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca55e99-1691-11df-97a5-7038c432aabf',NULL),(212829,6058,1265,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca5601e-1691-11df-97a5-7038c432aabf',NULL),(212830,6058,1268,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca561ac-1691-11df-97a5-7038c432aabf',NULL),(212831,6058,1272,19293,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:53:00',0,1,NULL,NULL,NULL,'cca5633e-1691-11df-97a5-7038c432aabf',NULL),(212832,3808,1246,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca564bf-1691-11df-97a5-7038c432aabf',NULL),(212833,3808,5282,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca56622-1691-11df-97a5-7038c432aabf',NULL),(212834,3808,6096,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca56789-1691-11df-97a5-7038c432aabf',NULL),(212835,3808,5272,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca568f5-1691-11df-97a5-7038c432aabf',NULL),(212836,3808,1146,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca56a58-1691-11df-97a5-7038c432aabf',NULL),(212837,3808,1154,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca56bc4-1691-11df-97a5-7038c432aabf',NULL),(212838,3808,1192,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca56d27-1691-11df-97a5-7038c432aabf',NULL),(212839,3808,1155,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca56e8a-1691-11df-97a5-7038c432aabf',NULL),(212840,3808,1164,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca56ff1-1691-11df-97a5-7038c432aabf',NULL),(212841,3808,1156,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca5801d-1691-11df-97a5-7038c432aabf',NULL),(212842,3808,6065,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca5819a-1691-11df-97a5-7038c432aabf',NULL),(212843,3808,6077,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca58312-1691-11df-97a5-7038c432aabf',NULL),(212844,3808,5092,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca58487-1691-11df-97a5-7038c432aabf',NULL),(212845,3808,5086,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca58979-1691-11df-97a5-7038c432aabf',NULL),(212846,3808,5087,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca58aed-1691-11df-97a5-7038c432aabf',NULL),(212847,3808,5085,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca59cfc-1691-11df-97a5-7038c432aabf',NULL),(212848,3808,5088,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca59f46-1691-11df-97a5-7038c432aabf',NULL),(212849,3808,5089,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca5a17b-1691-11df-97a5-7038c432aabf',NULL),(212850,3808,5356,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca5a40a-1691-11df-97a5-7038c432aabf',NULL),(212851,3808,1248,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca5b52a-1691-11df-97a5-7038c432aabf',NULL),(212852,3808,5096,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca5b75e-1691-11df-97a5-7038c432aabf',NULL),(212853,3808,6042,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca5bb25-1691-11df-97a5-7038c432aabf',NULL),(212854,3808,1088,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca5cf9d-1691-11df-97a5-7038c432aabf',NULL),(212855,3808,1088,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca5d1fc-1691-11df-97a5-7038c432aabf',NULL),(212856,3808,1088,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca5e2be-1691-11df-97a5-7038c432aabf',NULL),(212857,3808,1112,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca5f3a7-1691-11df-97a5-7038c432aabf',NULL),(212858,3808,1109,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca617ad-1691-11df-97a5-7038c432aabf',NULL),(212859,3808,1110,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca61987-1691-11df-97a5-7038c432aabf',NULL),(212860,3808,1111,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca61b0d-1691-11df-97a5-7038c432aabf',NULL),(212861,3808,1255,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca61ca3-1691-11df-97a5-7038c432aabf',NULL),(212862,3808,1277,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca61e35-1691-11df-97a5-7038c432aabf',NULL),(212863,3808,1261,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca61fc3-1691-11df-97a5-7038c432aabf',NULL),(212864,3808,1269,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca62180-1691-11df-97a5-7038c432aabf',NULL),(212865,3808,1265,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca622fc-1691-11df-97a5-7038c432aabf',NULL),(212866,3808,1268,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca6247d-1691-11df-97a5-7038c432aabf',NULL),(212867,3808,1271,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca625f6-1691-11df-97a5-7038c432aabf',NULL),(212868,3808,1271,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca6276e-1691-11df-97a5-7038c432aabf',NULL),(212869,3808,1271,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca628e7-1691-11df-97a5-7038c432aabf',NULL),(212870,3808,1271,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca62a5b-1691-11df-97a5-7038c432aabf',NULL),(212871,3808,1272,19297,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 16:57:46',0,1,NULL,NULL,NULL,'cca62bd3-1691-11df-97a5-7038c432aabf',NULL),(212872,9023,1246,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca62d50-1691-11df-97a5-7038c432aabf',NULL),(212873,9023,5282,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca62ed1-1691-11df-97a5-7038c432aabf',NULL),(212874,9023,6096,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca63049-1691-11df-97a5-7038c432aabf',NULL),(212875,9023,5272,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca631ca-1691-11df-97a5-7038c432aabf',NULL),(212876,9023,1146,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca63342-1691-11df-97a5-7038c432aabf',NULL),(212877,9023,1154,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca634bf-1691-11df-97a5-7038c432aabf',NULL),(212878,9023,1192,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca63640-1691-11df-97a5-7038c432aabf',NULL),(212879,9023,1155,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca637b8-1691-11df-97a5-7038c432aabf',NULL),(212880,9023,1164,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca63931-1691-11df-97a5-7038c432aabf',NULL),(212881,9023,1156,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca63aa5-1691-11df-97a5-7038c432aabf',NULL),(212882,9023,6065,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca63c22-1691-11df-97a5-7038c432aabf',NULL),(212883,9023,1165,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca63d9a-1691-11df-97a5-7038c432aabf',NULL),(212884,9023,5092,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca6404f-1691-11df-97a5-7038c432aabf',NULL),(212885,9023,5086,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca641ea-1691-11df-97a5-7038c432aabf',NULL),(212886,9023,5087,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca64373-1691-11df-97a5-7038c432aabf',NULL),(212887,9023,5085,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca64505-1691-11df-97a5-7038c432aabf',NULL),(212888,9023,5088,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca6468a-1691-11df-97a5-7038c432aabf',NULL),(212889,9023,5089,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca64850-1691-11df-97a5-7038c432aabf',NULL),(212890,9023,5356,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca649cd-1691-11df-97a5-7038c432aabf',NULL),(212891,9023,1248,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca64b45-1691-11df-97a5-7038c432aabf',NULL),(212892,9023,5096,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca64cc2-1691-11df-97a5-7038c432aabf',NULL),(212893,9023,1088,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca64e36-1691-11df-97a5-7038c432aabf',NULL),(212894,9023,1088,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca64fb2-1691-11df-97a5-7038c432aabf',NULL),(212895,9023,1088,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca6512f-1691-11df-97a5-7038c432aabf',NULL),(212896,9023,1112,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca652a3-1691-11df-97a5-7038c432aabf',NULL),(212897,9023,1109,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca65420-1691-11df-97a5-7038c432aabf',NULL),(212898,9023,1110,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca6559d-1691-11df-97a5-7038c432aabf',NULL),(212899,9023,1111,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca65719-1691-11df-97a5-7038c432aabf',NULL),(212900,9023,1255,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca6588d-1691-11df-97a5-7038c432aabf',NULL),(212901,9023,1277,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca65a0a-1691-11df-97a5-7038c432aabf',NULL),(212902,9023,1261,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca65b82-1691-11df-97a5-7038c432aabf',NULL),(212903,9023,1262,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca65cf7-1691-11df-97a5-7038c432aabf',NULL),(212904,9023,1265,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca65e6f-1691-11df-97a5-7038c432aabf',NULL),(212905,9023,1268,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca65fe7-1691-11df-97a5-7038c432aabf',NULL),(212906,9023,1272,19300,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-04 17:00:01',0,1,NULL,NULL,NULL,'cca66164-1691-11df-97a5-7038c432aabf',NULL),(212907,4462,1246,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca662d8-1691-11df-97a5-7038c432aabf',NULL),(212908,4462,5282,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca66455-1691-11df-97a5-7038c432aabf',NULL),(212909,4462,6096,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca665d2-1691-11df-97a5-7038c432aabf',NULL),(212910,4462,5272,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca6679f-1691-11df-97a5-7038c432aabf',NULL),(212911,4462,1146,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca66936-1691-11df-97a5-7038c432aabf',NULL),(212912,4462,1154,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca66abb-1691-11df-97a5-7038c432aabf',NULL),(212913,4462,1192,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca66c49-1691-11df-97a5-7038c432aabf',NULL),(212914,4462,1156,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca66ddb-1691-11df-97a5-7038c432aabf',NULL),(212915,4462,6077,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca66f9c-1691-11df-97a5-7038c432aabf',NULL),(212916,4462,5092,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca67119-1691-11df-97a5-7038c432aabf',NULL),(212917,4462,5086,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca6728d-1691-11df-97a5-7038c432aabf',NULL),(212918,4462,5087,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca67409-1691-11df-97a5-7038c432aabf',NULL),(212919,4462,5085,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca6758a-1691-11df-97a5-7038c432aabf',NULL),(212920,4462,5088,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca676ff-1691-11df-97a5-7038c432aabf',NULL),(212921,4462,5089,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca67877-1691-11df-97a5-7038c432aabf',NULL),(212922,4462,5356,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca679ef-1691-11df-97a5-7038c432aabf',NULL),(212923,4462,1248,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca67b6c-1691-11df-97a5-7038c432aabf',NULL),(212924,4462,5096,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca67ce0-1691-11df-97a5-7038c432aabf',NULL),(212925,4462,6042,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca67e61-1691-11df-97a5-7038c432aabf',NULL),(212926,4462,6042,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca689b1-1691-11df-97a5-7038c432aabf',NULL),(212927,4462,1112,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca68b25-1691-11df-97a5-7038c432aabf',NULL),(212928,4462,1109,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca68c99-1691-11df-97a5-7038c432aabf',NULL),(212929,4462,1110,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca68e70-1691-11df-97a5-7038c432aabf',NULL),(212930,4462,1111,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca69002-1691-11df-97a5-7038c432aabf',NULL),(212931,4462,1255,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca6918f-1691-11df-97a5-7038c432aabf',NULL),(212932,4462,1277,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca6931d-1691-11df-97a5-7038c432aabf',NULL),(212933,4462,1261,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca694ab-1691-11df-97a5-7038c432aabf',NULL),(212934,4462,1265,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca6966c-1691-11df-97a5-7038c432aabf',NULL),(212935,4462,1268,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca697f6-1691-11df-97a5-7038c432aabf',NULL),(212936,4462,1272,19304,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 07:56:59',0,1,NULL,NULL,NULL,'cca69a6f-1691-11df-97a5-7038c432aabf',NULL),(212937,8806,1246,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca69cd2-1691-11df-97a5-7038c432aabf',NULL),(212938,8806,5282,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca69f3f-1691-11df-97a5-7038c432aabf',NULL),(212939,8806,6096,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6a29a-1691-11df-97a5-7038c432aabf',NULL),(212940,8806,1154,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6a520-1691-11df-97a5-7038c432aabf',NULL),(212941,8806,1192,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6a7a6-1691-11df-97a5-7038c432aabf',NULL),(212942,8806,1155,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6aa23-1691-11df-97a5-7038c432aabf',NULL),(212943,8806,1164,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6aca1-1691-11df-97a5-7038c432aabf',NULL),(212944,8806,1156,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6af15-1691-11df-97a5-7038c432aabf',NULL),(212945,8806,5092,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6b193-1691-11df-97a5-7038c432aabf',NULL),(212946,8806,5086,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6b410-1691-11df-97a5-7038c432aabf',NULL),(212947,8806,5087,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6b6f4-1691-11df-97a5-7038c432aabf',NULL),(212948,8806,5085,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6b994-1691-11df-97a5-7038c432aabf',NULL),(212949,8806,5088,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6bc2f-1691-11df-97a5-7038c432aabf',NULL),(212950,8806,5089,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6bef1-1691-11df-97a5-7038c432aabf',NULL),(212951,8806,5356,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6c165-1691-11df-97a5-7038c432aabf',NULL),(212952,8806,1248,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6c2e6-1691-11df-97a5-7038c432aabf',NULL),(212953,8806,5096,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6c463-1691-11df-97a5-7038c432aabf',NULL),(212954,8806,6042,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6c5db-1691-11df-97a5-7038c432aabf',NULL),(212955,8806,1088,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6c758-1691-11df-97a5-7038c432aabf',NULL),(212956,8806,1088,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6c8d0-1691-11df-97a5-7038c432aabf',NULL),(212957,8806,1088,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6ca4d-1691-11df-97a5-7038c432aabf',NULL),(212958,8806,1112,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6cbc6-1691-11df-97a5-7038c432aabf',NULL),(212959,8806,1109,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6cd42-1691-11df-97a5-7038c432aabf',NULL),(212960,8806,1110,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6cebf-1691-11df-97a5-7038c432aabf',NULL),(212961,8806,1111,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6d033-1691-11df-97a5-7038c432aabf',NULL),(212962,8806,1255,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6d1b0-1691-11df-97a5-7038c432aabf',NULL),(212963,8806,1277,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6d324-1691-11df-97a5-7038c432aabf',NULL),(212964,8806,1261,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6d4a1-1691-11df-97a5-7038c432aabf',NULL),(212965,8806,1265,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6d619-1691-11df-97a5-7038c432aabf',NULL),(212966,8806,1268,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6d796-1691-11df-97a5-7038c432aabf',NULL),(212967,8806,1272,19307,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:04:17',0,1,NULL,NULL,NULL,'cca6d90e-1691-11df-97a5-7038c432aabf',NULL),(212968,4349,1246,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6da86-1691-11df-97a5-7038c432aabf',NULL),(212969,4349,5282,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6dc03-1691-11df-97a5-7038c432aabf',NULL),(212970,4349,6096,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6dde2-1691-11df-97a5-7038c432aabf',NULL),(212971,4349,5272,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6df74-1691-11df-97a5-7038c432aabf',NULL),(212972,4349,1146,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6e106-1691-11df-97a5-7038c432aabf',NULL),(212973,4349,1154,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6e294-1691-11df-97a5-7038c432aabf',NULL),(212974,4349,1192,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6e426-1691-11df-97a5-7038c432aabf',NULL),(212975,4349,1155,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6e5d2-1691-11df-97a5-7038c432aabf',NULL),(212976,4349,1164,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6e74a-1691-11df-97a5-7038c432aabf',NULL),(212977,4349,1156,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6e8be-1691-11df-97a5-7038c432aabf',NULL),(212978,4349,6065,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6ea3b-1691-11df-97a5-7038c432aabf',NULL),(212979,4349,5092,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6ebb8-1691-11df-97a5-7038c432aabf',NULL),(212980,4349,5086,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6ed2c-1691-11df-97a5-7038c432aabf',NULL),(212981,4349,5087,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6eea9-1691-11df-97a5-7038c432aabf',NULL),(212982,4349,5085,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6f021-1691-11df-97a5-7038c432aabf',NULL),(212983,4349,5088,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6f199-1691-11df-97a5-7038c432aabf',NULL),(212984,4349,5089,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6f316-1691-11df-97a5-7038c432aabf',NULL),(212985,4349,5356,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6f48e-1691-11df-97a5-7038c432aabf',NULL),(212986,4349,1248,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6f60b-1691-11df-97a5-7038c432aabf',NULL),(212987,4349,1276,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6f77f-1691-11df-97a5-7038c432aabf',NULL),(212988,4349,5096,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6f8fc-1691-11df-97a5-7038c432aabf',NULL),(212989,4349,1088,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6fa79-1691-11df-97a5-7038c432aabf',NULL),(212990,4349,1088,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6fbf1-1691-11df-97a5-7038c432aabf',NULL),(212991,4349,1088,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6fd6e-1691-11df-97a5-7038c432aabf',NULL),(212992,4349,1112,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca6fee2-1691-11df-97a5-7038c432aabf',NULL),(212993,4349,1109,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca7005e-1691-11df-97a5-7038c432aabf',NULL),(212994,4349,1110,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca701d7-1691-11df-97a5-7038c432aabf',NULL),(212995,4349,1111,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca703a5-1691-11df-97a5-7038c432aabf',NULL),(212996,4349,1255,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca7053b-1691-11df-97a5-7038c432aabf',NULL),(212997,4349,1277,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca706c9-1691-11df-97a5-7038c432aabf',NULL),(212998,4349,1261,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca70857-1691-11df-97a5-7038c432aabf',NULL),(212999,4349,1265,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca709e0-1691-11df-97a5-7038c432aabf',NULL),(213000,4349,1268,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca70ba6-1691-11df-97a5-7038c432aabf',NULL),(213001,4349,1272,19312,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:10:39',0,1,NULL,NULL,NULL,'cca70d1e-1691-11df-97a5-7038c432aabf',NULL),(213002,5684,1246,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca70e9b-1691-11df-97a5-7038c432aabf',NULL),(213003,5684,5282,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca71017-1691-11df-97a5-7038c432aabf',NULL),(213004,5684,1154,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca71190-1691-11df-97a5-7038c432aabf',NULL),(213005,5684,1192,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca7130c-1691-11df-97a5-7038c432aabf',NULL),(213006,5684,1164,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca71489-1691-11df-97a5-7038c432aabf',NULL),(213007,5684,1156,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca71606-1691-11df-97a5-7038c432aabf',NULL),(213008,5684,1165,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca71787-1691-11df-97a5-7038c432aabf',NULL),(213009,5684,5086,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca71903-1691-11df-97a5-7038c432aabf',NULL),(213010,5684,5085,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca71a84-1691-11df-97a5-7038c432aabf',NULL),(213011,5684,5088,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca71bf9-1691-11df-97a5-7038c432aabf',NULL),(213012,5684,5089,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca71d75-1691-11df-97a5-7038c432aabf',NULL),(213013,5684,5356,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca728eb-1691-11df-97a5-7038c432aabf',NULL),(213014,5684,1248,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca72abe-1691-11df-97a5-7038c432aabf',NULL),(213015,5684,1276,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca72c47-1691-11df-97a5-7038c432aabf',NULL),(213016,5684,5096,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca72dd9-1691-11df-97a5-7038c432aabf',NULL),(213017,5684,6042,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca72f6b-1691-11df-97a5-7038c432aabf',NULL),(213018,5684,1088,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca73102-1691-11df-97a5-7038c432aabf',NULL),(213019,5684,1088,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca732c7-1691-11df-97a5-7038c432aabf',NULL),(213020,5684,1088,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca73444-1691-11df-97a5-7038c432aabf',NULL),(213021,5684,1112,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca735c0-1691-11df-97a5-7038c432aabf',NULL),(213022,5684,1109,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca7373d-1691-11df-97a5-7038c432aabf',NULL),(213023,5684,1110,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca738ba-1691-11df-97a5-7038c432aabf',NULL),(213024,5684,1111,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca73a36-1691-11df-97a5-7038c432aabf',NULL),(213025,5684,1255,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca73baf-1691-11df-97a5-7038c432aabf',NULL),(213026,5684,1277,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca73d27-1691-11df-97a5-7038c432aabf',NULL),(213027,5684,1261,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca73ea8-1691-11df-97a5-7038c432aabf',NULL),(213028,5684,1265,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca74021-1691-11df-97a5-7038c432aabf',NULL),(213029,5684,1268,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca741a2-1691-11df-97a5-7038c432aabf',NULL),(213030,5684,1272,19316,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:11:54',0,1,NULL,NULL,NULL,'cca7431a-1691-11df-97a5-7038c432aabf',NULL),(213031,6412,1246,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca74497-1691-11df-97a5-7038c432aabf',NULL),(213032,6412,5282,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca7461c-1691-11df-97a5-7038c432aabf',NULL),(213033,6412,6096,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca7479d-1691-11df-97a5-7038c432aabf',NULL),(213034,6412,5272,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca74919-1691-11df-97a5-7038c432aabf',NULL),(213035,6412,1146,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca74a96-1691-11df-97a5-7038c432aabf',NULL),(213036,6412,1154,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca74c13-1691-11df-97a5-7038c432aabf',NULL),(213037,6412,1192,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca74d8b-1691-11df-97a5-7038c432aabf',NULL),(213038,6412,1164,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca74f0c-1691-11df-97a5-7038c432aabf',NULL),(213039,6412,1156,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca7509e-1691-11df-97a5-7038c432aabf',NULL),(213040,6412,1156,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca752bd-1691-11df-97a5-7038c432aabf',NULL),(213041,6412,1156,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca75447-1691-11df-97a5-7038c432aabf',NULL),(213042,6412,6065,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca755c4-1691-11df-97a5-7038c432aabf',NULL),(213043,6412,5092,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca75740-1691-11df-97a5-7038c432aabf',NULL),(213044,6412,5086,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca758bd-1691-11df-97a5-7038c432aabf',NULL),(213045,6412,5087,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca75a64-1691-11df-97a5-7038c432aabf',NULL),(213046,6412,5085,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca75bd0-1691-11df-97a5-7038c432aabf',NULL),(213047,6412,5088,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca75d33-1691-11df-97a5-7038c432aabf',NULL),(213048,6412,5089,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca75e9a-1691-11df-97a5-7038c432aabf',NULL),(213049,6412,5356,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca76e31-1691-11df-97a5-7038c432aabf',NULL),(213050,6412,1248,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca76f98-1691-11df-97a5-7038c432aabf',NULL),(213051,6412,1276,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca77104-1691-11df-97a5-7038c432aabf',NULL),(213052,6412,5096,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca775c7-1691-11df-97a5-7038c432aabf',NULL),(213053,6412,1088,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca7773f-1691-11df-97a5-7038c432aabf',NULL),(213054,6412,1088,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca77909-1691-11df-97a5-7038c432aabf',NULL),(213055,6412,1088,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca78b88-1691-11df-97a5-7038c432aabf',NULL),(213056,6412,1112,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca78ddb-1691-11df-97a5-7038c432aabf',NULL),(213057,6412,1109,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca79013-1691-11df-97a5-7038c432aabf',NULL),(213058,6412,1110,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca79248-1691-11df-97a5-7038c432aabf',NULL),(213059,6412,1111,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca7a313-1691-11df-97a5-7038c432aabf',NULL),(213060,6412,1255,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca7a711-1691-11df-97a5-7038c432aabf',NULL),(213061,6412,1277,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca7a997-1691-11df-97a5-7038c432aabf',NULL),(213062,6412,1261,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca7bc56-1691-11df-97a5-7038c432aabf',NULL),(213063,6412,1265,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca7be8b-1691-11df-97a5-7038c432aabf',NULL),(213064,6412,1268,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca7d034-1691-11df-97a5-7038c432aabf',NULL),(213065,6412,1271,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca7e087-1691-11df-97a5-7038c432aabf',NULL),(213066,6412,1271,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca7f13c-1691-11df-97a5-7038c432aabf',NULL),(213067,6412,1271,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca81671-1691-11df-97a5-7038c432aabf',NULL),(213068,6412,1271,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca817fb-1691-11df-97a5-7038c432aabf',NULL),(213069,6412,1272,19318,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:13:24',0,1,NULL,NULL,NULL,'cca81978-1691-11df-97a5-7038c432aabf',NULL),(213070,4073,5282,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca81af4-1691-11df-97a5-7038c432aabf',NULL),(213071,4073,6096,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca81c6d-1691-11df-97a5-7038c432aabf',NULL),(213072,4073,5272,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca81e10-1691-11df-97a5-7038c432aabf',NULL),(213073,4073,1146,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca8205a-1691-11df-97a5-7038c432aabf',NULL),(213074,4073,1154,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca821d2-1691-11df-97a5-7038c432aabf',NULL),(213075,4073,1192,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca82342-1691-11df-97a5-7038c432aabf',NULL),(213076,4073,5092,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca824bf-1691-11df-97a5-7038c432aabf',NULL),(213077,4073,5086,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca82640-1691-11df-97a5-7038c432aabf',NULL),(213078,4073,5087,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca827b8-1691-11df-97a5-7038c432aabf',NULL),(213079,4073,5085,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca82931-1691-11df-97a5-7038c432aabf',NULL),(213080,4073,5088,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca82aa9-1691-11df-97a5-7038c432aabf',NULL),(213081,4073,5089,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca82c2a-1691-11df-97a5-7038c432aabf',NULL),(213082,4073,5356,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca82da7-1691-11df-97a5-7038c432aabf',NULL),(213083,4073,1248,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca82f23-1691-11df-97a5-7038c432aabf',NULL),(213084,4073,5497,19331,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca8309c-1691-11df-97a5-7038c432aabf',NULL),(213085,4073,730,19331,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca83214-1691-11df-97a5-7038c432aabf',NULL),(213086,4073,853,19331,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca83395-1691-11df-97a5-7038c432aabf',NULL),(213087,4073,5096,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca83516-1691-11df-97a5-7038c432aabf',NULL),(213088,4073,1112,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca8368e-1691-11df-97a5-7038c432aabf',NULL),(213089,4073,1109,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca8380f-1691-11df-97a5-7038c432aabf',NULL),(213090,4073,1110,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca8398c-1691-11df-97a5-7038c432aabf',NULL),(213091,4073,1111,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca83b09-1691-11df-97a5-7038c432aabf',NULL),(213092,4073,1255,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca83cdf-1691-11df-97a5-7038c432aabf',NULL),(213093,4073,1277,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca83e75-1691-11df-97a5-7038c432aabf',NULL),(213094,4073,1261,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca8400c-1691-11df-97a5-7038c432aabf',NULL),(213095,4073,1265,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca84195-1691-11df-97a5-7038c432aabf',NULL),(213096,4073,1268,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca84327-1691-11df-97a5-7038c432aabf',NULL),(213097,4073,1272,19331,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:21:56',0,1,NULL,NULL,NULL,'cca844e0-1691-11df-97a5-7038c432aabf',NULL),(213098,7385,1246,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca84661-1691-11df-97a5-7038c432aabf',NULL),(213099,7385,5282,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca847de-1691-11df-97a5-7038c432aabf',NULL),(213100,7385,1154,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca8495a-1691-11df-97a5-7038c432aabf',NULL),(213101,7385,1192,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca84adb-1691-11df-97a5-7038c432aabf',NULL),(213102,7385,1155,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca84c58-1691-11df-97a5-7038c432aabf',NULL),(213103,7385,1164,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca84dd5-1691-11df-97a5-7038c432aabf',NULL),(213104,7385,1156,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca84f4d-1691-11df-97a5-7038c432aabf',NULL),(213105,7385,5092,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca850ce-1691-11df-97a5-7038c432aabf',NULL),(213106,7385,5086,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca8524f-1691-11df-97a5-7038c432aabf',NULL),(213107,7385,5087,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca853c3-1691-11df-97a5-7038c432aabf',NULL),(213108,7385,5085,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca85540-1691-11df-97a5-7038c432aabf',NULL),(213109,7385,5088,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca856b8-1691-11df-97a5-7038c432aabf',NULL),(213110,7385,5089,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca85839-1691-11df-97a5-7038c432aabf',NULL),(213111,7385,5356,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca859b1-1691-11df-97a5-7038c432aabf',NULL),(213112,7385,1248,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca85b2e-1691-11df-97a5-7038c432aabf',NULL),(213113,7385,952,19334,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1640,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca85cab-1691-11df-97a5-7038c432aabf',NULL),(213114,7385,5497,19334,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,336,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca85e23-1691-11df-97a5-7038c432aabf',NULL),(213115,7385,730,19334,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca85fa0-1691-11df-97a5-7038c432aabf',NULL),(213116,7385,853,19334,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,415,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca8611d-1691-11df-97a5-7038c432aabf',NULL),(213117,7385,21,19334,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca86299-1691-11df-97a5-7038c432aabf',NULL),(213118,7385,851,19334,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca8647d-1691-11df-97a5-7038c432aabf',NULL),(213119,7385,729,19334,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,238000,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca8660a-1691-11df-97a5-7038c432aabf',NULL),(213120,7385,654,19334,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.6,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca8679c-1691-11df-97a5-7038c432aabf',NULL),(213121,7385,678,19334,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca8692f-1691-11df-97a5-7038c432aabf',NULL),(213122,7385,1276,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca86ac1-1691-11df-97a5-7038c432aabf',NULL),(213123,7385,5096,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca86c79-1691-11df-97a5-7038c432aabf',NULL),(213124,7385,1088,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca86df2-1691-11df-97a5-7038c432aabf',NULL),(213125,7385,1088,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca86f73-1691-11df-97a5-7038c432aabf',NULL),(213126,7385,1088,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca870ef-1691-11df-97a5-7038c432aabf',NULL),(213127,7385,1112,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca87270-1691-11df-97a5-7038c432aabf',NULL),(213128,7385,1109,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca873ed-1691-11df-97a5-7038c432aabf',NULL),(213129,7385,1110,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca87565-1691-11df-97a5-7038c432aabf',NULL),(213130,7385,1111,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca876e6-1691-11df-97a5-7038c432aabf',NULL),(213131,7385,1255,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca8785f-1691-11df-97a5-7038c432aabf',NULL),(213132,7385,1277,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca879db-1691-11df-97a5-7038c432aabf',NULL),(213133,7385,1261,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca87b58-1691-11df-97a5-7038c432aabf',NULL),(213134,7385,1265,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca886a3-1691-11df-97a5-7038c432aabf',NULL),(213135,7385,1268,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca8881c-1691-11df-97a5-7038c432aabf',NULL),(213136,7385,1272,19334,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:22:03',0,1,NULL,NULL,NULL,'cca88990-1691-11df-97a5-7038c432aabf',NULL),(213137,8779,1246,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca88b73-1691-11df-97a5-7038c432aabf',NULL),(213138,8779,5282,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca88d01-1691-11df-97a5-7038c432aabf',NULL),(213139,8779,6096,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca88e93-1691-11df-97a5-7038c432aabf',NULL),(213140,8779,5272,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca89025-1691-11df-97a5-7038c432aabf',NULL),(213141,8779,1146,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca891b3-1691-11df-97a5-7038c432aabf',NULL),(213142,8779,1154,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca8936c-1691-11df-97a5-7038c432aabf',NULL),(213143,8779,1192,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca894f5-1691-11df-97a5-7038c432aabf',NULL),(213144,8779,1155,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca8976e-1691-11df-97a5-7038c432aabf',NULL),(213145,8779,1164,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca899da-1691-11df-97a5-7038c432aabf',NULL),(213146,8779,1156,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca89c46-1691-11df-97a5-7038c432aabf',NULL),(213147,8779,6065,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca89faf-1691-11df-97a5-7038c432aabf',NULL),(213148,8779,5092,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca8a23d-1691-11df-97a5-7038c432aabf',NULL),(213149,8779,5086,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca8a4cc-1691-11df-97a5-7038c432aabf',NULL),(213150,8779,5087,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca8a756-1691-11df-97a5-7038c432aabf',NULL),(213151,8779,5085,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca8a9cf-1691-11df-97a5-7038c432aabf',NULL),(213152,8779,5088,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca8ac51-1691-11df-97a5-7038c432aabf',NULL),(213153,8779,5089,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca8aed2-1691-11df-97a5-7038c432aabf',NULL),(213154,8779,5356,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca8b1ae-1691-11df-97a5-7038c432aabf',NULL),(213155,8779,1248,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca8b44d-1691-11df-97a5-7038c432aabf',NULL),(213156,8779,5096,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca8b6f1-1691-11df-97a5-7038c432aabf',NULL),(213157,8779,1088,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca8b9cc-1691-11df-97a5-7038c432aabf',NULL),(213158,8779,1088,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca8bc4a-1691-11df-97a5-7038c432aabf',NULL),(213159,8779,1088,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca8bec7-1691-11df-97a5-7038c432aabf',NULL),(213160,8779,1112,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca8c144-1691-11df-97a5-7038c432aabf',NULL),(213161,8779,1109,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca8c2c1-1691-11df-97a5-7038c432aabf',NULL),(213162,8779,1110,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca8c439-1691-11df-97a5-7038c432aabf',NULL),(213163,8779,1111,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca8c5ba-1691-11df-97a5-7038c432aabf',NULL),(213164,8779,1255,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca8c740-1691-11df-97a5-7038c432aabf',NULL),(213165,8779,1277,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca8c8bc-1691-11df-97a5-7038c432aabf',NULL),(213166,8779,1261,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca8ca39-1691-11df-97a5-7038c432aabf',NULL),(213167,8779,1265,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca8cbad-1691-11df-97a5-7038c432aabf',NULL),(213168,8779,1268,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca8cd88-1691-11df-97a5-7038c432aabf',NULL),(213169,8779,1272,19335,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:23:42',0,1,NULL,NULL,NULL,'cca8cf16-1691-11df-97a5-7038c432aabf',NULL),(213170,3330,1246,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8d0ac-1691-11df-97a5-7038c432aabf',NULL),(213171,3330,5282,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8d23a-1691-11df-97a5-7038c432aabf',NULL),(213172,3330,6096,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8d3bf-1691-11df-97a5-7038c432aabf',NULL),(213173,3330,1192,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8d57c-1691-11df-97a5-7038c432aabf',NULL),(213174,3330,1155,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8d6f0-1691-11df-97a5-7038c432aabf',NULL),(213175,3330,1164,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8d920-1691-11df-97a5-7038c432aabf',NULL),(213176,3330,1156,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8dac8-1691-11df-97a5-7038c432aabf',NULL),(213177,3330,5092,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8dc5a-1691-11df-97a5-7038c432aabf',NULL),(213178,3330,5086,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8ddf0-1691-11df-97a5-7038c432aabf',NULL),(213179,3330,5087,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8df87-1691-11df-97a5-7038c432aabf',NULL),(213180,3330,5085,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8e121-1691-11df-97a5-7038c432aabf',NULL),(213181,3330,5088,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8e2b8-1691-11df-97a5-7038c432aabf',NULL),(213182,3330,5089,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8e44a-1691-11df-97a5-7038c432aabf',NULL),(213183,3330,5356,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8e5f5-1691-11df-97a5-7038c432aabf',NULL),(213184,3330,1248,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8e790-1691-11df-97a5-7038c432aabf',NULL),(213185,3330,5096,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8e926-1691-11df-97a5-7038c432aabf',NULL),(213186,3330,1088,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8eab4-1691-11df-97a5-7038c432aabf',NULL),(213187,3330,1088,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8ec4a-1691-11df-97a5-7038c432aabf',NULL),(213188,3330,1088,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8ede1-1691-11df-97a5-7038c432aabf',NULL),(213189,3330,1112,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8ef73-1691-11df-97a5-7038c432aabf',NULL),(213190,3330,1109,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8f109-1691-11df-97a5-7038c432aabf',NULL),(213191,3330,1110,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8f297-1691-11df-97a5-7038c432aabf',NULL),(213192,3330,1111,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8f432-1691-11df-97a5-7038c432aabf',NULL),(213193,3330,1255,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8f5c8-1691-11df-97a5-7038c432aabf',NULL),(213194,3330,1277,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8f780-1691-11df-97a5-7038c432aabf',NULL),(213195,3330,1261,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8f930-1691-11df-97a5-7038c432aabf',NULL),(213196,3330,1265,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8facb-1691-11df-97a5-7038c432aabf',NULL),(213197,3330,1268,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8fc61-1691-11df-97a5-7038c432aabf',NULL),(213198,3330,1272,19336,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:26',0,1,NULL,NULL,NULL,'cca8fe05-1691-11df-97a5-7038c432aabf',NULL),(213199,9162,1246,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca90013-1691-11df-97a5-7038c432aabf',NULL),(213200,9162,5282,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca901ad-1691-11df-97a5-7038c432aabf',NULL),(213201,9162,6096,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca90344-1691-11df-97a5-7038c432aabf',NULL),(213202,9162,1154,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca90505-1691-11df-97a5-7038c432aabf',NULL),(213203,9162,1192,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca90697-1691-11df-97a5-7038c432aabf',NULL),(213204,9162,1155,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca9082d-1691-11df-97a5-7038c432aabf',NULL),(213205,9162,1164,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca909bf-1691-11df-97a5-7038c432aabf',NULL),(213206,9162,1156,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca90b56-1691-11df-97a5-7038c432aabf',NULL),(213207,9162,5092,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca90cf5-1691-11df-97a5-7038c432aabf',NULL),(213208,9162,5086,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca912d2-1691-11df-97a5-7038c432aabf',NULL),(213209,9162,5087,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca91486-1691-11df-97a5-7038c432aabf',NULL),(213210,9162,5085,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca9161c-1691-11df-97a5-7038c432aabf',NULL),(213211,9162,5088,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca917b3-1691-11df-97a5-7038c432aabf',NULL),(213212,9162,5089,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca91970-1691-11df-97a5-7038c432aabf',NULL),(213213,9162,5356,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca91aec-1691-11df-97a5-7038c432aabf',NULL),(213214,9162,1248,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca91c6d-1691-11df-97a5-7038c432aabf',NULL),(213215,9162,952,19341,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3150,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca91df3-1691-11df-97a5-7038c432aabf',NULL),(213216,9162,5497,19341,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,378,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca91f78-1691-11df-97a5-7038c432aabf',NULL),(213217,9162,730,19341,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca920f9-1691-11df-97a5-7038c432aabf',NULL),(213218,9162,853,19341,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1630,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca9227e-1691-11df-97a5-7038c432aabf',NULL),(213219,9162,21,19341,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.7,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca92403-1691-11df-97a5-7038c432aabf',NULL),(213220,9162,851,19341,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca92580-1691-11df-97a5-7038c432aabf',NULL),(213221,9162,729,19341,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,358000,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca933af-1691-11df-97a5-7038c432aabf',NULL),(213222,9162,790,19341,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.97,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca93530-1691-11df-97a5-7038c432aabf',NULL),(213223,9162,654,19341,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca936a0-1691-11df-97a5-7038c432aabf',NULL),(213224,9162,678,19341,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca93825-1691-11df-97a5-7038c432aabf',NULL),(213225,9162,5096,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca939a6-1691-11df-97a5-7038c432aabf',NULL),(213226,9162,1088,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca93b27-1691-11df-97a5-7038c432aabf',NULL),(213227,9162,1088,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca93ca8-1691-11df-97a5-7038c432aabf',NULL),(213228,9162,1088,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca93e29-1691-11df-97a5-7038c432aabf',NULL),(213229,9162,1112,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca93faa-1691-11df-97a5-7038c432aabf',NULL),(213230,9162,1109,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca94127-1691-11df-97a5-7038c432aabf',NULL),(213231,9162,1110,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca942a8-1691-11df-97a5-7038c432aabf',NULL),(213232,9162,1111,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca94424-1691-11df-97a5-7038c432aabf',NULL),(213233,9162,1255,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca945a5-1691-11df-97a5-7038c432aabf',NULL),(213234,9162,1277,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca9498a-1691-11df-97a5-7038c432aabf',NULL),(213235,9162,1261,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca94b0b-1691-11df-97a5-7038c432aabf',NULL),(213236,9162,1265,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca94c8c-1691-11df-97a5-7038c432aabf',NULL),(213237,9162,1268,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca94e89-1691-11df-97a5-7038c432aabf',NULL),(213238,9162,1272,19341,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:24:38',0,1,NULL,NULL,NULL,'cca9501f-1691-11df-97a5-7038c432aabf',NULL),(213239,6664,1246,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca951b6-1691-11df-97a5-7038c432aabf',NULL),(213240,6664,5282,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca9534c-1691-11df-97a5-7038c432aabf',NULL),(213241,6664,6096,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca954e7-1691-11df-97a5-7038c432aabf',NULL),(213242,6664,5272,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca9569f-1691-11df-97a5-7038c432aabf',NULL),(213243,6664,1146,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca95824-1691-11df-97a5-7038c432aabf',NULL),(213244,6664,1154,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca959a5-1691-11df-97a5-7038c432aabf',NULL),(213245,6664,1192,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca95b2b-1691-11df-97a5-7038c432aabf',NULL),(213246,6664,1164,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca95cc1-1691-11df-97a5-7038c432aabf',NULL),(213247,6664,1156,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca95e42-1691-11df-97a5-7038c432aabf',NULL),(213248,6664,6065,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca95fb2-1691-11df-97a5-7038c432aabf',NULL),(213249,6664,5092,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca96119-1691-11df-97a5-7038c432aabf',NULL),(213250,6664,5086,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca96285-1691-11df-97a5-7038c432aabf',NULL),(213251,6664,5087,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca963f4-1691-11df-97a5-7038c432aabf',NULL),(213252,6664,5085,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca9655c-1691-11df-97a5-7038c432aabf',NULL),(213253,6664,5088,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca966c7-1691-11df-97a5-7038c432aabf',NULL),(213254,6664,5089,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca9682a-1691-11df-97a5-7038c432aabf',NULL),(213255,6664,5356,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca9698d-1691-11df-97a5-7038c432aabf',NULL),(213256,6664,1248,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca97cb3-1691-11df-97a5-7038c432aabf',NULL),(213257,6664,5096,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca97e1f-1691-11df-97a5-7038c432aabf',NULL),(213258,6664,6042,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca97f8e-1691-11df-97a5-7038c432aabf',NULL),(213259,6664,1112,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca9847c-1691-11df-97a5-7038c432aabf',NULL),(213260,6664,1109,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca985f9-1691-11df-97a5-7038c432aabf',NULL),(213261,6664,1110,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca9876d-1691-11df-97a5-7038c432aabf',NULL),(213262,6664,1111,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca988ee-1691-11df-97a5-7038c432aabf',NULL),(213263,6664,1255,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca99af1-1691-11df-97a5-7038c432aabf',NULL),(213264,6664,1277,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca99dc8-1691-11df-97a5-7038c432aabf',NULL),(213265,6664,1261,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca9a027-1691-11df-97a5-7038c432aabf',NULL),(213266,6664,1265,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca9a287-1691-11df-97a5-7038c432aabf',NULL),(213267,6664,1268,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca9b327-1691-11df-97a5-7038c432aabf',NULL),(213268,6664,1272,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:26:39',0,1,NULL,NULL,NULL,'cca9b710-1691-11df-97a5-7038c432aabf',NULL),(213269,6033,1246,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'cca9b966-1691-11df-97a5-7038c432aabf',NULL),(213270,6033,5282,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'cca9cd48-1691-11df-97a5-7038c432aabf',NULL),(213271,6033,6096,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'cca9cf8a-1691-11df-97a5-7038c432aabf',NULL),(213272,6033,1154,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'cca9dfee-1691-11df-97a5-7038c432aabf',NULL),(213273,6033,1192,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'cca9f11f-1691-11df-97a5-7038c432aabf',NULL),(213274,6033,1155,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa1429-1691-11df-97a5-7038c432aabf',NULL),(213275,6033,1164,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa15bb-1691-11df-97a5-7038c432aabf',NULL),(213276,6033,1156,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa1751-1691-11df-97a5-7038c432aabf',NULL),(213277,6033,6065,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa191b-1691-11df-97a5-7038c432aabf',NULL),(213278,6033,5092,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa1aa0-1691-11df-97a5-7038c432aabf',NULL),(213279,6033,5086,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa1c21-1691-11df-97a5-7038c432aabf',NULL),(213280,6033,5087,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa1d99-1691-11df-97a5-7038c432aabf',NULL),(213281,6033,5085,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa1f1a-1691-11df-97a5-7038c432aabf',NULL),(213282,6033,5088,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa2097-1691-11df-97a5-7038c432aabf',NULL),(213283,6033,5089,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa2218-1691-11df-97a5-7038c432aabf',NULL),(213284,6033,5356,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa2390-1691-11df-97a5-7038c432aabf',NULL),(213285,6033,1248,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa2511-1691-11df-97a5-7038c432aabf',NULL),(213286,6033,5096,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa2692-1691-11df-97a5-7038c432aabf',NULL),(213287,6033,1088,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa280f-1691-11df-97a5-7038c432aabf',NULL),(213288,6033,1088,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa2990-1691-11df-97a5-7038c432aabf',NULL),(213289,6033,1088,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa2b11-1691-11df-97a5-7038c432aabf',NULL),(213290,6033,1112,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa2c92-1691-11df-97a5-7038c432aabf',NULL),(213291,6033,1109,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa2e13-1691-11df-97a5-7038c432aabf',NULL),(213292,6033,1110,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa2f8f-1691-11df-97a5-7038c432aabf',NULL),(213293,6033,1111,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa3115-1691-11df-97a5-7038c432aabf',NULL),(213294,6033,1255,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa328d-1691-11df-97a5-7038c432aabf',NULL),(213295,6033,1277,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa340e-1691-11df-97a5-7038c432aabf',NULL),(213296,6033,1261,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa3586-1691-11df-97a5-7038c432aabf',NULL),(213297,6033,1265,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa3703-1691-11df-97a5-7038c432aabf',NULL),(213298,6033,1268,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa38e6-1691-11df-97a5-7038c432aabf',NULL),(213299,6033,1272,19346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:13',0,1,NULL,NULL,NULL,'ccaa3a74-1691-11df-97a5-7038c432aabf',NULL),(213300,3234,1246,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa3c0b-1691-11df-97a5-7038c432aabf',NULL),(213301,3234,5282,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa3d9d-1691-11df-97a5-7038c432aabf',NULL),(213302,3234,6096,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa3f33-1691-11df-97a5-7038c432aabf',NULL),(213303,3234,1154,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa40f0-1691-11df-97a5-7038c432aabf',NULL),(213304,3234,1192,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa426c-1691-11df-97a5-7038c432aabf',NULL),(213305,3234,1155,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa43f2-1691-11df-97a5-7038c432aabf',NULL),(213306,3234,1164,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa456e-1691-11df-97a5-7038c432aabf',NULL),(213307,3234,1156,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa46eb-1691-11df-97a5-7038c432aabf',NULL),(213308,3234,5092,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa486c-1691-11df-97a5-7038c432aabf',NULL),(213309,3234,5086,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa49e4-1691-11df-97a5-7038c432aabf',NULL),(213310,3234,5087,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa4b61-1691-11df-97a5-7038c432aabf',NULL),(213311,3234,5085,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa4cda-1691-11df-97a5-7038c432aabf',NULL),(213312,3234,5088,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa4e5a-1691-11df-97a5-7038c432aabf',NULL),(213313,3234,5089,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa4fd7-1691-11df-97a5-7038c432aabf',NULL),(213314,3234,5356,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa5158-1691-11df-97a5-7038c432aabf',NULL),(213315,3234,1248,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa52d9-1691-11df-97a5-7038c432aabf',NULL),(213316,3234,5096,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa5451-1691-11df-97a5-7038c432aabf',NULL),(213317,3234,6042,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa55d2-1691-11df-97a5-7038c432aabf',NULL),(213318,3234,1088,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa574b-1691-11df-97a5-7038c432aabf',NULL),(213319,3234,1088,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa58cc-1691-11df-97a5-7038c432aabf',NULL),(213320,3234,1112,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa5a48-1691-11df-97a5-7038c432aabf',NULL),(213321,3234,1109,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa5bc1-1691-11df-97a5-7038c432aabf',NULL),(213322,3234,1110,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa5d42-1691-11df-97a5-7038c432aabf',NULL),(213323,3234,1111,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa5f10-1691-11df-97a5-7038c432aabf',NULL),(213324,3234,1255,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa60a6-1691-11df-97a5-7038c432aabf',NULL),(213325,3234,1277,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa6234-1691-11df-97a5-7038c432aabf',NULL),(213326,3234,1261,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa63ca-1691-11df-97a5-7038c432aabf',NULL),(213327,3234,1265,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa655c-1691-11df-97a5-7038c432aabf',NULL),(213328,3234,1268,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa6726-1691-11df-97a5-7038c432aabf',NULL),(213329,3234,1272,19348,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:31:05',0,1,NULL,NULL,NULL,'ccaa68a7-1691-11df-97a5-7038c432aabf',NULL),(213330,6363,1246,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa6a24-1691-11df-97a5-7038c432aabf',NULL),(213331,6363,5282,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa6ba0-1691-11df-97a5-7038c432aabf',NULL),(213332,6363,6096,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa6d26-1691-11df-97a5-7038c432aabf',NULL),(213333,6363,1154,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa6e9e-1691-11df-97a5-7038c432aabf',NULL),(213334,6363,1192,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa701f-1691-11df-97a5-7038c432aabf',NULL),(213335,6363,1164,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa7197-1691-11df-97a5-7038c432aabf',NULL),(213336,6363,1156,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa7318-1691-11df-97a5-7038c432aabf',NULL),(213337,6363,6065,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa7499-1691-11df-97a5-7038c432aabf',NULL),(213338,6363,5092,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa7616-1691-11df-97a5-7038c432aabf',NULL),(213339,6363,5086,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa7797-1691-11df-97a5-7038c432aabf',NULL),(213340,6363,5087,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa790f-1691-11df-97a5-7038c432aabf',NULL),(213341,6363,5085,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa7a90-1691-11df-97a5-7038c432aabf',NULL),(213342,6363,5088,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa864f-1691-11df-97a5-7038c432aabf',NULL),(213343,6363,5089,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa87e5-1691-11df-97a5-7038c432aabf',NULL),(213344,6363,5356,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa8978-1691-11df-97a5-7038c432aabf',NULL),(213345,6363,1248,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa8b0a-1691-11df-97a5-7038c432aabf',NULL),(213346,6363,952,19351,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1510,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa8ca0-1691-11df-97a5-7038c432aabf',NULL),(213347,6363,5497,19351,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa8e65-1691-11df-97a5-7038c432aabf',NULL),(213348,6363,730,19351,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa8fe2-1691-11df-97a5-7038c432aabf',NULL),(213349,6363,853,19351,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,712,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa915f-1691-11df-97a5-7038c432aabf',NULL),(213350,6363,21,19351,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa92e4-1691-11df-97a5-7038c432aabf',NULL),(213351,6363,851,19351,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa956e-1691-11df-97a5-7038c432aabf',NULL),(213352,6363,729,19351,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253000,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa97df-1691-11df-97a5-7038c432aabf',NULL),(213353,6363,654,19351,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.6,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa9a53-1691-11df-97a5-7038c432aabf',NULL),(213354,6363,678,19351,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaa9dd6-1691-11df-97a5-7038c432aabf',NULL),(213355,6363,1276,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaaa060-1691-11df-97a5-7038c432aabf',NULL),(213356,6363,5096,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaaa2f2-1691-11df-97a5-7038c432aabf',NULL),(213357,6363,1088,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaaa581-1691-11df-97a5-7038c432aabf',NULL),(213358,6363,1088,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaaa80b-1691-11df-97a5-7038c432aabf',NULL),(213359,6363,1088,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaaaa95-1691-11df-97a5-7038c432aabf',NULL),(213360,6363,1112,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaaad75-1691-11df-97a5-7038c432aabf',NULL),(213361,6363,1109,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaab025-1691-11df-97a5-7038c432aabf',NULL),(213362,6363,1110,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaab2c9-1691-11df-97a5-7038c432aabf',NULL),(213363,6363,1111,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaab5a5-1691-11df-97a5-7038c432aabf',NULL),(213364,6363,1255,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaab82f-1691-11df-97a5-7038c432aabf',NULL),(213365,6363,1277,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaabab5-1691-11df-97a5-7038c432aabf',NULL),(213366,6363,1261,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaabd3b-1691-11df-97a5-7038c432aabf',NULL),(213367,6363,1262,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaabfbc-1691-11df-97a5-7038c432aabf',NULL),(213368,6363,1265,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaac242-1691-11df-97a5-7038c432aabf',NULL),(213369,6363,1268,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaac3c3-1691-11df-97a5-7038c432aabf',NULL),(213370,6363,1272,19351,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:31',0,1,NULL,NULL,NULL,'ccaac544-1691-11df-97a5-7038c432aabf',NULL),(213371,1493,1246,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaac6c1-1691-11df-97a5-7038c432aabf',NULL),(213372,1493,5282,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaac83d-1691-11df-97a5-7038c432aabf',NULL),(213373,1493,6096,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaac9be-1691-11df-97a5-7038c432aabf',NULL),(213374,1493,1154,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaacb3b-1691-11df-97a5-7038c432aabf',NULL),(213375,1493,1192,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaaccbc-1691-11df-97a5-7038c432aabf',NULL),(213376,1493,1155,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaace39-1691-11df-97a5-7038c432aabf',NULL),(213377,1493,1164,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaacfba-1691-11df-97a5-7038c432aabf',NULL),(213378,1493,1156,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaad136-1691-11df-97a5-7038c432aabf',NULL),(213379,1493,5092,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaad2b3-1691-11df-97a5-7038c432aabf',NULL),(213380,1493,5086,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaad489-1691-11df-97a5-7038c432aabf',NULL),(213381,1493,5087,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaad61b-1691-11df-97a5-7038c432aabf',NULL),(213382,1493,5085,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaad7ae-1691-11df-97a5-7038c432aabf',NULL),(213383,1493,5088,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaad93b-1691-11df-97a5-7038c432aabf',NULL),(213384,1493,5089,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaadad2-1691-11df-97a5-7038c432aabf',NULL),(213385,1493,5356,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaadc97-1691-11df-97a5-7038c432aabf',NULL),(213386,1493,1248,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaade14-1691-11df-97a5-7038c432aabf',NULL),(213387,1493,5096,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaadf90-1691-11df-97a5-7038c432aabf',NULL),(213388,1493,6042,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaae111-1691-11df-97a5-7038c432aabf',NULL),(213389,1493,6042,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaae292-1691-11df-97a5-7038c432aabf',NULL),(213390,1493,1088,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaae40f-1691-11df-97a5-7038c432aabf',NULL),(213391,1493,1088,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaae58c-1691-11df-97a5-7038c432aabf',NULL),(213392,1493,1088,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaae70d-1691-11df-97a5-7038c432aabf',NULL),(213393,1493,1112,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaae885-1691-11df-97a5-7038c432aabf',NULL),(213394,1493,1109,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaaea02-1691-11df-97a5-7038c432aabf',NULL),(213395,1493,1110,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaaeb7e-1691-11df-97a5-7038c432aabf',NULL),(213396,1493,1111,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaaecfb-1691-11df-97a5-7038c432aabf',NULL),(213397,1493,1255,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaaee78-1691-11df-97a5-7038c432aabf',NULL),(213398,1493,1277,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaaeff0-1691-11df-97a5-7038c432aabf',NULL),(213399,1493,1261,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaaf171-1691-11df-97a5-7038c432aabf',NULL),(213400,1493,1263,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaaf2e9-1691-11df-97a5-7038c432aabf',NULL),(213401,1493,1265,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaaf466-1691-11df-97a5-7038c432aabf',NULL),(213402,1493,1268,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaaf5df-1691-11df-97a5-7038c432aabf',NULL),(213403,1493,1272,19353,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:32:01',0,1,NULL,NULL,NULL,'ccaaf75b-1691-11df-97a5-7038c432aabf',NULL),(213404,8335,1246,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccaaf8dc-1691-11df-97a5-7038c432aabf',NULL),(213405,8335,5282,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccaafa55-1691-11df-97a5-7038c432aabf',NULL),(213406,8335,6096,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccaafc38-1691-11df-97a5-7038c432aabf',NULL),(213407,8335,5272,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccaafdc6-1691-11df-97a5-7038c432aabf',NULL),(213408,8335,1146,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccaaff5c-1691-11df-97a5-7038c432aabf',NULL),(213409,8335,1154,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab00f2-1691-11df-97a5-7038c432aabf',NULL),(213410,8335,1192,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab027c-1691-11df-97a5-7038c432aabf',NULL),(213411,8335,1156,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab043d-1691-11df-97a5-7038c432aabf',NULL),(213412,8335,1156,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab05ba-1691-11df-97a5-7038c432aabf',NULL),(213413,8335,6077,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab0736-1691-11df-97a5-7038c432aabf',NULL),(213414,8335,5092,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab08af-1691-11df-97a5-7038c432aabf',NULL),(213415,8335,5086,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab0a2b-1691-11df-97a5-7038c432aabf',NULL),(213416,8335,5087,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab0bac-1691-11df-97a5-7038c432aabf',NULL),(213417,8335,5085,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab0d25-1691-11df-97a5-7038c432aabf',NULL),(213418,8335,5088,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab0ea2-1691-11df-97a5-7038c432aabf',NULL),(213419,8335,5089,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab101a-1691-11df-97a5-7038c432aabf',NULL),(213420,8335,5356,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab119b-1691-11df-97a5-7038c432aabf',NULL),(213421,8335,1248,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab131c-1691-11df-97a5-7038c432aabf',NULL),(213422,8335,5096,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab149d-1691-11df-97a5-7038c432aabf',NULL),(213423,8335,1112,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab1622-1691-11df-97a5-7038c432aabf',NULL),(213424,8335,1109,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab179f-1691-11df-97a5-7038c432aabf',NULL),(213425,8335,1110,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab1924-1691-11df-97a5-7038c432aabf',NULL),(213426,8335,1111,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab1aa1-1691-11df-97a5-7038c432aabf',NULL),(213427,8335,1255,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab1c2a-1691-11df-97a5-7038c432aabf',NULL),(213428,8335,1277,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab284b-1691-11df-97a5-7038c432aabf',NULL),(213429,8335,1261,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab29d9-1691-11df-97a5-7038c432aabf',NULL),(213430,8335,1269,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab2b8e-1691-11df-97a5-7038c432aabf',NULL),(213431,8335,1265,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab2d0a-1691-11df-97a5-7038c432aabf',NULL),(213432,8335,1268,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab2e8f-1691-11df-97a5-7038c432aabf',NULL),(213433,8335,1271,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab3015-1691-11df-97a5-7038c432aabf',NULL),(213434,8335,1271,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab3191-1691-11df-97a5-7038c432aabf',NULL),(213435,8335,1271,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab3312-1691-11df-97a5-7038c432aabf',NULL),(213436,8335,1271,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab348f-1691-11df-97a5-7038c432aabf',NULL),(213437,8335,1272,19354,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:29:06',0,1,NULL,NULL,NULL,'ccab3614-1691-11df-97a5-7038c432aabf',NULL),(213438,3859,1246,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab3795-1691-11df-97a5-7038c432aabf',NULL),(213439,3859,5282,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab391a-1691-11df-97a5-7038c432aabf',NULL),(213440,3859,5272,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab3aa0-1691-11df-97a5-7038c432aabf',NULL),(213441,3859,1146,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab3c21-1691-11df-97a5-7038c432aabf',NULL),(213442,3859,1154,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab3da2-1691-11df-97a5-7038c432aabf',NULL),(213443,3859,1192,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab3f1e-1691-11df-97a5-7038c432aabf',NULL),(213444,3859,1155,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab409b-1691-11df-97a5-7038c432aabf',NULL),(213445,3859,1164,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab4220-1691-11df-97a5-7038c432aabf',NULL),(213446,3859,1156,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab43a1-1691-11df-97a5-7038c432aabf',NULL),(213447,3859,5092,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab4522-1691-11df-97a5-7038c432aabf',NULL),(213448,3859,5086,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab46a3-1691-11df-97a5-7038c432aabf',NULL),(213449,3859,5087,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab4828-1691-11df-97a5-7038c432aabf',NULL),(213450,3859,5085,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab4a07-1691-11df-97a5-7038c432aabf',NULL),(213451,3859,5088,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab4ba2-1691-11df-97a5-7038c432aabf',NULL),(213452,3859,5089,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab4d41-1691-11df-97a5-7038c432aabf',NULL),(213453,3859,5356,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab4ee8-1691-11df-97a5-7038c432aabf',NULL),(213454,3859,952,19362,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1550,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab507f-1691-11df-97a5-7038c432aabf',NULL),(213455,3859,5497,19362,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab5222-1691-11df-97a5-7038c432aabf',NULL),(213456,3859,730,19362,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab538d-1691-11df-97a5-7038c432aabf',NULL),(213457,3859,853,19362,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,544,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab54f9-1691-11df-97a5-7038c432aabf',NULL),(213458,3859,21,19362,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab5660-1691-11df-97a5-7038c432aabf',NULL),(213459,3859,851,19362,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab57cc-1691-11df-97a5-7038c432aabf',NULL),(213460,3859,729,19362,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239000,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab5933-1691-11df-97a5-7038c432aabf',NULL),(213461,3859,654,19362,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab5bc1-1691-11df-97a5-7038c432aabf',NULL),(213462,3859,678,19362,NULL,'2006-03-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab5d2d-1691-11df-97a5-7038c432aabf',NULL),(213463,3859,1276,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab6ccc-1691-11df-97a5-7038c432aabf',NULL),(213464,3859,5096,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab6e3c-1691-11df-97a5-7038c432aabf',NULL),(213465,3859,6042,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab6fa3-1691-11df-97a5-7038c432aabf',NULL),(213466,3859,6042,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab750d-1691-11df-97a5-7038c432aabf',NULL),(213467,3859,1088,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab769b-1691-11df-97a5-7038c432aabf',NULL),(213468,3859,1088,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab7825-1691-11df-97a5-7038c432aabf',NULL),(213469,3859,1088,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab79e1-1691-11df-97a5-7038c432aabf',NULL),(213470,3859,1112,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab8bf1-1691-11df-97a5-7038c432aabf',NULL),(213471,3859,1109,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab8e4c-1691-11df-97a5-7038c432aabf',NULL),(213472,3859,1110,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab9092-1691-11df-97a5-7038c432aabf',NULL),(213473,3859,1111,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccab92c7-1691-11df-97a5-7038c432aabf',NULL),(213474,3859,1255,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccaba41a-1691-11df-97a5-7038c432aabf',NULL),(213475,3859,1277,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccaba7fa-1691-11df-97a5-7038c432aabf',NULL),(213476,3859,1261,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccabaa56-1691-11df-97a5-7038c432aabf',NULL),(213477,3859,1265,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccabbd33-1691-11df-97a5-7038c432aabf',NULL),(213478,3859,1268,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccabbfd6-1691-11df-97a5-7038c432aabf',NULL),(213479,3859,1272,19362,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:33:02',0,1,NULL,NULL,NULL,'ccabd0bb-1691-11df-97a5-7038c432aabf',NULL),(213480,9121,1246,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccabe163-1691-11df-97a5-7038c432aabf',NULL),(213481,9121,5282,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac0554-1691-11df-97a5-7038c432aabf',NULL),(213482,9121,6096,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac06d9-1691-11df-97a5-7038c432aabf',NULL),(213483,9121,5272,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac0985-1691-11df-97a5-7038c432aabf',NULL),(213484,9121,1146,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac0b46-1691-11df-97a5-7038c432aabf',NULL),(213485,9121,1154,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac0cf2-1691-11df-97a5-7038c432aabf',NULL),(213486,9121,1192,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac0e88-1691-11df-97a5-7038c432aabf',NULL),(213487,9121,1164,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac1023-1691-11df-97a5-7038c432aabf',NULL),(213488,9121,1156,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac11cf-1691-11df-97a5-7038c432aabf',NULL),(213489,9121,6065,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac1376-1691-11df-97a5-7038c432aabf',NULL),(213490,9121,6077,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac150d-1691-11df-97a5-7038c432aabf',NULL),(213491,9121,5092,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac176c-1691-11df-97a5-7038c432aabf',NULL),(213492,9121,5086,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac1929-1691-11df-97a5-7038c432aabf',NULL),(213493,9121,5087,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac1abf-1691-11df-97a5-7038c432aabf',NULL),(213494,9121,5085,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac1c5a-1691-11df-97a5-7038c432aabf',NULL),(213495,9121,5088,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac1e5f-1691-11df-97a5-7038c432aabf',NULL),(213496,9121,5089,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac200f-1691-11df-97a5-7038c432aabf',NULL),(213497,9121,5356,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac21ae-1691-11df-97a5-7038c432aabf',NULL),(213498,9121,1248,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac233c-1691-11df-97a5-7038c432aabf',NULL),(213499,9121,5096,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac25a8-1691-11df-97a5-7038c432aabf',NULL),(213500,9121,1088,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac2765-1691-11df-97a5-7038c432aabf',NULL),(213501,9121,1088,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac28e6-1691-11df-97a5-7038c432aabf',NULL),(213502,9121,1088,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac2a67-1691-11df-97a5-7038c432aabf',NULL),(213503,9121,1112,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac2c5b-1691-11df-97a5-7038c432aabf',NULL),(213504,9121,1109,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac2df6-1691-11df-97a5-7038c432aabf',NULL),(213505,9121,1110,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac2f88-1691-11df-97a5-7038c432aabf',NULL),(213506,9121,1111,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac31d6-1691-11df-97a5-7038c432aabf',NULL),(213507,9121,1255,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac3402-1691-11df-97a5-7038c432aabf',NULL),(213508,9121,1277,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac35a1-1691-11df-97a5-7038c432aabf',NULL),(213509,9121,1261,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac3738-1691-11df-97a5-7038c432aabf',NULL),(213510,9121,1265,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac38c5-1691-11df-97a5-7038c432aabf',NULL),(213511,9121,1268,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac3a5c-1691-11df-97a5-7038c432aabf',NULL),(213512,9121,1271,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac3c77-1691-11df-97a5-7038c432aabf',NULL),(213513,9121,1271,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac3e11-1691-11df-97a5-7038c432aabf',NULL),(213514,9121,1271,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac3f9f-1691-11df-97a5-7038c432aabf',NULL),(213515,9121,1271,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac420b-1691-11df-97a5-7038c432aabf',NULL),(213516,9121,1272,19371,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:35:21',0,1,NULL,NULL,NULL,'ccac43de-1691-11df-97a5-7038c432aabf',NULL),(213517,39,1246,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac455a-1691-11df-97a5-7038c432aabf',NULL),(213518,39,5282,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac472d-1691-11df-97a5-7038c432aabf',NULL),(213519,39,6096,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac48d8-1691-11df-97a5-7038c432aabf',NULL),(213520,39,1154,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac4a73-1691-11df-97a5-7038c432aabf',NULL),(213521,39,1192,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac4c0d-1691-11df-97a5-7038c432aabf',NULL),(213522,39,1155,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac4d9b-1691-11df-97a5-7038c432aabf',NULL),(213523,39,1164,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac507f-1691-11df-97a5-7038c432aabf',NULL),(213524,39,1156,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac521e-1691-11df-97a5-7038c432aabf',NULL),(213525,39,6065,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac53b9-1691-11df-97a5-7038c432aabf',NULL),(213526,39,5092,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac554b-1691-11df-97a5-7038c432aabf',NULL),(213527,39,5086,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac56e1-1691-11df-97a5-7038c432aabf',NULL),(213528,39,1119,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,215,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac5909-1691-11df-97a5-7038c432aabf',NULL),(213529,39,5087,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac5aa4-1691-11df-97a5-7038c432aabf',NULL),(213530,39,5085,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac5c3e-1691-11df-97a5-7038c432aabf',NULL),(213531,39,5088,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac5eaf-1691-11df-97a5-7038c432aabf',NULL),(213532,39,5089,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac604e-1691-11df-97a5-7038c432aabf',NULL),(213533,39,5356,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac61e4-1691-11df-97a5-7038c432aabf',NULL),(213534,39,1248,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac6372-1691-11df-97a5-7038c432aabf',NULL),(213535,39,952,19378,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2150,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac657c-1691-11df-97a5-7038c432aabf',NULL),(213536,39,5497,19378,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac670e-1691-11df-97a5-7038c432aabf',NULL),(213537,39,730,19378,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac68a8-1691-11df-97a5-7038c432aabf',NULL),(213538,39,853,19378,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1180,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac6a3a-1691-11df-97a5-7038c432aabf',NULL),(213539,39,21,19378,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.9,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac6bc8-1691-11df-97a5-7038c432aabf',NULL),(213540,39,851,19378,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac6d89-1691-11df-97a5-7038c432aabf',NULL),(213541,39,729,19378,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,224000,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac6f06-1691-11df-97a5-7038c432aabf',NULL),(213542,39,790,19378,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac7083-1691-11df-97a5-7038c432aabf',NULL),(213543,39,654,19378,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac71ff-1691-11df-97a5-7038c432aabf',NULL),(213544,39,678,19378,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20200,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac7384-1691-11df-97a5-7038c432aabf',NULL),(213545,39,12,19378,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1137,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac7505-1691-11df-97a5-7038c432aabf',NULL),(213546,39,5096,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac7682-1691-11df-97a5-7038c432aabf',NULL),(213547,39,1088,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac7807-1691-11df-97a5-7038c432aabf',NULL),(213548,39,1088,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac7984-1691-11df-97a5-7038c432aabf',NULL),(213549,39,1112,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac857f-1691-11df-97a5-7038c432aabf',NULL),(213550,39,1109,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac8711-1691-11df-97a5-7038c432aabf',NULL),(213551,39,1110,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac8896-1691-11df-97a5-7038c432aabf',NULL),(213552,39,1111,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac8a5b-1691-11df-97a5-7038c432aabf',NULL),(213553,39,1255,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac8bd8-1691-11df-97a5-7038c432aabf',NULL),(213554,39,1277,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac8d59-1691-11df-97a5-7038c432aabf',NULL),(213555,39,1261,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac8ed6-1691-11df-97a5-7038c432aabf',NULL),(213556,39,1265,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac9052-1691-11df-97a5-7038c432aabf',NULL),(213557,39,1268,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac91e5-1691-11df-97a5-7038c432aabf',NULL),(213558,39,1270,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac946a-1691-11df-97a5-7038c432aabf',NULL),(213559,39,1272,19378,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:58',0,1,NULL,NULL,NULL,'ccac96e8-1691-11df-97a5-7038c432aabf',NULL),(213560,4515,1246,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccac995c-1691-11df-97a5-7038c432aabf',NULL),(213561,4515,5282,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccac9d1b-1691-11df-97a5-7038c432aabf',NULL),(213562,4515,5272,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccac9fb6-1691-11df-97a5-7038c432aabf',NULL),(213563,4515,1146,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccaca249-1691-11df-97a5-7038c432aabf',NULL),(213564,4515,1154,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccaca4e0-1691-11df-97a5-7038c432aabf',NULL),(213565,4515,1192,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccaca765-1691-11df-97a5-7038c432aabf',NULL),(213566,4515,1155,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacaa5f-1691-11df-97a5-7038c432aabf',NULL),(213567,4515,1164,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacad14-1691-11df-97a5-7038c432aabf',NULL),(213568,4515,1156,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacafc0-1691-11df-97a5-7038c432aabf',NULL),(213569,4515,5092,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacb28f-1691-11df-97a5-7038c432aabf',NULL),(213570,4515,5086,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacb519-1691-11df-97a5-7038c432aabf',NULL),(213571,4515,5087,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacb7a7-1691-11df-97a5-7038c432aabf',NULL),(213572,4515,5085,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacba36-1691-11df-97a5-7038c432aabf',NULL),(213573,4515,5088,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacbcb7-1691-11df-97a5-7038c432aabf',NULL),(213574,4515,5089,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacbf41-1691-11df-97a5-7038c432aabf',NULL),(213575,4515,5356,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacc0c2-1691-11df-97a5-7038c432aabf',NULL),(213576,4515,1248,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacc248-1691-11df-97a5-7038c432aabf',NULL),(213577,4515,1276,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacc3c9-1691-11df-97a5-7038c432aabf',NULL),(213578,4515,5096,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacc545-1691-11df-97a5-7038c432aabf',NULL),(213579,4515,6042,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacc6c6-1691-11df-97a5-7038c432aabf',NULL),(213580,4515,1088,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacc847-1691-11df-97a5-7038c432aabf',NULL),(213581,4515,1088,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacc9c8-1691-11df-97a5-7038c432aabf',NULL),(213582,4515,1088,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccaccb45-1691-11df-97a5-7038c432aabf',NULL),(213583,4515,1112,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacccc6-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (213584,4515,1109,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacce47-1691-11df-97a5-7038c432aabf',NULL),(213585,4515,1110,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacd015-1691-11df-97a5-7038c432aabf',NULL),(213586,4515,1111,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacd1ab-1691-11df-97a5-7038c432aabf',NULL),(213587,4515,1255,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacd339-1691-11df-97a5-7038c432aabf',NULL),(213588,4515,1277,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacd4cb-1691-11df-97a5-7038c432aabf',NULL),(213589,4515,1261,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacd659-1691-11df-97a5-7038c432aabf',NULL),(213590,4515,1265,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacd822-1691-11df-97a5-7038c432aabf',NULL),(213591,4515,1268,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacd99f-1691-11df-97a5-7038c432aabf',NULL),(213592,4515,1272,19380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:39:53',0,1,NULL,NULL,NULL,'ccacdb1c-1691-11df-97a5-7038c432aabf',NULL),(213593,8438,1246,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccacdc98-1691-11df-97a5-7038c432aabf',NULL),(213594,8438,5282,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccacde15-1691-11df-97a5-7038c432aabf',NULL),(213595,8438,6096,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccacdf92-1691-11df-97a5-7038c432aabf',NULL),(213596,8438,5272,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccace10e-1691-11df-97a5-7038c432aabf',NULL),(213597,8438,1146,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccace28f-1691-11df-97a5-7038c432aabf',NULL),(213598,8438,1279,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccace410-1691-11df-97a5-7038c432aabf',NULL),(213599,8438,1154,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccace591-1691-11df-97a5-7038c432aabf',NULL),(213600,8438,1192,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccace712-1691-11df-97a5-7038c432aabf',NULL),(213601,8438,1155,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccace88b-1691-11df-97a5-7038c432aabf',NULL),(213602,8438,1164,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccacea0c-1691-11df-97a5-7038c432aabf',NULL),(213603,8438,1156,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccaceb91-1691-11df-97a5-7038c432aabf',NULL),(213604,8438,5092,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccaced0d-1691-11df-97a5-7038c432aabf',NULL),(213605,8438,5086,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccacee8a-1691-11df-97a5-7038c432aabf',NULL),(213606,8438,5087,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccacf007-1691-11df-97a5-7038c432aabf',NULL),(213607,8438,5085,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccacf188-1691-11df-97a5-7038c432aabf',NULL),(213608,8438,5088,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccacf300-1691-11df-97a5-7038c432aabf',NULL),(213609,8438,5089,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccacf47d-1691-11df-97a5-7038c432aabf',NULL),(213610,8438,5096,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccacf5fe-1691-11df-97a5-7038c432aabf',NULL),(213611,8438,1088,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccacf7dd-1691-11df-97a5-7038c432aabf',NULL),(213612,8438,1088,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccacf973-1691-11df-97a5-7038c432aabf',NULL),(213613,8438,1112,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccacfb05-1691-11df-97a5-7038c432aabf',NULL),(213614,8438,1109,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccacfc9c-1691-11df-97a5-7038c432aabf',NULL),(213615,8438,1110,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccacfe32-1691-11df-97a5-7038c432aabf',NULL),(213616,8438,1111,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccacffef-1691-11df-97a5-7038c432aabf',NULL),(213617,8438,1255,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccad016b-1691-11df-97a5-7038c432aabf',NULL),(213618,8438,1277,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccad02e8-1691-11df-97a5-7038c432aabf',NULL),(213619,8438,1261,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccad0469-1691-11df-97a5-7038c432aabf',NULL),(213620,8438,1265,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccad05e6-1691-11df-97a5-7038c432aabf',NULL),(213621,8438,1268,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccad0762-1691-11df-97a5-7038c432aabf',NULL),(213622,8438,1272,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:38:39',0,1,NULL,NULL,NULL,'ccad08e8-1691-11df-97a5-7038c432aabf',NULL),(213623,3210,1246,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad0a64-1691-11df-97a5-7038c432aabf',NULL),(213624,3210,5282,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad0be1-1691-11df-97a5-7038c432aabf',NULL),(213625,3210,6096,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad0d5e-1691-11df-97a5-7038c432aabf',NULL),(213626,3210,5272,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad0edf-1691-11df-97a5-7038c432aabf',NULL),(213627,3210,1146,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad105b-1691-11df-97a5-7038c432aabf',NULL),(213628,3210,1154,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad11d8-1691-11df-97a5-7038c432aabf',NULL),(213629,3210,1192,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad1362-1691-11df-97a5-7038c432aabf',NULL),(213630,3210,1155,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad14e2-1691-11df-97a5-7038c432aabf',NULL),(213631,3210,1164,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad1668-1691-11df-97a5-7038c432aabf',NULL),(213632,3210,1156,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad17e9-1691-11df-97a5-7038c432aabf',NULL),(213633,3210,6065,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad1965-1691-11df-97a5-7038c432aabf',NULL),(213634,3210,5092,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad1aeb-1691-11df-97a5-7038c432aabf',NULL),(213635,3210,5086,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad2759-1691-11df-97a5-7038c432aabf',NULL),(213636,3210,5087,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad28da-1691-11df-97a5-7038c432aabf',NULL),(213637,3210,5085,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad2a52-1691-11df-97a5-7038c432aabf',NULL),(213638,3210,5088,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad2bd3-1691-11df-97a5-7038c432aabf',NULL),(213639,3210,5089,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad2d58-1691-11df-97a5-7038c432aabf',NULL),(213640,3210,5356,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad2ed5-1691-11df-97a5-7038c432aabf',NULL),(213641,3210,1248,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad305f-1691-11df-97a5-7038c432aabf',NULL),(213642,3210,5497,19389,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad31e0-1691-11df-97a5-7038c432aabf',NULL),(213643,3210,730,19389,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad3365-1691-11df-97a5-7038c432aabf',NULL),(213644,3210,853,19389,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,366,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad34ea-1691-11df-97a5-7038c432aabf',NULL),(213645,3210,5096,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad3667-1691-11df-97a5-7038c432aabf',NULL),(213646,3210,1088,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad37ec-1691-11df-97a5-7038c432aabf',NULL),(213647,3210,1088,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad396d-1691-11df-97a5-7038c432aabf',NULL),(213648,3210,1088,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad3af2-1691-11df-97a5-7038c432aabf',NULL),(213649,3210,1112,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad3c77-1691-11df-97a5-7038c432aabf',NULL),(213650,3210,1109,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad3dfd-1691-11df-97a5-7038c432aabf',NULL),(213651,3210,1110,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad3f86-1691-11df-97a5-7038c432aabf',NULL),(213652,3210,1111,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad4103-1691-11df-97a5-7038c432aabf',NULL),(213653,3210,1255,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad4288-1691-11df-97a5-7038c432aabf',NULL),(213654,3210,1277,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad4405-1691-11df-97a5-7038c432aabf',NULL),(213655,3210,1261,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad45ec-1691-11df-97a5-7038c432aabf',NULL),(213656,3210,1265,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad4783-1691-11df-97a5-7038c432aabf',NULL),(213657,3210,1268,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad4922-1691-11df-97a5-7038c432aabf',NULL),(213658,3210,1271,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad4ac0-1691-11df-97a5-7038c432aabf',NULL),(213659,3210,1272,19389,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:29',0,1,NULL,NULL,NULL,'ccad4c57-1691-11df-97a5-7038c432aabf',NULL),(213660,5411,1246,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccad4e32-1691-11df-97a5-7038c432aabf',NULL),(213661,5411,5282,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccad4fae-1691-11df-97a5-7038c432aabf',NULL),(213662,5411,6096,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccad5116-1691-11df-97a5-7038c432aabf',NULL),(213663,5411,1154,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccad527d-1691-11df-97a5-7038c432aabf',NULL),(213664,5411,1192,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccad53e4-1691-11df-97a5-7038c432aabf',NULL),(213665,5411,1155,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccad554b-1691-11df-97a5-7038c432aabf',NULL),(213666,5411,1164,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccad56b3-1691-11df-97a5-7038c432aabf',NULL),(213667,5411,1156,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccad581e-1691-11df-97a5-7038c432aabf',NULL),(213668,5411,6065,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccad597d-1691-11df-97a5-7038c432aabf',NULL),(213669,5411,6077,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccad5ae4-1691-11df-97a5-7038c432aabf',NULL),(213670,5411,5092,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccad6a77-1691-11df-97a5-7038c432aabf',NULL),(213671,5411,5086,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccad6bda-1691-11df-97a5-7038c432aabf',NULL),(213672,5411,5087,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccad6da8-1691-11df-97a5-7038c432aabf',NULL),(213673,5411,5085,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccad7289-1691-11df-97a5-7038c432aabf',NULL),(213674,5411,5088,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccad743d-1691-11df-97a5-7038c432aabf',NULL),(213675,5411,5089,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccad75b1-1691-11df-97a5-7038c432aabf',NULL),(213676,5411,5356,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccad87c5-1691-11df-97a5-7038c432aabf',NULL),(213677,5411,1248,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccad8931-1691-11df-97a5-7038c432aabf',NULL),(213678,5411,1276,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccad8b8c-1691-11df-97a5-7038c432aabf',NULL),(213679,5411,5096,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccad8dbc-1691-11df-97a5-7038c432aabf',NULL),(213680,5411,1088,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccad9f1d-1691-11df-97a5-7038c432aabf',NULL),(213681,5411,1088,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccada14d-1691-11df-97a5-7038c432aabf',NULL),(213682,5411,1088,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccada51c-1691-11df-97a5-7038c432aabf',NULL),(213683,5411,1112,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccadb7f1-1691-11df-97a5-7038c432aabf',NULL),(213684,5411,1109,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccadba7b-1691-11df-97a5-7038c432aabf',NULL),(213685,5411,1110,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccadcbdf-1691-11df-97a5-7038c432aabf',NULL),(213686,5411,1111,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccade337-1691-11df-97a5-7038c432aabf',NULL),(213687,5411,1255,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccadf524-1691-11df-97a5-7038c432aabf',NULL),(213688,5411,1277,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccae1c79-1691-11df-97a5-7038c432aabf',NULL),(213689,5411,1261,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccae1dfe-1691-11df-97a5-7038c432aabf',NULL),(213690,5411,1265,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccae1f6e-1691-11df-97a5-7038c432aabf',NULL),(213691,5411,1268,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccae20f3-1691-11df-97a5-7038c432aabf',NULL),(213692,5411,1272,19390,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:41:38',0,1,NULL,NULL,NULL,'ccae2270-1691-11df-97a5-7038c432aabf',NULL),(213693,2429,1246,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae23e8-1691-11df-97a5-7038c432aabf',NULL),(213694,2429,5282,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae2569-1691-11df-97a5-7038c432aabf',NULL),(213695,2429,6096,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae26e6-1691-11df-97a5-7038c432aabf',NULL),(213696,2429,1154,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae2863-1691-11df-97a5-7038c432aabf',NULL),(213697,2429,1192,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae29d7-1691-11df-97a5-7038c432aabf',NULL),(213698,2429,1155,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae2b54-1691-11df-97a5-7038c432aabf',NULL),(213699,2429,1164,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae2cd0-1691-11df-97a5-7038c432aabf',NULL),(213700,2429,1156,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae2e44-1691-11df-97a5-7038c432aabf',NULL),(213701,2429,5092,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae301f-1691-11df-97a5-7038c432aabf',NULL),(213702,2429,5086,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae31ad-1691-11df-97a5-7038c432aabf',NULL),(213703,2429,5087,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae333f-1691-11df-97a5-7038c432aabf',NULL),(213704,2429,5085,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae34c8-1691-11df-97a5-7038c432aabf',NULL),(213705,2429,5088,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae364e-1691-11df-97a5-7038c432aabf',NULL),(213706,2429,5089,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae380f-1691-11df-97a5-7038c432aabf',NULL),(213707,2429,5356,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae3983-1691-11df-97a5-7038c432aabf',NULL),(213708,2429,1248,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae3b00-1691-11df-97a5-7038c432aabf',NULL),(213709,2429,5096,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae3c7c-1691-11df-97a5-7038c432aabf',NULL),(213710,2429,1088,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae3df0-1691-11df-97a5-7038c432aabf',NULL),(213711,2429,1088,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae3f6d-1691-11df-97a5-7038c432aabf',NULL),(213712,2429,1088,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae40e6-1691-11df-97a5-7038c432aabf',NULL),(213713,2429,1112,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae4262-1691-11df-97a5-7038c432aabf',NULL),(213714,2429,1109,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae43db-1691-11df-97a5-7038c432aabf',NULL),(213715,2429,1110,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae4557-1691-11df-97a5-7038c432aabf',NULL),(213716,2429,1111,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae46d0-1691-11df-97a5-7038c432aabf',NULL),(213717,2429,1255,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae4844-1691-11df-97a5-7038c432aabf',NULL),(213718,2429,1277,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae49c0-1691-11df-97a5-7038c432aabf',NULL),(213719,2429,1261,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae4b35-1691-11df-97a5-7038c432aabf',NULL),(213720,2429,1265,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae4cb1-1691-11df-97a5-7038c432aabf',NULL),(213721,2429,1268,19392,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:42:59',0,1,NULL,NULL,NULL,'ccae4e25-1691-11df-97a5-7038c432aabf',NULL),(213722,3563,1246,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae4fa2-1691-11df-97a5-7038c432aabf',NULL),(213723,3563,5282,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae511a-1691-11df-97a5-7038c432aabf',NULL),(213724,3563,6096,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae5293-1691-11df-97a5-7038c432aabf',NULL),(213725,3563,5272,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae540b-1691-11df-97a5-7038c432aabf',NULL),(213726,3563,1146,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae5584-1691-11df-97a5-7038c432aabf',NULL),(213727,3563,1154,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae5763-1691-11df-97a5-7038c432aabf',NULL),(213728,3563,1192,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae58f5-1691-11df-97a5-7038c432aabf',NULL),(213729,3563,1155,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae5a7e-1691-11df-97a5-7038c432aabf',NULL),(213730,3563,1164,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae5c10-1691-11df-97a5-7038c432aabf',NULL),(213731,3563,1156,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae5d9e-1691-11df-97a5-7038c432aabf',NULL),(213732,3563,5092,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae5f5b-1691-11df-97a5-7038c432aabf',NULL),(213733,3563,5086,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae60d8-1691-11df-97a5-7038c432aabf',NULL),(213734,3563,5087,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae624c-1691-11df-97a5-7038c432aabf',NULL),(213735,3563,5085,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae63c8-1691-11df-97a5-7038c432aabf',NULL),(213736,3563,5088,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae653d-1691-11df-97a5-7038c432aabf',NULL),(213737,3563,5089,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae66b9-1691-11df-97a5-7038c432aabf',NULL),(213738,3563,5356,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae682d-1691-11df-97a5-7038c432aabf',NULL),(213739,3563,1248,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae69aa-1691-11df-97a5-7038c432aabf',NULL),(213740,3563,654,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae6b27-1691-11df-97a5-7038c432aabf',NULL),(213741,3563,5096,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae6c9f-1691-11df-97a5-7038c432aabf',NULL),(213742,3563,1088,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae6e1c-1691-11df-97a5-7038c432aabf',NULL),(213743,3563,1088,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae6f90-1691-11df-97a5-7038c432aabf',NULL),(213744,3563,1088,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae710d-1691-11df-97a5-7038c432aabf',NULL),(213745,3563,1112,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae7289-1691-11df-97a5-7038c432aabf',NULL),(213746,3563,1109,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae73fd-1691-11df-97a5-7038c432aabf',NULL),(213747,3563,1110,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae757a-1691-11df-97a5-7038c432aabf',NULL),(213748,3563,1111,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae76ee-1691-11df-97a5-7038c432aabf',NULL),(213749,3563,1255,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae786b-1691-11df-97a5-7038c432aabf',NULL),(213750,3563,1277,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae79e8-1691-11df-97a5-7038c432aabf',NULL),(213751,3563,1261,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae7b5c-1691-11df-97a5-7038c432aabf',NULL),(213752,3563,1265,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae7cd4-1691-11df-97a5-7038c432aabf',NULL),(213753,3563,1268,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae7eaf-1691-11df-97a5-7038c432aabf',NULL),(213754,3563,1272,19393,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:43:38',0,1,NULL,NULL,NULL,'ccae8041-1691-11df-97a5-7038c432aabf',NULL),(213755,1862,1246,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccae81cb-1691-11df-97a5-7038c432aabf',NULL),(213756,1862,5282,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccae8d92-1691-11df-97a5-7038c432aabf',NULL),(213757,1862,6096,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccae8f0f-1691-11df-97a5-7038c432aabf',NULL),(213758,1862,5272,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccae9083-1691-11df-97a5-7038c432aabf',NULL),(213759,1862,1146,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccae9204-1691-11df-97a5-7038c432aabf',NULL),(213760,1862,1154,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccae9378-1691-11df-97a5-7038c432aabf',NULL),(213761,1862,1192,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccae94f0-1691-11df-97a5-7038c432aabf',NULL),(213762,1862,1155,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccae966d-1691-11df-97a5-7038c432aabf',NULL),(213763,1862,1164,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccae97e5-1691-11df-97a5-7038c432aabf',NULL),(213764,1862,1156,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccae9973-1691-11df-97a5-7038c432aabf',NULL),(213765,1862,5092,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccae9be4-1691-11df-97a5-7038c432aabf',NULL),(213766,1862,5086,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccae9e50-1691-11df-97a5-7038c432aabf',NULL),(213767,1862,5087,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaea0bc-1691-11df-97a5-7038c432aabf',NULL),(213768,1862,5085,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaea42d-1691-11df-97a5-7038c432aabf',NULL),(213769,1862,5088,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaea727-1691-11df-97a5-7038c432aabf',NULL),(213770,1862,5089,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaea9ca-1691-11df-97a5-7038c432aabf',NULL),(213771,1862,5356,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaeac77-1691-11df-97a5-7038c432aabf',NULL),(213772,1862,1248,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaeaf16-1691-11df-97a5-7038c432aabf',NULL),(213773,1862,952,19398,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1820,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaeb1b6-1691-11df-97a5-7038c432aabf',NULL),(213774,1862,5497,19398,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaeb45a-1691-11df-97a5-7038c432aabf',NULL),(213775,1862,730,19398,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaeb6fd-1691-11df-97a5-7038c432aabf',NULL),(213776,1862,853,19398,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,731,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaeb994-1691-11df-97a5-7038c432aabf',NULL),(213777,1862,21,19398,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaebc5f-1691-11df-97a5-7038c432aabf',NULL),(213778,1862,851,19398,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaebed8-1691-11df-97a5-7038c432aabf',NULL),(213779,1862,729,19398,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107000,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaec155-1691-11df-97a5-7038c432aabf',NULL),(213780,1862,654,19398,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.5,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaec3c6-1691-11df-97a5-7038c432aabf',NULL),(213781,1862,678,19398,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaec63f-1691-11df-97a5-7038c432aabf',NULL),(213782,1862,5096,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaec7b7-1691-11df-97a5-7038c432aabf',NULL),(213783,1862,1088,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaec938-1691-11df-97a5-7038c432aabf',NULL),(213784,1862,1112,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaecab5-1691-11df-97a5-7038c432aabf',NULL),(213785,1862,1109,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaecc8b-1691-11df-97a5-7038c432aabf',NULL),(213786,1862,1110,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaece21-1691-11df-97a5-7038c432aabf',NULL),(213787,1862,1111,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaecfaf-1691-11df-97a5-7038c432aabf',NULL),(213788,1862,1255,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaed13d-1691-11df-97a5-7038c432aabf',NULL),(213789,1862,1277,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaed2cb-1691-11df-97a5-7038c432aabf',NULL),(213790,1862,1261,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaed48c-1691-11df-97a5-7038c432aabf',NULL),(213791,1862,1268,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaed60d-1691-11df-97a5-7038c432aabf',NULL),(213792,1862,1271,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaed781-1691-11df-97a5-7038c432aabf',NULL),(213793,1862,1272,19398,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:44:36',0,1,NULL,NULL,NULL,'ccaed8f9-1691-11df-97a5-7038c432aabf',NULL),(213794,692,1246,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaeda6e-1691-11df-97a5-7038c432aabf',NULL),(213795,692,5282,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaedbe6-1691-11df-97a5-7038c432aabf',NULL),(213796,692,6096,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaedd5a-1691-11df-97a5-7038c432aabf',NULL),(213797,692,5272,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaededb-1691-11df-97a5-7038c432aabf',NULL),(213798,692,1146,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaee05c-1691-11df-97a5-7038c432aabf',NULL),(213799,692,1154,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaee1d0-1691-11df-97a5-7038c432aabf',NULL),(213800,692,1192,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaee348-1691-11df-97a5-7038c432aabf',NULL),(213801,692,1155,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaee4c1-1691-11df-97a5-7038c432aabf',NULL),(213802,692,1156,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaee639-1691-11df-97a5-7038c432aabf',NULL),(213803,692,1156,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaee7b2-1691-11df-97a5-7038c432aabf',NULL),(213804,692,6065,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaee92a-1691-11df-97a5-7038c432aabf',NULL),(213805,692,5092,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaeeaa3-1691-11df-97a5-7038c432aabf',NULL),(213806,692,5086,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaeec1b-1691-11df-97a5-7038c432aabf',NULL),(213807,692,5087,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaeed93-1691-11df-97a5-7038c432aabf',NULL),(213808,692,5085,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaeef07-1691-11df-97a5-7038c432aabf',NULL),(213809,692,5088,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaef084-1691-11df-97a5-7038c432aabf',NULL),(213810,692,5089,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaef201-1691-11df-97a5-7038c432aabf',NULL),(213811,692,5356,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaef3dc-1691-11df-97a5-7038c432aabf',NULL),(213812,692,1248,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaef56e-1691-11df-97a5-7038c432aabf',NULL),(213813,692,5096,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaef700-1691-11df-97a5-7038c432aabf',NULL),(213814,692,1088,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaef896-1691-11df-97a5-7038c432aabf',NULL),(213815,692,1088,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaefa28-1691-11df-97a5-7038c432aabf',NULL),(213816,692,1088,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaefbb6-1691-11df-97a5-7038c432aabf',NULL),(213817,692,1112,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaefd3f-1691-11df-97a5-7038c432aabf',NULL),(213818,692,1109,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaefecd-1691-11df-97a5-7038c432aabf',NULL),(213819,692,1110,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaf0081-1691-11df-97a5-7038c432aabf',NULL),(213820,692,1111,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaf01fa-1691-11df-97a5-7038c432aabf',NULL),(213821,692,1255,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaf0377-1691-11df-97a5-7038c432aabf',NULL),(213822,692,1277,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaf04f8-1691-11df-97a5-7038c432aabf',NULL),(213823,692,1261,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaf0670-1691-11df-97a5-7038c432aabf',NULL),(213824,692,1265,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaf07e8-1691-11df-97a5-7038c432aabf',NULL),(213825,692,1268,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaf0961-1691-11df-97a5-7038c432aabf',NULL),(213826,692,1272,19402,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:15',0,1,NULL,NULL,NULL,'ccaf0add-1691-11df-97a5-7038c432aabf',NULL),(213827,6399,1246,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf0c56-1691-11df-97a5-7038c432aabf',NULL),(213828,6399,5282,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf0dce-1691-11df-97a5-7038c432aabf',NULL),(213829,6399,6096,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf0f4b-1691-11df-97a5-7038c432aabf',NULL),(213830,6399,5272,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf10bf-1691-11df-97a5-7038c432aabf',NULL),(213831,6399,1154,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf123c-1691-11df-97a5-7038c432aabf',NULL),(213832,6399,1192,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf13b0-1691-11df-97a5-7038c432aabf',NULL),(213833,6399,1155,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf1528-1691-11df-97a5-7038c432aabf',NULL),(213834,6399,1164,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf16a1-1691-11df-97a5-7038c432aabf',NULL),(213835,6399,1156,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf1819-1691-11df-97a5-7038c432aabf',NULL),(213836,6399,5092,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf19f4-1691-11df-97a5-7038c432aabf',NULL),(213837,6399,5086,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf1ce9-1691-11df-97a5-7038c432aabf',NULL),(213838,6399,5087,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf1e8c-1691-11df-97a5-7038c432aabf',NULL),(213839,6399,5085,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf2027-1691-11df-97a5-7038c432aabf',NULL),(213840,6399,5088,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf21b9-1691-11df-97a5-7038c432aabf',NULL),(213841,6399,5089,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf2376-1691-11df-97a5-7038c432aabf',NULL),(213842,6399,5356,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf2f4a-1691-11df-97a5-7038c432aabf',NULL),(213843,6399,1248,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf30c7-1691-11df-97a5-7038c432aabf',NULL),(213844,6399,5096,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf323f-1691-11df-97a5-7038c432aabf',NULL),(213845,6399,6042,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf33bc-1691-11df-97a5-7038c432aabf',NULL),(213846,6399,1088,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf353d-1691-11df-97a5-7038c432aabf',NULL),(213847,6399,1088,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf36b5-1691-11df-97a5-7038c432aabf',NULL),(213848,6399,1088,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf383a-1691-11df-97a5-7038c432aabf',NULL),(213849,6399,1112,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf39b3-1691-11df-97a5-7038c432aabf',NULL),(213850,6399,1109,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf3b34-1691-11df-97a5-7038c432aabf',NULL),(213851,6399,1110,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf3cb9-1691-11df-97a5-7038c432aabf',NULL),(213852,6399,1111,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf3e36-1691-11df-97a5-7038c432aabf',NULL),(213853,6399,1255,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf3fb6-1691-11df-97a5-7038c432aabf',NULL),(213854,6399,1277,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf418d-1691-11df-97a5-7038c432aabf',NULL),(213855,6399,1261,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf4328-1691-11df-97a5-7038c432aabf',NULL),(213856,6399,1265,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf44b1-1691-11df-97a5-7038c432aabf',NULL),(213857,6399,1268,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf4643-1691-11df-97a5-7038c432aabf',NULL),(213858,6399,1272,19404,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:45:33',0,1,NULL,NULL,NULL,'ccaf47d5-1691-11df-97a5-7038c432aabf',NULL),(213859,3638,1246,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf4996-1691-11df-97a5-7038c432aabf',NULL),(213860,3638,5282,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf4b13-1691-11df-97a5-7038c432aabf',NULL),(213861,3638,6096,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf4c90-1691-11df-97a5-7038c432aabf',NULL),(213862,3638,1154,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf4e11-1691-11df-97a5-7038c432aabf',NULL),(213863,3638,1192,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf4f96-1691-11df-97a5-7038c432aabf',NULL),(213864,3638,1155,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf5113-1691-11df-97a5-7038c432aabf',NULL),(213865,3638,1164,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf5298-1691-11df-97a5-7038c432aabf',NULL),(213866,3638,1156,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf5419-1691-11df-97a5-7038c432aabf',NULL),(213867,3638,5092,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf55af-1691-11df-97a5-7038c432aabf',NULL),(213868,3638,5086,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf5730-1691-11df-97a5-7038c432aabf',NULL),(213869,3638,5087,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf5897-1691-11df-97a5-7038c432aabf',NULL),(213870,3638,5085,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf5a03-1691-11df-97a5-7038c432aabf',NULL),(213871,3638,5088,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf5b6a-1691-11df-97a5-7038c432aabf',NULL),(213872,3638,5089,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf5cd2-1691-11df-97a5-7038c432aabf',NULL),(213873,3638,5356,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf5e39-1691-11df-97a5-7038c432aabf',NULL),(213874,3638,1248,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf5fa9-1691-11df-97a5-7038c432aabf',NULL),(213875,3638,5096,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf6110-1691-11df-97a5-7038c432aabf',NULL),(213876,3638,1088,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf6277-1691-11df-97a5-7038c432aabf',NULL),(213877,3638,1088,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf72fd-1691-11df-97a5-7038c432aabf',NULL),(213878,3638,1112,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf746d-1691-11df-97a5-7038c432aabf',NULL),(213879,3638,1109,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf75d0-1691-11df-97a5-7038c432aabf',NULL),(213880,3638,1110,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf7ab1-1691-11df-97a5-7038c432aabf',NULL),(213881,3638,1111,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf7c25-1691-11df-97a5-7038c432aabf',NULL),(213882,3638,1255,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf7d95-1691-11df-97a5-7038c432aabf',NULL),(213883,3638,1277,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf7f16-1691-11df-97a5-7038c432aabf',NULL),(213884,3638,1261,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf9301-1691-11df-97a5-7038c432aabf',NULL),(213885,3638,1265,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf9582-1691-11df-97a5-7038c432aabf',NULL),(213886,3638,1268,19407,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccaf9804-1691-11df-97a5-7038c432aabf',NULL),(213887,7004,1246,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccaf9a3d-1691-11df-97a5-7038c432aabf',NULL),(213888,7004,5282,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccafaa94-1691-11df-97a5-7038c432aabf',NULL),(213889,7004,6096,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccafae70-1691-11df-97a5-7038c432aabf',NULL),(213890,7004,5272,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccafb0c7-1691-11df-97a5-7038c432aabf',NULL),(213891,7004,1146,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccafc4b6-1691-11df-97a5-7038c432aabf',NULL),(213892,7004,1154,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccafc6ea-1691-11df-97a5-7038c432aabf',NULL),(213893,7004,1192,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccafd757-1691-11df-97a5-7038c432aabf',NULL),(213894,7004,1155,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccafe8af-1691-11df-97a5-7038c432aabf',NULL),(213895,7004,1164,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccb00bb4-1691-11df-97a5-7038c432aabf',NULL),(213896,7004,1156,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccb00d79-1691-11df-97a5-7038c432aabf',NULL),(213897,7004,5092,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccb00ef6-1691-11df-97a5-7038c432aabf',NULL),(213898,7004,5086,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccb0107b-1691-11df-97a5-7038c432aabf',NULL),(213899,7004,5087,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccb011f8-1691-11df-97a5-7038c432aabf',NULL),(213900,7004,5085,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccb01375-1691-11df-97a5-7038c432aabf',NULL),(213901,7004,5088,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccb014f1-1691-11df-97a5-7038c432aabf',NULL),(213902,7004,5089,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccb01672-1691-11df-97a5-7038c432aabf',NULL),(213903,7004,5356,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccb017eb-1691-11df-97a5-7038c432aabf',NULL),(213904,7004,1248,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccb01967-1691-11df-97a5-7038c432aabf',NULL),(213905,7004,5096,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccb01ae4-1691-11df-97a5-7038c432aabf',NULL),(213906,7004,1088,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccb01c5c-1691-11df-97a5-7038c432aabf',NULL),(213907,7004,1088,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccb01ddd-1691-11df-97a5-7038c432aabf',NULL),(213908,7004,1088,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccb01f56-1691-11df-97a5-7038c432aabf',NULL),(213909,7004,1112,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccb020d7-1691-11df-97a5-7038c432aabf',NULL),(213910,7004,1109,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccb0224f-1691-11df-97a5-7038c432aabf',NULL),(213911,7004,1110,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccb023d0-1691-11df-97a5-7038c432aabf',NULL),(213912,7004,1111,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccb02548-1691-11df-97a5-7038c432aabf',NULL),(213913,7004,1255,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccb026c9-1691-11df-97a5-7038c432aabf',NULL),(213914,7004,1277,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccb02842-1691-11df-97a5-7038c432aabf',NULL),(213915,7004,1261,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccb029ba-1691-11df-97a5-7038c432aabf',NULL),(213916,7004,1265,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccb02b91-1691-11df-97a5-7038c432aabf',NULL),(213917,7004,1268,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccb02d1e-1691-11df-97a5-7038c432aabf',NULL),(213918,7004,1272,19408,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:15',0,1,NULL,NULL,NULL,'ccb02eb1-1691-11df-97a5-7038c432aabf',NULL),(213919,1251,1246,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb0303a-1691-11df-97a5-7038c432aabf',NULL),(213920,1251,5282,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb031cc-1691-11df-97a5-7038c432aabf',NULL),(213921,1251,6096,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb03396-1691-11df-97a5-7038c432aabf',NULL),(213922,1251,1154,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb0350e-1691-11df-97a5-7038c432aabf',NULL),(213923,1251,1192,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb0368f-1691-11df-97a5-7038c432aabf',NULL),(213924,1251,1155,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb03808-1691-11df-97a5-7038c432aabf',NULL),(213925,1251,1164,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb03984-1691-11df-97a5-7038c432aabf',NULL),(213926,1251,1156,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb03b05-1691-11df-97a5-7038c432aabf',NULL),(213927,1251,6065,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb03c7e-1691-11df-97a5-7038c432aabf',NULL),(213928,1251,5092,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb03dff-1691-11df-97a5-7038c432aabf',NULL),(213929,1251,5086,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb03f77-1691-11df-97a5-7038c432aabf',NULL),(213930,1251,5087,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb040f4-1691-11df-97a5-7038c432aabf',NULL),(213931,1251,5085,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb04275-1691-11df-97a5-7038c432aabf',NULL),(213932,1251,5088,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb043e9-1691-11df-97a5-7038c432aabf',NULL),(213933,1251,5089,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb04565-1691-11df-97a5-7038c432aabf',NULL),(213934,1251,5356,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb046da-1691-11df-97a5-7038c432aabf',NULL),(213935,1251,1248,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb0485a-1691-11df-97a5-7038c432aabf',NULL),(213936,1251,5497,19409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb049d3-1691-11df-97a5-7038c432aabf',NULL),(213937,1251,730,19409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb04b4b-1691-11df-97a5-7038c432aabf',NULL),(213938,1251,853,19409,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb04cc8-1691-11df-97a5-7038c432aabf',NULL),(213939,1251,5096,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb04e40-1691-11df-97a5-7038c432aabf',NULL),(213940,1251,1088,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb04fb9-1691-11df-97a5-7038c432aabf',NULL),(213941,1251,1088,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb05131-1691-11df-97a5-7038c432aabf',NULL),(213942,1251,1088,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb05310-1691-11df-97a5-7038c432aabf',NULL),(213943,1251,1112,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb054a7-1691-11df-97a5-7038c432aabf',NULL),(213944,1251,1109,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb05630-1691-11df-97a5-7038c432aabf',NULL),(213945,1251,1110,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb057c6-1691-11df-97a5-7038c432aabf',NULL),(213946,1251,1111,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb05958-1691-11df-97a5-7038c432aabf',NULL),(213947,1251,1255,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb05b1a-1691-11df-97a5-7038c432aabf',NULL),(213948,1251,1277,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb05c8e-1691-11df-97a5-7038c432aabf',NULL),(213949,1251,1261,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb05e06-1691-11df-97a5-7038c432aabf',NULL),(213950,1251,1262,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb05f83-1691-11df-97a5-7038c432aabf',NULL),(213951,1251,1265,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb060ff-1691-11df-97a5-7038c432aabf',NULL),(213952,1251,1268,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb0627c-1691-11df-97a5-7038c432aabf',NULL),(213953,1251,1272,19409,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:47:59',0,1,NULL,NULL,NULL,'ccb063f5-1691-11df-97a5-7038c432aabf',NULL),(213954,8067,1246,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb06575-1691-11df-97a5-7038c432aabf',NULL),(213955,8067,5282,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb066f2-1691-11df-97a5-7038c432aabf',NULL),(213956,8067,6096,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb0686b-1691-11df-97a5-7038c432aabf',NULL),(213957,8067,5272,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb069ec-1691-11df-97a5-7038c432aabf',NULL),(213958,8067,1146,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb06b68-1691-11df-97a5-7038c432aabf',NULL),(213959,8067,1154,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb06ce1-1691-11df-97a5-7038c432aabf',NULL),(213960,8067,1192,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb06e59-1691-11df-97a5-7038c432aabf',NULL),(213961,8067,1156,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb06fd6-1691-11df-97a5-7038c432aabf',NULL),(213962,8067,5092,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb07157-1691-11df-97a5-7038c432aabf',NULL),(213963,8067,5086,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb084db-1691-11df-97a5-7038c432aabf',NULL),(213964,8067,5087,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb08697-1691-11df-97a5-7038c432aabf',NULL),(213965,8067,5085,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb08832-1691-11df-97a5-7038c432aabf',NULL),(213966,8067,5088,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb089d5-1691-11df-97a5-7038c432aabf',NULL),(213967,8067,5089,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb08b70-1691-11df-97a5-7038c432aabf',NULL),(213968,8067,5356,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb08d02-1691-11df-97a5-7038c432aabf',NULL),(213969,8067,1248,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb08e9c-1691-11df-97a5-7038c432aabf',NULL),(213970,8067,952,19411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2040,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb09037-1691-11df-97a5-7038c432aabf',NULL),(213971,8067,5497,19411,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb091da-1691-11df-97a5-7038c432aabf',NULL),(213972,8067,730,19411,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb09487-1691-11df-97a5-7038c432aabf',NULL),(213973,8067,853,19411,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1109,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb09715-1691-11df-97a5-7038c432aabf',NULL),(213974,8067,21,19411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb099a8-1691-11df-97a5-7038c432aabf',NULL),(213975,8067,851,19411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb09d4c-1691-11df-97a5-7038c432aabf',NULL),(213976,8067,729,19411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169000,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb0a023-1691-11df-97a5-7038c432aabf',NULL),(213977,8067,790,19411,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.1,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb0a2dd-1691-11df-97a5-7038c432aabf',NULL),(213978,8067,654,19411,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.9,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb0a589-1691-11df-97a5-7038c432aabf',NULL),(213979,8067,678,19411,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb0a831-1691-11df-97a5-7038c432aabf',NULL),(213980,8067,5096,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb0aad5-1691-11df-97a5-7038c432aabf',NULL),(213981,8067,1112,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb0ad85-1691-11df-97a5-7038c432aabf',NULL),(213982,8067,1109,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb0b032-1691-11df-97a5-7038c432aabf',NULL),(213983,8067,1110,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb0b2d6-1691-11df-97a5-7038c432aabf',NULL),(213984,8067,1111,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb0b586-1691-11df-97a5-7038c432aabf',NULL),(213985,8067,1255,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb0b82a-1691-11df-97a5-7038c432aabf',NULL),(213986,8067,1277,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb0c0d6-1691-11df-97a5-7038c432aabf',NULL),(213987,8067,1261,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb0c38f-1691-11df-97a5-7038c432aabf',NULL),(213988,8067,1265,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb0c63c-1691-11df-97a5-7038c432aabf',NULL),(213989,8067,1268,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb0c7ec-1691-11df-97a5-7038c432aabf',NULL),(213990,8067,1272,19411,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:46:57',0,1,NULL,NULL,NULL,'ccb0c986-1691-11df-97a5-7038c432aabf',NULL),(213991,3585,1246,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0cb21-1691-11df-97a5-7038c432aabf',NULL),(213992,3585,5282,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0ccb7-1691-11df-97a5-7038c432aabf',NULL),(213993,3585,6096,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0ce56-1691-11df-97a5-7038c432aabf',NULL),(213994,3585,1154,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0cff1-1691-11df-97a5-7038c432aabf',NULL),(213995,3585,1192,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0d17e-1691-11df-97a5-7038c432aabf',NULL),(213996,3585,1155,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0d315-1691-11df-97a5-7038c432aabf',NULL),(213997,3585,1164,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0d4a7-1691-11df-97a5-7038c432aabf',NULL),(213998,3585,1156,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0d641-1691-11df-97a5-7038c432aabf',NULL),(213999,3585,5092,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0d7d8-1691-11df-97a5-7038c432aabf',NULL),(214000,3585,5086,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0d96a-1691-11df-97a5-7038c432aabf',NULL),(214001,3585,5087,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0db00-1691-11df-97a5-7038c432aabf',NULL),(214002,3585,5085,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0dc92-1691-11df-97a5-7038c432aabf',NULL),(214003,3585,5088,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0de29-1691-11df-97a5-7038c432aabf',NULL),(214004,3585,5089,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0dfbb-1691-11df-97a5-7038c432aabf',NULL),(214005,3585,5356,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0e151-1691-11df-97a5-7038c432aabf',NULL),(214006,3585,1248,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0e2ec-1691-11df-97a5-7038c432aabf',NULL),(214007,3585,5096,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0e47e-1691-11df-97a5-7038c432aabf',NULL),(214008,3585,1088,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0e618-1691-11df-97a5-7038c432aabf',NULL),(214009,3585,1088,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0e7aa-1691-11df-97a5-7038c432aabf',NULL),(214010,3585,1112,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0e941-1691-11df-97a5-7038c432aabf',NULL),(214011,3585,1109,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0ead7-1691-11df-97a5-7038c432aabf',NULL),(214012,3585,1110,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0ec65-1691-11df-97a5-7038c432aabf',NULL),(214013,3585,1111,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0ee00-1691-11df-97a5-7038c432aabf',NULL),(214014,3585,1255,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0efb8-1691-11df-97a5-7038c432aabf',NULL),(214015,3585,1277,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0f14e-1691-11df-97a5-7038c432aabf',NULL),(214016,3585,1261,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0f2dc-1691-11df-97a5-7038c432aabf',NULL),(214017,3585,1265,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0f473-1691-11df-97a5-7038c432aabf',NULL),(214018,3585,1268,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0f60d-1691-11df-97a5-7038c432aabf',NULL),(214019,3585,1271,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0f79b-1691-11df-97a5-7038c432aabf',NULL),(214020,3585,1271,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0f931-1691-11df-97a5-7038c432aabf',NULL),(214021,3585,1271,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0fac3-1691-11df-97a5-7038c432aabf',NULL),(214022,3585,1271,19414,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:49:22',0,1,NULL,NULL,NULL,'ccb0fc5a-1691-11df-97a5-7038c432aabf',NULL),(214023,143,1246,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb0fde7-1691-11df-97a5-7038c432aabf',NULL),(214024,143,5282,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb0ff75-1691-11df-97a5-7038c432aabf',NULL),(214025,143,6096,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb1010c-1691-11df-97a5-7038c432aabf',NULL),(214026,143,1154,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb10299-1691-11df-97a5-7038c432aabf',NULL),(214027,143,1192,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb10430-1691-11df-97a5-7038c432aabf',NULL),(214028,143,1155,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb105c2-1691-11df-97a5-7038c432aabf',NULL),(214029,143,1164,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb10758-1691-11df-97a5-7038c432aabf',NULL),(214030,143,1156,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb108ef-1691-11df-97a5-7038c432aabf',NULL),(214031,143,5092,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb10a7c-1691-11df-97a5-7038c432aabf',NULL),(214032,143,5086,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb10c17-1691-11df-97a5-7038c432aabf',NULL),(214033,143,5087,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb10da9-1691-11df-97a5-7038c432aabf',NULL),(214034,143,5085,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb10f3b-1691-11df-97a5-7038c432aabf',NULL),(214035,143,5088,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb110d1-1691-11df-97a5-7038c432aabf',NULL),(214036,143,5089,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb1125f-1691-11df-97a5-7038c432aabf',NULL),(214037,143,5356,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb113f6-1691-11df-97a5-7038c432aabf',NULL),(214038,143,1248,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb11590-1691-11df-97a5-7038c432aabf',NULL),(214039,143,5096,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb11726-1691-11df-97a5-7038c432aabf',NULL),(214040,143,1088,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb118c1-1691-11df-97a5-7038c432aabf',NULL),(214041,143,1088,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb11a53-1691-11df-97a5-7038c432aabf',NULL),(214042,143,1088,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb11bea-1691-11df-97a5-7038c432aabf',NULL),(214043,143,1112,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb11d84-1691-11df-97a5-7038c432aabf',NULL),(214044,143,1109,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb11f1f-1691-11df-97a5-7038c432aabf',NULL),(214045,143,1110,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb120b5-1691-11df-97a5-7038c432aabf',NULL),(214046,143,1111,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb12250-1691-11df-97a5-7038c432aabf',NULL),(214047,143,1255,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb123ef-1691-11df-97a5-7038c432aabf',NULL),(214048,143,1277,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb12581-1691-11df-97a5-7038c432aabf',NULL),(214049,143,1261,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb131b7-1691-11df-97a5-7038c432aabf',NULL),(214050,143,1265,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb13349-1691-11df-97a5-7038c432aabf',NULL),(214051,143,1268,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb134db-1691-11df-97a5-7038c432aabf',NULL),(214052,143,1272,19420,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb1367a-1691-11df-97a5-7038c432aabf',NULL),(214053,2038,5282,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb1380c-1691-11df-97a5-7038c432aabf',NULL),(214054,2038,6096,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb139ab-1691-11df-97a5-7038c432aabf',NULL),(214055,2038,1154,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb13b46-1691-11df-97a5-7038c432aabf',NULL),(214056,2038,1192,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb13df7-1691-11df-97a5-7038c432aabf',NULL),(214057,2038,1155,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb140c5-1691-11df-97a5-7038c432aabf',NULL),(214058,2038,1164,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb14268-1691-11df-97a5-7038c432aabf',NULL),(214059,2038,1156,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb14436-1691-11df-97a5-7038c432aabf',NULL),(214060,2038,5092,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb145b7-1691-11df-97a5-7038c432aabf',NULL),(214061,2038,5086,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb14741-1691-11df-97a5-7038c432aabf',NULL),(214062,2038,5087,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb148bd-1691-11df-97a5-7038c432aabf',NULL),(214063,2038,5085,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb14a43-1691-11df-97a5-7038c432aabf',NULL),(214064,2038,5088,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb14bcc-1691-11df-97a5-7038c432aabf',NULL),(214065,2038,5089,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb14d4d-1691-11df-97a5-7038c432aabf',NULL),(214066,2038,5356,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb14ece-1691-11df-97a5-7038c432aabf',NULL),(214067,2038,1248,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb1504b-1691-11df-97a5-7038c432aabf',NULL),(214068,2038,5096,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb151cc-1691-11df-97a5-7038c432aabf',NULL),(214069,2038,1088,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb15355-1691-11df-97a5-7038c432aabf',NULL),(214070,2038,1088,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb154db-1691-11df-97a5-7038c432aabf',NULL),(214071,2038,1088,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb15664-1691-11df-97a5-7038c432aabf',NULL),(214072,2038,1112,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb157e9-1691-11df-97a5-7038c432aabf',NULL),(214073,2038,1109,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb15973-1691-11df-97a5-7038c432aabf',NULL),(214074,2038,1110,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb15b0d-1691-11df-97a5-7038c432aabf',NULL),(214075,2038,1111,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb15c8e-1691-11df-97a5-7038c432aabf',NULL),(214076,2038,1255,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb15dfe-1691-11df-97a5-7038c432aabf',NULL),(214077,2038,1277,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb15f6a-1691-11df-97a5-7038c432aabf',NULL),(214078,2038,1261,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb160d5-1691-11df-97a5-7038c432aabf',NULL),(214079,2038,1265,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb16241-1691-11df-97a5-7038c432aabf',NULL),(214080,2038,1268,19422,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:51:43',0,1,NULL,NULL,NULL,'ccb16413-1691-11df-97a5-7038c432aabf',NULL),(214081,6,1246,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb165a1-1691-11df-97a5-7038c432aabf',NULL),(214082,6,5282,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb1671e-1691-11df-97a5-7038c432aabf',NULL),(214083,6,6096,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb1689f-1691-11df-97a5-7038c432aabf',NULL),(214084,6,1154,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb178a0-1691-11df-97a5-7038c432aabf',NULL),(214085,6,1192,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb17a10-1691-11df-97a5-7038c432aabf',NULL),(214086,6,1155,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb17b7c-1691-11df-97a5-7038c432aabf',NULL),(214087,6,1164,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb18025-1691-11df-97a5-7038c432aabf',NULL),(214088,6,1156,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb181a2-1691-11df-97a5-7038c432aabf',NULL),(214089,6,6065,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb18316-1691-11df-97a5-7038c432aabf',NULL),(214090,6,5092,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb1849b-1691-11df-97a5-7038c432aabf',NULL),(214091,6,5086,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb19789-1691-11df-97a5-7038c432aabf',NULL),(214092,6,5087,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb199e9-1691-11df-97a5-7038c432aabf',NULL),(214093,6,5085,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb19c26-1691-11df-97a5-7038c432aabf',NULL),(214094,6,5088,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb19e67-1691-11df-97a5-7038c432aabf',NULL),(214095,6,5089,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb1aecb-1691-11df-97a5-7038c432aabf',NULL),(214096,6,5356,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb1b305-1691-11df-97a5-7038c432aabf',NULL),(214097,6,1248,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb1b57a-1691-11df-97a5-7038c432aabf',NULL),(214098,6,5096,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb1c88f-1691-11df-97a5-7038c432aabf',NULL),(214099,6,1088,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb1cacc-1691-11df-97a5-7038c432aabf',NULL),(214100,6,1088,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb1db81-1691-11df-97a5-7038c432aabf',NULL),(214101,6,1088,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb1ec3f-1691-11df-97a5-7038c432aabf',NULL),(214102,6,1112,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb213e1-1691-11df-97a5-7038c432aabf',NULL),(214103,6,1109,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb21562-1691-11df-97a5-7038c432aabf',NULL),(214104,6,1110,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb216da-1691-11df-97a5-7038c432aabf',NULL),(214105,6,1111,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb2185b-1691-11df-97a5-7038c432aabf',NULL),(214106,6,1255,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb219dc-1691-11df-97a5-7038c432aabf',NULL),(214107,6,1250,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb21b59-1691-11df-97a5-7038c432aabf',NULL),(214108,6,1250,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb21cd5-1691-11df-97a5-7038c432aabf',NULL),(214109,6,1250,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb21e5b-1691-11df-97a5-7038c432aabf',NULL),(214110,6,1277,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb21fd3-1691-11df-97a5-7038c432aabf',NULL),(214111,6,1261,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb22150-1691-11df-97a5-7038c432aabf',NULL),(214112,6,1252,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb222cc-1691-11df-97a5-7038c432aabf',NULL),(214113,6,1265,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb2244d-1691-11df-97a5-7038c432aabf',NULL),(214114,6,1268,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb225ca-1691-11df-97a5-7038c432aabf',NULL),(214115,6,1272,19424,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:41',0,1,NULL,NULL,NULL,'ccb227b2-1691-11df-97a5-7038c432aabf',NULL),(214116,2435,1246,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb22951-1691-11df-97a5-7038c432aabf',NULL),(214117,2435,5282,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb22ae3-1691-11df-97a5-7038c432aabf',NULL),(214118,2435,6096,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb22c75-1691-11df-97a5-7038c432aabf',NULL),(214119,2435,5272,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb22e0b-1691-11df-97a5-7038c432aabf',NULL),(214120,2435,1146,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb22fc8-1691-11df-97a5-7038c432aabf',NULL),(214121,2435,1154,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb23145-1691-11df-97a5-7038c432aabf',NULL),(214122,2435,1192,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb232c1-1691-11df-97a5-7038c432aabf',NULL),(214123,2435,1155,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb2343e-1691-11df-97a5-7038c432aabf',NULL),(214124,2435,1164,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb235bf-1691-11df-97a5-7038c432aabf',NULL),(214125,2435,1156,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb23737-1691-11df-97a5-7038c432aabf',NULL),(214126,2435,5092,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb238b8-1691-11df-97a5-7038c432aabf',NULL),(214127,2435,5086,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb23a31-1691-11df-97a5-7038c432aabf',NULL),(214128,2435,5087,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb23bb2-1691-11df-97a5-7038c432aabf',NULL),(214129,2435,5085,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb23d2a-1691-11df-97a5-7038c432aabf',NULL),(214130,2435,5088,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb23eab-1691-11df-97a5-7038c432aabf',NULL),(214131,2435,5089,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb24028-1691-11df-97a5-7038c432aabf',NULL),(214132,2435,5356,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb241a0-1691-11df-97a5-7038c432aabf',NULL),(214133,2435,1248,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb24321-1691-11df-97a5-7038c432aabf',NULL),(214134,2435,5096,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb2449e-1691-11df-97a5-7038c432aabf',NULL),(214135,2435,6042,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb2461a-1691-11df-97a5-7038c432aabf',NULL),(214136,2435,1088,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb2479b-1691-11df-97a5-7038c432aabf',NULL),(214137,2435,1088,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb24914-1691-11df-97a5-7038c432aabf',NULL),(214138,2435,1088,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb24bbc-1691-11df-97a5-7038c432aabf',NULL),(214139,2435,1112,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb24d3d-1691-11df-97a5-7038c432aabf',NULL),(214140,2435,1109,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb24f1c-1691-11df-97a5-7038c432aabf',NULL),(214141,2435,1110,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb250ae-1691-11df-97a5-7038c432aabf',NULL),(214142,2435,1111,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb2523c-1691-11df-97a5-7038c432aabf',NULL),(214143,2435,1255,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb253d2-1691-11df-97a5-7038c432aabf',NULL),(214144,2435,1277,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb25560-1691-11df-97a5-7038c432aabf',NULL),(214145,2435,1261,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb25721-1691-11df-97a5-7038c432aabf',NULL),(214146,2435,1265,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb2589e-1691-11df-97a5-7038c432aabf',NULL),(214147,2435,1268,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb25a1a-1691-11df-97a5-7038c432aabf',NULL),(214148,2435,1271,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb25b97-1691-11df-97a5-7038c432aabf',NULL),(214149,2435,1271,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb25d14-1691-11df-97a5-7038c432aabf',NULL),(214150,2435,1271,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb25e90-1691-11df-97a5-7038c432aabf',NULL),(214151,2435,1272,19427,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:39',0,1,NULL,NULL,NULL,'ccb2600d-1691-11df-97a5-7038c432aabf',NULL),(214152,6820,1246,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb2618a-1691-11df-97a5-7038c432aabf',NULL),(214153,6820,5282,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb2630b-1691-11df-97a5-7038c432aabf',NULL),(214154,6820,6096,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb26487-1691-11df-97a5-7038c432aabf',NULL),(214155,6820,5272,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb26608-1691-11df-97a5-7038c432aabf',NULL),(214156,6820,1146,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb26781-1691-11df-97a5-7038c432aabf',NULL),(214157,6820,1154,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb268fd-1691-11df-97a5-7038c432aabf',NULL),(214158,6820,1192,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb26a83-1691-11df-97a5-7038c432aabf',NULL),(214159,6820,1155,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb26bfb-1691-11df-97a5-7038c432aabf',NULL),(214160,6820,1164,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb26d78-1691-11df-97a5-7038c432aabf',NULL),(214161,6820,1156,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb26ef4-1691-11df-97a5-7038c432aabf',NULL),(214162,6820,5092,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb27071-1691-11df-97a5-7038c432aabf',NULL),(214163,6820,5086,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb271f2-1691-11df-97a5-7038c432aabf',NULL),(214164,6820,5087,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb2736a-1691-11df-97a5-7038c432aabf',NULL),(214165,6820,5085,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb274e7-1691-11df-97a5-7038c432aabf',NULL),(214166,6820,5088,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb276ca-1691-11df-97a5-7038c432aabf',NULL),(214167,6820,5356,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb27861-1691-11df-97a5-7038c432aabf',NULL),(214168,6820,1248,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb279ee-1691-11df-97a5-7038c432aabf',NULL),(214169,6820,1276,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb27b85-1691-11df-97a5-7038c432aabf',NULL),(214170,6820,5096,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb28c43-1691-11df-97a5-7038c432aabf',NULL),(214171,6820,1088,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb28dbb-1691-11df-97a5-7038c432aabf',NULL),(214172,6820,1088,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb28f33-1691-11df-97a5-7038c432aabf',NULL),(214173,6820,1088,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb290b4-1691-11df-97a5-7038c432aabf',NULL),(214174,6820,1112,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb2922d-1691-11df-97a5-7038c432aabf',NULL),(214175,6820,1109,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb293ae-1691-11df-97a5-7038c432aabf',NULL),(214176,6820,1110,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb2952a-1691-11df-97a5-7038c432aabf',NULL),(214177,6820,1111,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb296ab-1691-11df-97a5-7038c432aabf',NULL),(214178,6820,1255,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb29835-1691-11df-97a5-7038c432aabf',NULL),(214179,6820,1277,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb29abb-1691-11df-97a5-7038c432aabf',NULL),(214180,6820,1261,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb29d96-1691-11df-97a5-7038c432aabf',NULL),(214181,6820,1265,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb2a025-1691-11df-97a5-7038c432aabf',NULL),(214182,6820,1268,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb2a3c5-1691-11df-97a5-7038c432aabf',NULL),(214183,6820,1272,19428,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:52:38',0,1,NULL,NULL,NULL,'ccb2a68b-1691-11df-97a5-7038c432aabf',NULL),(214184,506,1246,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2a919-1691-11df-97a5-7038c432aabf',NULL),(214185,506,5282,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2aba3-1691-11df-97a5-7038c432aabf',NULL),(214186,506,6096,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2ae2e-1691-11df-97a5-7038c432aabf',NULL),(214187,506,1154,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2b0b8-1691-11df-97a5-7038c432aabf',NULL),(214188,506,1192,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2b339-1691-11df-97a5-7038c432aabf',NULL),(214189,506,1155,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2b5c3-1691-11df-97a5-7038c432aabf',NULL),(214190,506,1164,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2b841-1691-11df-97a5-7038c432aabf',NULL),(214191,506,1156,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2bacb-1691-11df-97a5-7038c432aabf',NULL),(214192,506,5092,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2bd51-1691-11df-97a5-7038c432aabf',NULL),(214193,506,5086,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2bfd7-1691-11df-97a5-7038c432aabf',NULL),(214194,506,5087,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2c258-1691-11df-97a5-7038c432aabf',NULL),(214195,506,5085,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2c549-1691-11df-97a5-7038c432aabf',NULL),(214196,506,5088,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2c6df-1691-11df-97a5-7038c432aabf',NULL),(214197,506,5089,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2c876-1691-11df-97a5-7038c432aabf',NULL),(214198,506,5356,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2ca03-1691-11df-97a5-7038c432aabf',NULL),(214199,506,1248,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2cbcd-1691-11df-97a5-7038c432aabf',NULL),(214200,506,5096,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2cd4a-1691-11df-97a5-7038c432aabf',NULL),(214201,506,6042,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2cecb-1691-11df-97a5-7038c432aabf',NULL),(214202,506,1088,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2d047-1691-11df-97a5-7038c432aabf',NULL),(214203,506,1088,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2d1c4-1691-11df-97a5-7038c432aabf',NULL),(214204,506,1088,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2d345-1691-11df-97a5-7038c432aabf',NULL),(214205,506,1112,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2d4c2-1691-11df-97a5-7038c432aabf',NULL),(214206,506,1109,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2d63a-1691-11df-97a5-7038c432aabf',NULL),(214207,506,1110,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2d7b7-1691-11df-97a5-7038c432aabf',NULL),(214208,506,1111,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2d938-1691-11df-97a5-7038c432aabf',NULL),(214209,506,1255,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2daac-1691-11df-97a5-7038c432aabf',NULL),(214210,506,1277,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2dc2d-1691-11df-97a5-7038c432aabf',NULL),(214211,506,1261,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2ddae-1691-11df-97a5-7038c432aabf',NULL),(214212,506,1265,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2df2b-1691-11df-97a5-7038c432aabf',NULL),(214213,506,1268,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2e0a7-1691-11df-97a5-7038c432aabf',NULL),(214214,506,1271,19429,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:46',0,1,NULL,NULL,NULL,'ccb2e21b-1691-11df-97a5-7038c432aabf',NULL),(214215,8138,1246,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb2e39c-1691-11df-97a5-7038c432aabf',NULL),(214216,8138,5282,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb2e519-1691-11df-97a5-7038c432aabf',NULL),(214217,8138,6096,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb2e68d-1691-11df-97a5-7038c432aabf',NULL),(214218,8138,5272,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb2e80e-1691-11df-97a5-7038c432aabf',NULL),(214219,8138,1146,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb2e98b-1691-11df-97a5-7038c432aabf',NULL),(214220,8138,1154,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb2eb61-1691-11df-97a5-7038c432aabf',NULL),(214221,8138,1155,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb2eceb-1691-11df-97a5-7038c432aabf',NULL),(214222,8138,1164,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb2ee81-1691-11df-97a5-7038c432aabf',NULL),(214223,8138,1156,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb2f017-1691-11df-97a5-7038c432aabf',NULL),(214224,8138,5092,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb2f1a5-1691-11df-97a5-7038c432aabf',NULL),(214225,8138,5086,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb2f36b-1691-11df-97a5-7038c432aabf',NULL),(214226,8138,5087,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb2f4e3-1691-11df-97a5-7038c432aabf',NULL),(214227,8138,5085,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb2f660-1691-11df-97a5-7038c432aabf',NULL),(214228,8138,5088,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb2f7dc-1691-11df-97a5-7038c432aabf',NULL),(214229,8138,5089,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb2f955-1691-11df-97a5-7038c432aabf',NULL),(214230,8138,5356,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb2fad6-1691-11df-97a5-7038c432aabf',NULL),(214231,8138,1248,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb2fc4e-1691-11df-97a5-7038c432aabf',NULL),(214232,8138,5096,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb2fdcf-1691-11df-97a5-7038c432aabf',NULL),(214233,8138,1088,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb2ff4c-1691-11df-97a5-7038c432aabf',NULL),(214234,8138,1088,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb300c8-1691-11df-97a5-7038c432aabf',NULL),(214235,8138,1088,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb30249-1691-11df-97a5-7038c432aabf',NULL),(214236,8138,1112,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb304dc-1691-11df-97a5-7038c432aabf',NULL),(214237,8138,1109,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb3067f-1691-11df-97a5-7038c432aabf',NULL),(214238,8138,1110,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb30811-1691-11df-97a5-7038c432aabf',NULL),(214239,8138,1111,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb309a8-1691-11df-97a5-7038c432aabf',NULL),(214240,8138,1255,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb30b3e-1691-11df-97a5-7038c432aabf',NULL),(214241,8138,1277,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb30ccc-1691-11df-97a5-7038c432aabf',NULL),(214242,8138,1261,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb30e91-1691-11df-97a5-7038c432aabf',NULL),(214243,8138,1265,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb3100a-1691-11df-97a5-7038c432aabf',NULL),(214244,8138,1268,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb311e4-1691-11df-97a5-7038c432aabf',NULL),(214245,8138,1272,19431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:53:59',0,1,NULL,NULL,NULL,'ccb31372-1691-11df-97a5-7038c432aabf',NULL),(214246,1208,1246,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb31504-1691-11df-97a5-7038c432aabf',NULL),(214247,1208,5282,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb31696-1691-11df-97a5-7038c432aabf',NULL),(214248,1208,6096,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb31828-1691-11df-97a5-7038c432aabf',NULL),(214249,1208,5272,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb319ee-1691-11df-97a5-7038c432aabf',NULL),(214250,1208,1146,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb31b6f-1691-11df-97a5-7038c432aabf',NULL),(214251,1208,1154,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb31cf4-1691-11df-97a5-7038c432aabf',NULL),(214252,1208,1192,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb31e71-1691-11df-97a5-7038c432aabf',NULL),(214253,1208,1155,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb31ff2-1691-11df-97a5-7038c432aabf',NULL),(214254,1208,1164,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb32173-1691-11df-97a5-7038c432aabf',NULL),(214255,1208,1156,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb322ef-1691-11df-97a5-7038c432aabf',NULL),(214256,1208,5092,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb32e6e-1691-11df-97a5-7038c432aabf',NULL),(214257,1208,5086,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb32fe6-1691-11df-97a5-7038c432aabf',NULL),(214258,1208,5087,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb3315f-1691-11df-97a5-7038c432aabf',NULL),(214259,1208,5085,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb332e0-1691-11df-97a5-7038c432aabf',NULL),(214260,1208,5088,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb3345c-1691-11df-97a5-7038c432aabf',NULL),(214261,1208,5089,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb335dd-1691-11df-97a5-7038c432aabf',NULL),(214262,1208,5356,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb33756-1691-11df-97a5-7038c432aabf',NULL),(214263,1208,1248,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb33939-1691-11df-97a5-7038c432aabf',NULL),(214264,1208,5096,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb33e4d-1691-11df-97a5-7038c432aabf',NULL),(214265,1208,6042,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb33ff9-1691-11df-97a5-7038c432aabf',NULL),(214266,1208,6042,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb34198-1691-11df-97a5-7038c432aabf',NULL),(214267,1208,1088,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb3432e-1691-11df-97a5-7038c432aabf',NULL),(214268,1208,1088,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb344c9-1691-11df-97a5-7038c432aabf',NULL),(214269,1208,1088,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb3468a-1691-11df-97a5-7038c432aabf',NULL),(214270,1208,1112,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb3480b-1691-11df-97a5-7038c432aabf',NULL),(214271,1208,1109,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb34990-1691-11df-97a5-7038c432aabf',NULL),(214272,1208,1110,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb34b11-1691-11df-97a5-7038c432aabf',NULL),(214273,1208,1111,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb34c97-1691-11df-97a5-7038c432aabf',NULL),(214274,1208,1255,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb34e17-1691-11df-97a5-7038c432aabf',NULL),(214275,1208,1277,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb34f98-1691-11df-97a5-7038c432aabf',NULL),(214276,1208,1261,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb35122-1691-11df-97a5-7038c432aabf',NULL),(214277,1208,1265,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb352a3-1691-11df-97a5-7038c432aabf',NULL),(214278,1208,1268,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb35428-1691-11df-97a5-7038c432aabf',NULL),(214279,1208,1272,19432,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:31',0,1,NULL,NULL,NULL,'ccb355a9-1691-11df-97a5-7038c432aabf',NULL),(214280,5515,5356,15871,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-05 08:56:32',0,1,NULL,NULL,NULL,'ccb35737-1691-11df-97a5-7038c432aabf',NULL),(214281,6306,1246,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb358d6-1691-11df-97a5-7038c432aabf',NULL),(214282,6306,5282,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb35a57-1691-11df-97a5-7038c432aabf',NULL),(214283,6306,5272,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb35bc7-1691-11df-97a5-7038c432aabf',NULL),(214284,6306,1146,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb35d2e-1691-11df-97a5-7038c432aabf',NULL),(214285,6306,1154,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb35e9e-1691-11df-97a5-7038c432aabf',NULL),(214286,6306,1192,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb3606c-1691-11df-97a5-7038c432aabf',NULL),(214287,6306,1156,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb361ed-1691-11df-97a5-7038c432aabf',NULL),(214288,6306,1165,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb36372-1691-11df-97a5-7038c432aabf',NULL),(214289,6306,5092,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb364e6-1691-11df-97a5-7038c432aabf',NULL),(214290,6306,5086,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb36667-1691-11df-97a5-7038c432aabf',NULL),(214291,6306,5087,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb37624-1691-11df-97a5-7038c432aabf',NULL),(214292,6306,5085,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb3778b-1691-11df-97a5-7038c432aabf',NULL),(214293,6306,5088,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb378f7-1691-11df-97a5-7038c432aabf',NULL),(214294,6306,5089,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb37dbe-1691-11df-97a5-7038c432aabf',NULL),(214295,6306,5356,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb37f37-1691-11df-97a5-7038c432aabf',NULL),(214296,6306,1248,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb380af-1691-11df-97a5-7038c432aabf',NULL),(214297,6306,5497,19435,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,475,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb39390-1691-11df-97a5-7038c432aabf',NULL),(214298,6306,730,19435,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb39505-1691-11df-97a5-7038c432aabf',NULL),(214299,6306,853,19435,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1217,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb3975b-1691-11df-97a5-7038c432aabf',NULL),(214300,6306,1276,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb39999-1691-11df-97a5-7038c432aabf',NULL),(214301,6306,5096,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb3a9da-1691-11df-97a5-7038c432aabf',NULL),(214302,6306,6042,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb3ac0f-1691-11df-97a5-7038c432aabf',NULL),(214303,6306,6042,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb3b067-1691-11df-97a5-7038c432aabf',NULL),(214304,6306,1112,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb3c395-1691-11df-97a5-7038c432aabf',NULL),(214305,6306,1109,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb3c5d7-1691-11df-97a5-7038c432aabf',NULL),(214306,6306,1110,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb3d677-1691-11df-97a5-7038c432aabf',NULL),(214307,6306,1111,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb3e817-1691-11df-97a5-7038c432aabf',NULL),(214308,6306,1255,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb3f855-1691-11df-97a5-7038c432aabf',NULL),(214309,6306,1277,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb41b51-1691-11df-97a5-7038c432aabf',NULL),(214310,6306,1261,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb41cd2-1691-11df-97a5-7038c432aabf',NULL),(214311,6306,1265,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb41e4f-1691-11df-97a5-7038c432aabf',NULL),(214312,6306,1268,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb41fd4-1691-11df-97a5-7038c432aabf',NULL),(214313,6306,1272,19435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:54:35',0,1,NULL,NULL,NULL,'ccb42151-1691-11df-97a5-7038c432aabf',NULL),(214314,7552,1246,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb42327-1691-11df-97a5-7038c432aabf',NULL),(214315,7552,5282,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb424c6-1691-11df-97a5-7038c432aabf',NULL),(214316,7552,5272,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb42661-1691-11df-97a5-7038c432aabf',NULL),(214317,7552,1146,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb427fc-1691-11df-97a5-7038c432aabf',NULL),(214318,7552,1154,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb42989-1691-11df-97a5-7038c432aabf',NULL),(214319,7552,1192,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb42b53-1691-11df-97a5-7038c432aabf',NULL),(214320,7552,1155,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb42cd4-1691-11df-97a5-7038c432aabf',NULL),(214321,7552,1164,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb42e51-1691-11df-97a5-7038c432aabf',NULL),(214322,7552,1156,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb42fcd-1691-11df-97a5-7038c432aabf',NULL),(214323,7552,6065,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb43153-1691-11df-97a5-7038c432aabf',NULL),(214324,7552,1165,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb432d4-1691-11df-97a5-7038c432aabf',NULL),(214325,7552,5092,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb43450-1691-11df-97a5-7038c432aabf',NULL),(214326,7552,5086,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb435d5-1691-11df-97a5-7038c432aabf',NULL),(214327,7552,5087,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb43752-1691-11df-97a5-7038c432aabf',NULL),(214328,7552,5085,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb438d7-1691-11df-97a5-7038c432aabf',NULL),(214329,7552,5088,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb43a58-1691-11df-97a5-7038c432aabf',NULL),(214330,7552,5089,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb43bd1-1691-11df-97a5-7038c432aabf',NULL),(214331,7552,5356,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb43d52-1691-11df-97a5-7038c432aabf',NULL),(214332,7552,1248,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb43ece-1691-11df-97a5-7038c432aabf',NULL),(214333,7552,1276,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb4404f-1691-11df-97a5-7038c432aabf',NULL),(214334,7552,5096,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb441c8-1691-11df-97a5-7038c432aabf',NULL),(214335,7552,1088,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb4434d-1691-11df-97a5-7038c432aabf',NULL),(214336,7552,1088,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb444d2-1691-11df-97a5-7038c432aabf',NULL),(214337,7552,1088,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb4464f-1691-11df-97a5-7038c432aabf',NULL),(214338,7552,1112,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb447d0-1691-11df-97a5-7038c432aabf',NULL),(214339,7552,1109,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb4494d-1691-11df-97a5-7038c432aabf',NULL),(214340,7552,1110,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb44b38-1691-11df-97a5-7038c432aabf',NULL),(214341,7552,1111,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb44cd3-1691-11df-97a5-7038c432aabf',NULL),(214342,7552,1255,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb44e61-1691-11df-97a5-7038c432aabf',NULL),(214343,7552,1277,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb44ff7-1691-11df-97a5-7038c432aabf',NULL),(214344,7552,1261,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb45189-1691-11df-97a5-7038c432aabf',NULL),(214345,7552,1265,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb45346-1691-11df-97a5-7038c432aabf',NULL),(214346,7552,1268,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb454c3-1691-11df-97a5-7038c432aabf',NULL),(214347,7552,1272,19444,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:58:26',0,1,NULL,NULL,NULL,'ccb45644-1691-11df-97a5-7038c432aabf',NULL),(214348,4742,1246,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb457c5-1691-11df-97a5-7038c432aabf',NULL),(214349,4742,5282,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb45946-1691-11df-97a5-7038c432aabf',NULL),(214350,4742,6096,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb45ac7-1691-11df-97a5-7038c432aabf',NULL),(214351,4742,5272,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb45c43-1691-11df-97a5-7038c432aabf',NULL),(214352,4742,1146,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb45dc4-1691-11df-97a5-7038c432aabf',NULL),(214353,4742,1154,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb45f45-1691-11df-97a5-7038c432aabf',NULL),(214354,4742,1192,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb460be-1691-11df-97a5-7038c432aabf',NULL),(214355,4742,1156,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb4623f-1691-11df-97a5-7038c432aabf',NULL),(214356,4742,1165,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb463bf-1691-11df-97a5-7038c432aabf',NULL),(214357,4742,5092,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb4653c-1691-11df-97a5-7038c432aabf',NULL),(214358,4742,5086,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb466b9-1691-11df-97a5-7038c432aabf',NULL),(214359,4742,5087,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb4683a-1691-11df-97a5-7038c432aabf',NULL),(214360,4742,5085,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb469bf-1691-11df-97a5-7038c432aabf',NULL),(214361,4742,5088,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb46b37-1691-11df-97a5-7038c432aabf',NULL),(214362,4742,5089,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb46cb8-1691-11df-97a5-7038c432aabf',NULL),(214363,4742,5356,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb46e35-1691-11df-97a5-7038c432aabf',NULL),(214364,4742,1248,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb46fba-1691-11df-97a5-7038c432aabf',NULL),(214365,4742,5096,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb47195-1691-11df-97a5-7038c432aabf',NULL),(214366,4742,6042,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb47327-1691-11df-97a5-7038c432aabf',NULL),(214367,4742,6042,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb474bd-1691-11df-97a5-7038c432aabf',NULL),(214368,4742,1112,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb47650-1691-11df-97a5-7038c432aabf',NULL),(214369,4742,1109,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb477ea-1691-11df-97a5-7038c432aabf',NULL),(214370,4742,1110,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb479b4-1691-11df-97a5-7038c432aabf',NULL),(214371,4742,1111,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb47b31-1691-11df-97a5-7038c432aabf',NULL),(214372,4742,1255,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb47cb6-1691-11df-97a5-7038c432aabf',NULL),(214373,4742,1277,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb47e32-1691-11df-97a5-7038c432aabf',NULL),(214374,4742,1261,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb47fb3-1691-11df-97a5-7038c432aabf',NULL),(214375,4742,1265,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb4812c-1691-11df-97a5-7038c432aabf',NULL),(214376,4742,1268,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb482b1-1691-11df-97a5-7038c432aabf',NULL),(214377,4742,1272,19450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 08:59:19',0,1,NULL,NULL,NULL,'ccb48e01-1691-11df-97a5-7038c432aabf',NULL),(214378,3173,1246,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb48f7d-1691-11df-97a5-7038c432aabf',NULL),(214379,3173,5282,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb490f6-1691-11df-97a5-7038c432aabf',NULL),(214380,3173,6096,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb49277-1691-11df-97a5-7038c432aabf',NULL),(214381,3173,5272,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb493f3-1691-11df-97a5-7038c432aabf',NULL),(214382,3173,1146,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb49574-1691-11df-97a5-7038c432aabf',NULL),(214383,3173,1154,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb496f1-1691-11df-97a5-7038c432aabf',NULL),(214384,3173,1192,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb498d0-1691-11df-97a5-7038c432aabf',NULL),(214385,3173,1155,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb49a6f-1691-11df-97a5-7038c432aabf',NULL),(214386,3173,1164,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb49d1b-1691-11df-97a5-7038c432aabf',NULL),(214387,3173,1156,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb49fb7-1691-11df-97a5-7038c432aabf',NULL),(214388,3173,5092,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb4a267-1691-11df-97a5-7038c432aabf',NULL),(214389,3173,5086,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb4a5dd-1691-11df-97a5-7038c432aabf',NULL),(214390,3173,5087,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb4a86f-1691-11df-97a5-7038c432aabf',NULL),(214391,3173,5085,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb4ab0b-1691-11df-97a5-7038c432aabf',NULL),(214392,3173,5088,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb4ad9d-1691-11df-97a5-7038c432aabf',NULL),(214393,3173,5089,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb4b023-1691-11df-97a5-7038c432aabf',NULL),(214394,3173,5356,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb4b2b6-1691-11df-97a5-7038c432aabf',NULL),(214395,3173,1248,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb4b540-1691-11df-97a5-7038c432aabf',NULL),(214396,3173,5096,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb4b7cf-1691-11df-97a5-7038c432aabf',NULL),(214397,3173,1088,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb4ba5d-1691-11df-97a5-7038c432aabf',NULL),(214398,3173,1088,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb4bce3-1691-11df-97a5-7038c432aabf',NULL),(214399,3173,1088,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb4bfc7-1691-11df-97a5-7038c432aabf',NULL),(214400,3173,1112,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb4c277-1691-11df-97a5-7038c432aabf',NULL),(214401,3173,1109,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb4c520-1691-11df-97a5-7038c432aabf',NULL),(214402,3173,1110,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb4c7f7-1691-11df-97a5-7038c432aabf',NULL),(214403,3173,1111,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb4c97c-1691-11df-97a5-7038c432aabf',NULL),(214404,3173,1255,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb4cb01-1691-11df-97a5-7038c432aabf',NULL),(214405,3173,1277,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb4cc82-1691-11df-97a5-7038c432aabf',NULL),(214406,3173,1261,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb4ce03-1691-11df-97a5-7038c432aabf',NULL),(214407,3173,1265,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb4cf80-1691-11df-97a5-7038c432aabf',NULL),(214408,3173,1268,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb4d101-1691-11df-97a5-7038c432aabf',NULL),(214409,3173,1272,19452,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:35',0,1,NULL,NULL,NULL,'ccb4d282-1691-11df-97a5-7038c432aabf',NULL),(214410,8521,1246,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4d403-1691-11df-97a5-7038c432aabf',NULL),(214411,8521,5282,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4d588-1691-11df-97a5-7038c432aabf',NULL),(214412,8521,6096,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4d709-1691-11df-97a5-7038c432aabf',NULL),(214413,8521,5272,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4d88a-1691-11df-97a5-7038c432aabf',NULL),(214414,8521,1146,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4da0b-1691-11df-97a5-7038c432aabf',NULL),(214415,8521,1154,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4db90-1691-11df-97a5-7038c432aabf',NULL),(214416,8521,1192,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4dd0d-1691-11df-97a5-7038c432aabf',NULL),(214417,8521,1155,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4de89-1691-11df-97a5-7038c432aabf',NULL),(214418,8521,1164,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4e00a-1691-11df-97a5-7038c432aabf',NULL),(214419,8521,1156,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4e18b-1691-11df-97a5-7038c432aabf',NULL),(214420,8521,1165,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4e30c-1691-11df-97a5-7038c432aabf',NULL),(214421,8521,5092,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4e48d-1691-11df-97a5-7038c432aabf',NULL),(214422,8521,5086,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4e60e-1691-11df-97a5-7038c432aabf',NULL),(214423,8521,5087,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4e7f6-1691-11df-97a5-7038c432aabf',NULL),(214424,8521,5085,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4e988-1691-11df-97a5-7038c432aabf',NULL),(214425,8521,5088,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4eb1a-1691-11df-97a5-7038c432aabf',NULL),(214426,8521,5089,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4eca8-1691-11df-97a5-7038c432aabf',NULL),(214427,8521,5356,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4ee7a-1691-11df-97a5-7038c432aabf',NULL),(214428,8521,1248,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4eff6-1691-11df-97a5-7038c432aabf',NULL),(214429,8521,5096,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4f177-1691-11df-97a5-7038c432aabf',NULL),(214430,8521,1088,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4f2fd-1691-11df-97a5-7038c432aabf',NULL),(214431,8521,1088,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4f47e-1691-11df-97a5-7038c432aabf',NULL),(214432,8521,1088,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4f5ff-1691-11df-97a5-7038c432aabf',NULL),(214433,8521,1112,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4f77b-1691-11df-97a5-7038c432aabf',NULL),(214434,8521,1109,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4f8fc-1691-11df-97a5-7038c432aabf',NULL),(214435,8521,1110,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4fa81-1691-11df-97a5-7038c432aabf',NULL),(214436,8521,1111,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4fbfa-1691-11df-97a5-7038c432aabf',NULL),(214437,8521,1255,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4fd7b-1691-11df-97a5-7038c432aabf',NULL),(214438,8521,1277,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb4fef7-1691-11df-97a5-7038c432aabf',NULL),(214439,8521,1261,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb50078-1691-11df-97a5-7038c432aabf',NULL),(214440,8521,1265,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb501f5-1691-11df-97a5-7038c432aabf',NULL),(214441,8521,1268,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb50372-1691-11df-97a5-7038c432aabf',NULL),(214442,8521,1272,19454,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:01:06',0,1,NULL,NULL,NULL,'ccb504f7-1691-11df-97a5-7038c432aabf',NULL),(214443,556,1246,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb5066f-1691-11df-97a5-7038c432aabf',NULL),(214444,556,5282,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb507f0-1691-11df-97a5-7038c432aabf',NULL),(214445,556,6096,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb5096d-1691-11df-97a5-7038c432aabf',NULL),(214446,556,5272,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb50aee-1691-11df-97a5-7038c432aabf',NULL),(214447,556,1146,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb50c6b-1691-11df-97a5-7038c432aabf',NULL),(214448,556,1154,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb50e92-1691-11df-97a5-7038c432aabf',NULL),(214449,556,1192,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb51029-1691-11df-97a5-7038c432aabf',NULL),(214450,556,1155,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb511bb-1691-11df-97a5-7038c432aabf',NULL),(214451,556,1164,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb51351-1691-11df-97a5-7038c432aabf',NULL),(214452,556,1156,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb514df-1691-11df-97a5-7038c432aabf',NULL),(214453,556,5092,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb5169c-1691-11df-97a5-7038c432aabf',NULL),(214454,556,5086,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb5181d-1691-11df-97a5-7038c432aabf',NULL),(214455,556,5087,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb51995-1691-11df-97a5-7038c432aabf',NULL),(214456,556,5085,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb51b16-1691-11df-97a5-7038c432aabf',NULL),(214457,556,5088,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb51c97-1691-11df-97a5-7038c432aabf',NULL),(214458,556,5089,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb51e1c-1691-11df-97a5-7038c432aabf',NULL),(214459,556,5356,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb51f9d-1691-11df-97a5-7038c432aabf',NULL),(214460,556,1248,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb52123-1691-11df-97a5-7038c432aabf',NULL),(214461,556,5096,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb522a4-1691-11df-97a5-7038c432aabf',NULL),(214462,556,6042,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb52420-1691-11df-97a5-7038c432aabf',NULL),(214463,556,1088,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb52f96-1691-11df-97a5-7038c432aabf',NULL),(214464,556,1088,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb53117-1691-11df-97a5-7038c432aabf',NULL),(214465,556,1088,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb5328b-1691-11df-97a5-7038c432aabf',NULL),(214466,556,1112,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb53411-1691-11df-97a5-7038c432aabf',NULL),(214467,556,1109,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb535f8-1691-11df-97a5-7038c432aabf',NULL),(214468,556,1110,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb53797-1691-11df-97a5-7038c432aabf',NULL),(214469,556,1111,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb53929-1691-11df-97a5-7038c432aabf',NULL),(214470,556,1255,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb53ac0-1691-11df-97a5-7038c432aabf',NULL),(214471,556,1277,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb53c92-1691-11df-97a5-7038c432aabf',NULL),(214472,556,1261,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb53e0f-1691-11df-97a5-7038c432aabf',NULL),(214473,556,1265,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb53f94-1691-11df-97a5-7038c432aabf',NULL),(214474,556,1268,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb54110-1691-11df-97a5-7038c432aabf',NULL),(214475,556,1272,19456,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:39',0,1,NULL,NULL,NULL,'ccb54291-1691-11df-97a5-7038c432aabf',NULL),(214476,5276,1246,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb5440e-1691-11df-97a5-7038c432aabf',NULL),(214477,5276,5282,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb54593-1691-11df-97a5-7038c432aabf',NULL),(214478,5276,6096,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb54719-1691-11df-97a5-7038c432aabf',NULL),(214479,5276,5272,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb5489a-1691-11df-97a5-7038c432aabf',NULL),(214480,5276,1146,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb54a1f-1691-11df-97a5-7038c432aabf',NULL),(214481,5276,1154,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb54b9b-1691-11df-97a5-7038c432aabf',NULL),(214482,5276,1192,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb54d21-1691-11df-97a5-7038c432aabf',NULL),(214483,5276,5092,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb54ea2-1691-11df-97a5-7038c432aabf',NULL),(214484,5276,5086,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb5501e-1691-11df-97a5-7038c432aabf',NULL),(214485,5276,5087,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb551a4-1691-11df-97a5-7038c432aabf',NULL),(214486,5276,5085,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb55329-1691-11df-97a5-7038c432aabf',NULL),(214487,5276,5088,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb554ae-1691-11df-97a5-7038c432aabf',NULL),(214488,5276,5089,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb55640-1691-11df-97a5-7038c432aabf',NULL),(214489,5276,5356,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb557c1-1691-11df-97a5-7038c432aabf',NULL),(214490,5276,1248,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb55928-1691-11df-97a5-7038c432aabf',NULL),(214491,5276,5096,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb55a8b-1691-11df-97a5-7038c432aabf',NULL),(214492,5276,6042,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb55c51-1691-11df-97a5-7038c432aabf',NULL),(214493,5276,1112,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb55dc9-1691-11df-97a5-7038c432aabf',NULL),(214494,5276,1109,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb55f46-1691-11df-97a5-7038c432aabf',NULL),(214495,5276,1110,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb560be-1691-11df-97a5-7038c432aabf',NULL),(214496,5276,1111,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb5622e-1691-11df-97a5-7038c432aabf',NULL),(214497,5276,1255,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb563da-1691-11df-97a5-7038c432aabf',NULL),(214498,5276,1277,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb57335-1691-11df-97a5-7038c432aabf',NULL),(214499,5276,1261,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb574a0-1691-11df-97a5-7038c432aabf',NULL),(214500,5276,1265,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb57603-1691-11df-97a5-7038c432aabf',NULL),(214501,5276,1268,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb57ab9-1691-11df-97a5-7038c432aabf',NULL),(214502,5276,1272,19457,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:21',0,1,NULL,NULL,NULL,'ccb57c2e-1691-11df-97a5-7038c432aabf',NULL),(214503,7570,1246,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb57d95-1691-11df-97a5-7038c432aabf',NULL),(214504,7570,5282,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb57f16-1691-11df-97a5-7038c432aabf',NULL),(214505,7570,1154,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb593ce-1691-11df-97a5-7038c432aabf',NULL),(214506,7570,1192,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb59624-1691-11df-97a5-7038c432aabf',NULL),(214507,7570,1156,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb59859-1691-11df-97a5-7038c432aabf',NULL),(214508,7570,5092,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb59ae7-1691-11df-97a5-7038c432aabf',NULL),(214509,7570,5087,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb5ac48-1691-11df-97a5-7038c432aabf',NULL),(214510,7570,5088,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb5b064-1691-11df-97a5-7038c432aabf',NULL),(214511,7570,5089,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb5b2f7-1691-11df-97a5-7038c432aabf',NULL),(214512,7570,5356,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb5c5d8-1691-11df-97a5-7038c432aabf',NULL),(214513,7570,1248,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb5c80d-1691-11df-97a5-7038c432aabf',NULL),(214514,7570,5497,19458,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb5d92d-1691-11df-97a5-7038c432aabf',NULL),(214515,7570,730,19458,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb5ea00-1691-11df-97a5-7038c432aabf',NULL),(214516,7570,853,19458,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1227,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb60ce7-1691-11df-97a5-7038c432aabf',NULL),(214517,7570,12,19458,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb60e68-1691-11df-97a5-7038c432aabf',NULL),(214518,7570,1276,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb60fdc-1691-11df-97a5-7038c432aabf',NULL),(214519,7570,5096,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb6115d-1691-11df-97a5-7038c432aabf',NULL),(214520,7570,1112,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb612d6-1691-11df-97a5-7038c432aabf',NULL),(214521,7570,1109,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb61453-1691-11df-97a5-7038c432aabf',NULL),(214522,7570,1110,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb615cb-1691-11df-97a5-7038c432aabf',NULL),(214523,7570,1111,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb61748-1691-11df-97a5-7038c432aabf',NULL),(214524,7570,1255,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb618c4-1691-11df-97a5-7038c432aabf',NULL),(214525,7570,1277,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb61a3d-1691-11df-97a5-7038c432aabf',NULL),(214526,7570,1261,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb61bb9-1691-11df-97a5-7038c432aabf',NULL),(214527,7570,1265,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb61d32-1691-11df-97a5-7038c432aabf',NULL),(214528,7570,1268,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb61f00-1691-11df-97a5-7038c432aabf',NULL),(214529,7570,1270,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb6208d-1691-11df-97a5-7038c432aabf',NULL),(214530,7570,1271,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb62220-1691-11df-97a5-7038c432aabf',NULL),(214531,7570,1272,19458,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:02:11',0,1,NULL,NULL,NULL,'ccb623b2-1691-11df-97a5-7038c432aabf',NULL),(214532,696,1246,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb6253b-1691-11df-97a5-7038c432aabf',NULL),(214533,696,5282,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb62701-1691-11df-97a5-7038c432aabf',NULL),(214534,696,6096,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb62879-1691-11df-97a5-7038c432aabf',NULL),(214535,696,1154,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb629fa-1691-11df-97a5-7038c432aabf',NULL),(214536,696,1192,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb62b72-1691-11df-97a5-7038c432aabf',NULL),(214537,696,1155,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb62ce6-1691-11df-97a5-7038c432aabf',NULL),(214538,696,1164,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb62e5f-1691-11df-97a5-7038c432aabf',NULL),(214539,696,1156,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb62fd7-1691-11df-97a5-7038c432aabf',NULL),(214540,696,6065,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb63150-1691-11df-97a5-7038c432aabf',NULL),(214541,696,5092,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb632c8-1691-11df-97a5-7038c432aabf',NULL),(214542,696,5086,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb63445-1691-11df-97a5-7038c432aabf',NULL),(214543,696,5087,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb635c1-1691-11df-97a5-7038c432aabf',NULL),(214544,696,5085,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb63735-1691-11df-97a5-7038c432aabf',NULL),(214545,696,5088,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb638b2-1691-11df-97a5-7038c432aabf',NULL),(214546,696,5089,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb63a26-1691-11df-97a5-7038c432aabf',NULL),(214547,696,5356,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb63ba3-1691-11df-97a5-7038c432aabf',NULL),(214548,696,1248,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb63d24-1691-11df-97a5-7038c432aabf',NULL),(214549,696,5096,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb63e9c-1691-11df-97a5-7038c432aabf',NULL),(214550,696,1088,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb64019-1691-11df-97a5-7038c432aabf',NULL),(214551,696,1088,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb64191-1691-11df-97a5-7038c432aabf',NULL),(214552,696,1088,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb6430a-1691-11df-97a5-7038c432aabf',NULL),(214553,696,1112,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb64486-1691-11df-97a5-7038c432aabf',NULL),(214554,696,1109,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb64654-1691-11df-97a5-7038c432aabf',NULL),(214555,696,1110,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb647e7-1691-11df-97a5-7038c432aabf',NULL),(214556,696,1111,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb64970-1691-11df-97a5-7038c432aabf',NULL),(214557,696,1255,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb64b02-1691-11df-97a5-7038c432aabf',NULL),(214558,696,1277,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb64c8c-1691-11df-97a5-7038c432aabf',NULL),(214559,696,1261,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb64e51-1691-11df-97a5-7038c432aabf',NULL),(214560,696,1265,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb64fc9-1691-11df-97a5-7038c432aabf',NULL),(214561,696,1268,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb6513e-1691-11df-97a5-7038c432aabf',NULL),(214562,696,1272,19466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:12',0,1,NULL,NULL,NULL,'ccb652ba-1691-11df-97a5-7038c432aabf',NULL),(214563,7402,1246,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb6542e-1691-11df-97a5-7038c432aabf',NULL),(214564,7402,5282,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb655ab-1691-11df-97a5-7038c432aabf',NULL),(214565,7402,6096,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb6571f-1691-11df-97a5-7038c432aabf',NULL),(214566,7402,5272,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb6589c-1691-11df-97a5-7038c432aabf',NULL),(214567,7402,1146,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb65a18-1691-11df-97a5-7038c432aabf',NULL),(214568,7402,1154,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb65b91-1691-11df-97a5-7038c432aabf',NULL),(214569,7402,1192,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb65d09-1691-11df-97a5-7038c432aabf',NULL),(214570,7402,5092,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb65e7d-1691-11df-97a5-7038c432aabf',NULL),(214571,7402,5086,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb65ff6-1691-11df-97a5-7038c432aabf',NULL),(214572,7402,5087,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb66172-1691-11df-97a5-7038c432aabf',NULL),(214573,7402,5085,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb662e7-1691-11df-97a5-7038c432aabf',NULL),(214574,7402,5088,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb6645f-1691-11df-97a5-7038c432aabf',NULL),(214575,7402,5089,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb665d7-1691-11df-97a5-7038c432aabf',NULL),(214576,7402,5356,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb66750-1691-11df-97a5-7038c432aabf',NULL),(214577,7402,1248,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb668cc-1691-11df-97a5-7038c432aabf',NULL),(214578,7402,1276,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb66a45-1691-11df-97a5-7038c432aabf',NULL),(214579,7402,5096,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb66bbd-1691-11df-97a5-7038c432aabf',NULL),(214580,7402,6042,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb66d8b-1691-11df-97a5-7038c432aabf',NULL),(214581,7402,1112,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb66f22-1691-11df-97a5-7038c432aabf',NULL),(214582,7402,1109,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb670a7-1691-11df-97a5-7038c432aabf',NULL),(214583,7402,1110,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb67235-1691-11df-97a5-7038c432aabf',NULL),(214584,7402,1111,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb67df8-1691-11df-97a5-7038c432aabf',NULL),(214585,7402,1255,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb67f6c-1691-11df-97a5-7038c432aabf',NULL),(214586,7402,1277,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb680e0-1691-11df-97a5-7038c432aabf',NULL),(214587,7402,1261,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb68258-1691-11df-97a5-7038c432aabf',NULL),(214588,7402,1265,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb683d1-1691-11df-97a5-7038c432aabf',NULL),(214589,7402,1268,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb6854e-1691-11df-97a5-7038c432aabf',NULL),(214590,7402,1272,19467,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:32',0,1,NULL,NULL,NULL,'ccb687e0-1691-11df-97a5-7038c432aabf',NULL),(214591,6981,1246,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb68961-1691-11df-97a5-7038c432aabf',NULL),(214592,6981,5282,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb68ae6-1691-11df-97a5-7038c432aabf',NULL),(214593,6981,5272,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb68d5b-1691-11df-97a5-7038c432aabf',NULL),(214594,6981,1146,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb68fc3-1691-11df-97a5-7038c432aabf',NULL),(214595,6981,1154,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb69227-1691-11df-97a5-7038c432aabf',NULL),(214596,6981,1192,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb69607-1691-11df-97a5-7038c432aabf',NULL),(214597,6981,1156,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb69b0f-1691-11df-97a5-7038c432aabf',NULL),(214598,6981,6077,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb69dd5-1691-11df-97a5-7038c432aabf',NULL),(214599,6981,5092,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6a056-1691-11df-97a5-7038c432aabf',NULL),(214600,6981,5086,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6a2cf-1691-11df-97a5-7038c432aabf',NULL),(214601,6981,5087,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6a54d-1691-11df-97a5-7038c432aabf',NULL),(214602,6981,5085,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6a7ca-1691-11df-97a5-7038c432aabf',NULL),(214603,6981,5088,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.7,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6aa43-1691-11df-97a5-7038c432aabf',NULL),(214604,6981,5089,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6acbc-1691-11df-97a5-7038c432aabf',NULL),(214605,6981,5356,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6af35-1691-11df-97a5-7038c432aabf',NULL),(214606,6981,5497,19468,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,205,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6b1b7-1691-11df-97a5-7038c432aabf',NULL),(214607,6981,730,19468,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6b430-1691-11df-97a5-7038c432aabf',NULL),(214608,6981,853,19468,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1875,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6b6a4-1691-11df-97a5-7038c432aabf',NULL),(214609,6981,12,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6b91d-1691-11df-97a5-7038c432aabf',NULL),(214610,6981,1276,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6ba9a-1691-11df-97a5-7038c432aabf',NULL),(214611,6981,5096,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6bc82-1691-11df-97a5-7038c432aabf',NULL),(214612,6981,1112,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6be14-1691-11df-97a5-7038c432aabf',NULL),(214613,6981,1109,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6bfa2-1691-11df-97a5-7038c432aabf',NULL),(214614,6981,1110,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6c134-1691-11df-97a5-7038c432aabf',NULL),(214615,6981,1111,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6c2c1-1691-11df-97a5-7038c432aabf',NULL),(214616,6981,1255,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6c476-1691-11df-97a5-7038c432aabf',NULL),(214617,6981,1261,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6c5ee-1691-11df-97a5-7038c432aabf',NULL),(214618,6981,1265,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6c76b-1691-11df-97a5-7038c432aabf',NULL),(214619,6981,1268,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6c8df-1691-11df-97a5-7038c432aabf',NULL),(214620,6981,1270,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6ca57-1691-11df-97a5-7038c432aabf',NULL),(214621,6981,1270,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6cbd4-1691-11df-97a5-7038c432aabf',NULL),(214622,6981,1271,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6cd48-1691-11df-97a5-7038c432aabf',NULL),(214623,6981,1272,19468,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:06:08',0,1,NULL,NULL,NULL,'ccb6cec5-1691-11df-97a5-7038c432aabf',NULL),(214624,2757,1246,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6d039-1691-11df-97a5-7038c432aabf',NULL),(214625,2757,5282,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6d1b6-1691-11df-97a5-7038c432aabf',NULL),(214626,2757,6096,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6d32e-1691-11df-97a5-7038c432aabf',NULL),(214627,2757,5272,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6d4ab-1691-11df-97a5-7038c432aabf',NULL),(214628,2757,1146,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6d627-1691-11df-97a5-7038c432aabf',NULL),(214629,2757,1154,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6d7a0-1691-11df-97a5-7038c432aabf',NULL),(214630,2757,1192,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6d918-1691-11df-97a5-7038c432aabf',NULL),(214631,2757,1156,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6da91-1691-11df-97a5-7038c432aabf',NULL),(214632,2757,5092,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6dc0d-1691-11df-97a5-7038c432aabf',NULL),(214633,2757,5086,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6dd86-1691-11df-97a5-7038c432aabf',NULL),(214634,2757,1166,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6defa-1691-11df-97a5-7038c432aabf',NULL),(214635,2757,5087,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6e076-1691-11df-97a5-7038c432aabf',NULL),(214636,2757,5085,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6e23c-1691-11df-97a5-7038c432aabf',NULL),(214637,2757,5088,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6e3d2-1691-11df-97a5-7038c432aabf',NULL),(214638,2757,5089,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6e560-1691-11df-97a5-7038c432aabf',NULL),(214639,2757,5356,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6e6ee-1691-11df-97a5-7038c432aabf',NULL),(214640,2757,1248,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6e880-1691-11df-97a5-7038c432aabf',NULL),(214641,2757,5096,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6ea41-1691-11df-97a5-7038c432aabf',NULL),(214642,2757,6042,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6ebbe-1691-11df-97a5-7038c432aabf',NULL),(214643,2757,1112,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6ed36-1691-11df-97a5-7038c432aabf',NULL),(214644,2757,1109,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6eeb3-1691-11df-97a5-7038c432aabf',NULL),(214645,2757,1110,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6f02b-1691-11df-97a5-7038c432aabf',NULL),(214646,2757,1111,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6f1a3-1691-11df-97a5-7038c432aabf',NULL),(214647,2757,1255,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6f320-1691-11df-97a5-7038c432aabf',NULL),(214648,2757,1277,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6f494-1691-11df-97a5-7038c432aabf',NULL),(214649,2757,1261,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6f60d-1691-11df-97a5-7038c432aabf',NULL),(214650,2757,1265,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6f785-1691-11df-97a5-7038c432aabf',NULL),(214651,2757,1268,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6f902-1691-11df-97a5-7038c432aabf',NULL),(214652,2757,1272,19471,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:07:59',0,1,NULL,NULL,NULL,'ccb6fa7a-1691-11df-97a5-7038c432aabf',NULL),(214653,2309,1246,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb6fbf3-1691-11df-97a5-7038c432aabf',NULL),(214654,2309,5282,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb6fd6f-1691-11df-97a5-7038c432aabf',NULL),(214655,2309,6096,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb6fee3-1691-11df-97a5-7038c432aabf',NULL),(214656,2309,5272,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb70060-1691-11df-97a5-7038c432aabf',NULL),(214657,2309,1146,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb701dd-1691-11df-97a5-7038c432aabf',NULL),(214658,2309,1154,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb70351-1691-11df-97a5-7038c432aabf',NULL),(214659,2309,1192,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb704ce-1691-11df-97a5-7038c432aabf',NULL),(214660,2309,1155,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb70642-1691-11df-97a5-7038c432aabf',NULL),(214661,2309,1164,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb707be-1691-11df-97a5-7038c432aabf',NULL),(214662,2309,1156,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb70988-1691-11df-97a5-7038c432aabf',NULL),(214663,2309,5092,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb70b1a-1691-11df-97a5-7038c432aabf',NULL),(214664,2309,5086,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb70cb0-1691-11df-97a5-7038c432aabf',NULL),(214665,2309,5087,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb70e3e-1691-11df-97a5-7038c432aabf',NULL),(214666,2309,5085,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb70fd0-1691-11df-97a5-7038c432aabf',NULL),(214667,2309,5088,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb71191-1691-11df-97a5-7038c432aabf',NULL),(214668,2309,5089,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb7130a-1691-11df-97a5-7038c432aabf',NULL),(214669,2309,5356,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb71486-1691-11df-97a5-7038c432aabf',NULL),(214670,2309,1248,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb72408-1691-11df-97a5-7038c432aabf',NULL),(214671,2309,5096,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb72589-1691-11df-97a5-7038c432aabf',NULL),(214672,2309,6042,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb726f9-1691-11df-97a5-7038c432aabf',NULL),(214673,2309,1088,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb7287a-1691-11df-97a5-7038c432aabf',NULL),(214674,2309,1088,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb729fb-1691-11df-97a5-7038c432aabf',NULL),(214675,2309,1088,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb72b77-1691-11df-97a5-7038c432aabf',NULL),(214676,2309,1112,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb72cf4-1691-11df-97a5-7038c432aabf',NULL),(214677,2309,1109,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb72e6c-1691-11df-97a5-7038c432aabf',NULL),(214678,2309,1110,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb72fe9-1691-11df-97a5-7038c432aabf',NULL),(214679,2309,1111,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb731d1-1691-11df-97a5-7038c432aabf',NULL),(214680,2309,1255,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb73367-1691-11df-97a5-7038c432aabf',NULL),(214681,2309,1277,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb734f9-1691-11df-97a5-7038c432aabf',NULL),(214682,2309,1261,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb7368b-1691-11df-97a5-7038c432aabf',NULL),(214683,2309,1265,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb73821-1691-11df-97a5-7038c432aabf',NULL),(214684,2309,1268,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb739d6-1691-11df-97a5-7038c432aabf',NULL),(214685,2309,1272,19472,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:59',0,1,NULL,NULL,NULL,'ccb73b57-1691-11df-97a5-7038c432aabf',NULL),(214686,7248,1246,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb73ccb-1691-11df-97a5-7038c432aabf',NULL),(214687,7248,5282,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb73e4c-1691-11df-97a5-7038c432aabf',NULL),(214688,7248,6096,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb73fd1-1691-11df-97a5-7038c432aabf',NULL),(214689,7248,5272,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb74149-1691-11df-97a5-7038c432aabf',NULL),(214690,7248,1146,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb742c6-1691-11df-97a5-7038c432aabf',NULL),(214691,7248,1154,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb74443-1691-11df-97a5-7038c432aabf',NULL),(214692,7248,1192,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb745c4-1691-11df-97a5-7038c432aabf',NULL),(214693,7248,1155,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb74745-1691-11df-97a5-7038c432aabf',NULL),(214694,7248,1164,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb748bd-1691-11df-97a5-7038c432aabf',NULL),(214695,7248,1156,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb74a53-1691-11df-97a5-7038c432aabf',NULL),(214696,7248,5092,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb74bd0-1691-11df-97a5-7038c432aabf',NULL),(214697,7248,5086,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb74d3c-1691-11df-97a5-7038c432aabf',NULL),(214698,7248,5087,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb74e9f-1691-11df-97a5-7038c432aabf',NULL),(214699,7248,5085,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb75002-1691-11df-97a5-7038c432aabf',NULL),(214700,7248,5088,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb7516d-1691-11df-97a5-7038c432aabf',NULL),(214701,7248,5089,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb752d4-1691-11df-97a5-7038c432aabf',NULL),(214702,7248,5356,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb7543c-1691-11df-97a5-7038c432aabf',NULL),(214703,7248,1248,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb755a3-1691-11df-97a5-7038c432aabf',NULL),(214704,7248,5096,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb75706-1691-11df-97a5-7038c432aabf',NULL),(214705,7248,1088,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb767aa-1691-11df-97a5-7038c432aabf',NULL),(214706,7248,1088,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb76912-1691-11df-97a5-7038c432aabf',NULL),(214707,7248,1088,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb76a79-1691-11df-97a5-7038c432aabf',NULL),(214708,7248,1112,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb76f49-1691-11df-97a5-7038c432aabf',NULL),(214709,7248,1109,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb770b9-1691-11df-97a5-7038c432aabf',NULL),(214710,7248,1110,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb77228-1691-11df-97a5-7038c432aabf',NULL),(214711,7248,1111,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb773a1-1691-11df-97a5-7038c432aabf',NULL),(214712,7248,1255,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb7863e-1691-11df-97a5-7038c432aabf',NULL),(214713,7248,1277,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb788c8-1691-11df-97a5-7038c432aabf',NULL),(214714,7248,1261,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb78af8-1691-11df-97a5-7038c432aabf',NULL),(214715,7248,1265,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb78d2d-1691-11df-97a5-7038c432aabf',NULL),(214716,7248,1268,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb79d48-1691-11df-97a5-7038c432aabf',NULL),(214717,7248,1272,19475,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:08:57',0,1,NULL,NULL,NULL,'ccb7a120-1691-11df-97a5-7038c432aabf',NULL),(214718,7679,1246,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb7a377-1691-11df-97a5-7038c432aabf',NULL),(214719,7679,5282,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb7b719-1691-11df-97a5-7038c432aabf',NULL),(214720,7679,6096,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb7b94d-1691-11df-97a5-7038c432aabf',NULL),(214721,7679,1154,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb7c97e-1691-11df-97a5-7038c432aabf',NULL),(214722,7679,1192,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb7daa7-1691-11df-97a5-7038c432aabf',NULL),(214723,7679,1155,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb80155-1691-11df-97a5-7038c432aabf',NULL),(214724,7679,1164,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb802d1-1691-11df-97a5-7038c432aabf',NULL),(214725,7679,1156,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb8044a-1691-11df-97a5-7038c432aabf',NULL),(214726,7679,1165,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb805cb-1691-11df-97a5-7038c432aabf',NULL),(214727,7679,5092,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb80743-1691-11df-97a5-7038c432aabf',NULL),(214728,7679,5086,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb808c4-1691-11df-97a5-7038c432aabf',NULL),(214729,7679,5087,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb80a3c-1691-11df-97a5-7038c432aabf',NULL),(214730,7679,5085,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb80bb9-1691-11df-97a5-7038c432aabf',NULL),(214731,7679,5088,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb80d36-1691-11df-97a5-7038c432aabf',NULL),(214732,7679,5089,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb80eaa-1691-11df-97a5-7038c432aabf',NULL),(214733,7679,5356,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb81026-1691-11df-97a5-7038c432aabf',NULL),(214734,7679,1248,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb8119f-1691-11df-97a5-7038c432aabf',NULL),(214735,7679,5096,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb8131c-1691-11df-97a5-7038c432aabf',NULL),(214736,7679,1088,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb81494-1691-11df-97a5-7038c432aabf',NULL),(214737,7679,1088,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb81611-1691-11df-97a5-7038c432aabf',NULL),(214738,7679,1112,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb8178d-1691-11df-97a5-7038c432aabf',NULL),(214739,7679,1109,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb8190a-1691-11df-97a5-7038c432aabf',NULL),(214740,7679,1110,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb81ad8-1691-11df-97a5-7038c432aabf',NULL),(214741,7679,1111,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb81c66-1691-11df-97a5-7038c432aabf',NULL),(214742,7679,1255,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb81df8-1691-11df-97a5-7038c432aabf',NULL),(214743,7679,1277,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb82039-1691-11df-97a5-7038c432aabf',NULL),(214744,7679,1261,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb821cb-1691-11df-97a5-7038c432aabf',NULL),(214745,7679,1266,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb8238c-1691-11df-97a5-7038c432aabf',NULL),(214746,7679,1265,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb82505-1691-11df-97a5-7038c432aabf',NULL),(214747,7679,1268,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb82681-1691-11df-97a5-7038c432aabf',NULL),(214748,7679,1272,19482,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:05',0,1,NULL,NULL,NULL,'ccb827f6-1691-11df-97a5-7038c432aabf',NULL),(214749,720,1246,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb82977-1691-11df-97a5-7038c432aabf',NULL),(214750,720,5282,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb82af8-1691-11df-97a5-7038c432aabf',NULL),(214751,720,1154,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb82c70-1691-11df-97a5-7038c432aabf',NULL),(214752,720,1192,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb82de8-1691-11df-97a5-7038c432aabf',NULL),(214753,720,1155,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb82f65-1691-11df-97a5-7038c432aabf',NULL),(214754,720,1164,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb830e2-1691-11df-97a5-7038c432aabf',NULL),(214755,720,1156,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb8325e-1691-11df-97a5-7038c432aabf',NULL),(214756,720,5092,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb833ce-1691-11df-97a5-7038c432aabf',NULL),(214757,720,5086,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb8354b-1691-11df-97a5-7038c432aabf',NULL),(214758,720,5087,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb836c3-1691-11df-97a5-7038c432aabf',NULL),(214759,720,5085,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb83840-1691-11df-97a5-7038c432aabf',NULL),(214760,720,5088,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb839b8-1691-11df-97a5-7038c432aabf',NULL),(214761,720,5089,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb83b31-1691-11df-97a5-7038c432aabf',NULL),(214762,720,5356,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb83cad-1691-11df-97a5-7038c432aabf',NULL),(214763,720,1248,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb83e26-1691-11df-97a5-7038c432aabf',NULL),(214764,720,5096,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb83fa3-1691-11df-97a5-7038c432aabf',NULL),(214765,720,1088,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb8411b-1691-11df-97a5-7038c432aabf',NULL),(214766,720,1112,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb84303-1691-11df-97a5-7038c432aabf',NULL),(214767,720,1109,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb84495-1691-11df-97a5-7038c432aabf',NULL),(214768,720,1110,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb8461e-1691-11df-97a5-7038c432aabf',NULL),(214769,720,1111,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb847b0-1691-11df-97a5-7038c432aabf',NULL),(214770,720,1255,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb8493a-1691-11df-97a5-7038c432aabf',NULL),(214771,720,1277,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb84af2-1691-11df-97a5-7038c432aabf',NULL),(214772,720,1261,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb84c6f-1691-11df-97a5-7038c432aabf',NULL),(214773,720,1265,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb84de3-1691-11df-97a5-7038c432aabf',NULL),(214774,720,1268,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb84f64-1691-11df-97a5-7038c432aabf',NULL),(214775,720,1272,19483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:16',0,1,NULL,NULL,NULL,'ccb850d8-1691-11df-97a5-7038c432aabf',NULL),(214776,5209,1246,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb85255-1691-11df-97a5-7038c432aabf',NULL),(214777,5209,5282,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb853c9-1691-11df-97a5-7038c432aabf',NULL),(214778,5209,6096,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb8554a-1691-11df-97a5-7038c432aabf',NULL),(214779,5209,1154,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb856c7-1691-11df-97a5-7038c432aabf',NULL),(214780,5209,1192,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb8583b-1691-11df-97a5-7038c432aabf',NULL),(214781,5209,1155,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb859b7-1691-11df-97a5-7038c432aabf',NULL),(214782,5209,1156,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb85b34-1691-11df-97a5-7038c432aabf',NULL),(214783,5209,6065,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb85cb1-1691-11df-97a5-7038c432aabf',NULL),(214784,5209,5092,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb85e29-1691-11df-97a5-7038c432aabf',NULL),(214785,5209,5086,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb85fa2-1691-11df-97a5-7038c432aabf',NULL),(214786,5209,5087,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb8611e-1691-11df-97a5-7038c432aabf',NULL),(214787,5209,5085,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb86297-1691-11df-97a5-7038c432aabf',NULL),(214788,5209,5088,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb8640f-1691-11df-97a5-7038c432aabf',NULL),(214789,5209,5089,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb8658c-1691-11df-97a5-7038c432aabf',NULL),(214790,5209,5356,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb86700-1691-11df-97a5-7038c432aabf',NULL),(214791,5209,1248,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb87343-1691-11df-97a5-7038c432aabf',NULL),(214792,5209,5096,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb874bc-1691-11df-97a5-7038c432aabf',NULL),(214793,5209,1088,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb87630-1691-11df-97a5-7038c432aabf',NULL),(214794,5209,1088,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb877b1-1691-11df-97a5-7038c432aabf',NULL),(214795,5209,1088,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb87925-1691-11df-97a5-7038c432aabf',NULL),(214796,5209,1112,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb87aa2-1691-11df-97a5-7038c432aabf',NULL),(214797,5209,1109,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb87c16-1691-11df-97a5-7038c432aabf',NULL),(214798,5209,1110,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb87d92-1691-11df-97a5-7038c432aabf',NULL),(214799,5209,1111,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb87f1c-1691-11df-97a5-7038c432aabf',NULL),(214800,5209,1255,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb88191-1691-11df-97a5-7038c432aabf',NULL),(214801,5209,1277,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb883fd-1691-11df-97a5-7038c432aabf',NULL),(214802,5209,1261,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb88669-1691-11df-97a5-7038c432aabf',NULL),(214803,5209,1265,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb889d2-1691-11df-97a5-7038c432aabf',NULL),(214804,5209,1268,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb88c58-1691-11df-97a5-7038c432aabf',NULL),(214805,5209,1272,19485,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:10:39',0,1,NULL,NULL,NULL,'ccb88ee2-1691-11df-97a5-7038c432aabf',NULL),(214806,6591,1246,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb89231-1691-11df-97a5-7038c432aabf',NULL),(214807,6591,5282,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb894dd-1691-11df-97a5-7038c432aabf',NULL),(214808,6591,1154,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb89781-1691-11df-97a5-7038c432aabf',NULL),(214809,6591,1192,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb89a3a-1691-11df-97a5-7038c432aabf',NULL),(214810,6591,1155,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb89cbc-1691-11df-97a5-7038c432aabf',NULL),(214811,6591,1164,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb89f39-1691-11df-97a5-7038c432aabf',NULL),(214812,6591,1156,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8a1ba-1691-11df-97a5-7038c432aabf',NULL),(214813,6591,5092,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8a440-1691-11df-97a5-7038c432aabf',NULL),(214814,6591,5086,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8a6be-1691-11df-97a5-7038c432aabf',NULL),(214815,6591,5087,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8a937-1691-11df-97a5-7038c432aabf',NULL),(214816,6591,5085,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8abb0-1691-11df-97a5-7038c432aabf',NULL),(214817,6591,5088,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8ad31-1691-11df-97a5-7038c432aabf',NULL),(214818,6591,5089,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8aead-1691-11df-97a5-7038c432aabf',NULL),(214819,6591,5356,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8b026-1691-11df-97a5-7038c432aabf',NULL),(214820,6591,1248,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8b1a7-1691-11df-97a5-7038c432aabf',NULL),(214821,6591,5096,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8b323-1691-11df-97a5-7038c432aabf',NULL),(214822,6591,6042,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8b49c-1691-11df-97a5-7038c432aabf',NULL),(214823,6591,1088,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8b619-1691-11df-97a5-7038c432aabf',NULL),(214824,6591,1088,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8b7f3-1691-11df-97a5-7038c432aabf',NULL),(214825,6591,1088,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8b98a-1691-11df-97a5-7038c432aabf',NULL),(214826,6591,1112,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8bb13-1691-11df-97a5-7038c432aabf',NULL),(214827,6591,1109,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8bca5-1691-11df-97a5-7038c432aabf',NULL),(214828,6591,1110,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8be2a-1691-11df-97a5-7038c432aabf',NULL),(214829,6591,1111,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8bfe7-1691-11df-97a5-7038c432aabf',NULL),(214830,6591,1255,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8c164-1691-11df-97a5-7038c432aabf',NULL),(214831,6591,1250,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8c2d8-1691-11df-97a5-7038c432aabf',NULL),(214832,6591,1250,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8c455-1691-11df-97a5-7038c432aabf',NULL),(214833,6591,1250,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8c5cd-1691-11df-97a5-7038c432aabf',NULL),(214834,6591,1277,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8c74a-1691-11df-97a5-7038c432aabf',NULL),(214835,6591,1261,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8c8c2-1691-11df-97a5-7038c432aabf',NULL),(214836,6591,1252,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8ca3f-1691-11df-97a5-7038c432aabf',NULL),(214837,6591,1265,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8cbc0-1691-11df-97a5-7038c432aabf',NULL),(214838,6591,1268,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8cd34-1691-11df-97a5-7038c432aabf',NULL),(214839,6591,1272,19486,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:11:16',0,1,NULL,NULL,NULL,'ccb8ceb1-1691-11df-97a5-7038c432aabf',NULL),(214840,7007,1246,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8d029-1691-11df-97a5-7038c432aabf',NULL),(214841,7007,5282,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8d1a6-1691-11df-97a5-7038c432aabf',NULL),(214842,7007,6096,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8d31e-1691-11df-97a5-7038c432aabf',NULL),(214843,7007,5272,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8d497-1691-11df-97a5-7038c432aabf',NULL),(214844,7007,1146,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8d613-1691-11df-97a5-7038c432aabf',NULL),(214845,7007,1154,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8d78c-1691-11df-97a5-7038c432aabf',NULL),(214846,7007,1192,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8d90d-1691-11df-97a5-7038c432aabf',NULL),(214847,7007,1164,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8da81-1691-11df-97a5-7038c432aabf',NULL),(214848,7007,1156,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8dbfd-1691-11df-97a5-7038c432aabf',NULL),(214849,7007,5092,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8dd7e-1691-11df-97a5-7038c432aabf',NULL),(214850,7007,5086,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8df6f-1691-11df-97a5-7038c432aabf',NULL),(214851,7007,5087,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8e101-1691-11df-97a5-7038c432aabf',NULL),(214852,7007,5085,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8e28a-1691-11df-97a5-7038c432aabf',NULL),(214853,7007,5088,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8e41c-1691-11df-97a5-7038c432aabf',NULL),(214854,7007,5089,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8e5a6-1691-11df-97a5-7038c432aabf',NULL),(214855,7007,5356,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8e75a-1691-11df-97a5-7038c432aabf',NULL),(214856,7007,1248,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8e8db-1691-11df-97a5-7038c432aabf',NULL),(214857,7007,5096,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8ea53-1691-11df-97a5-7038c432aabf',NULL),(214858,7007,1088,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8ebd4-1691-11df-97a5-7038c432aabf',NULL),(214859,7007,1088,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8ed48-1691-11df-97a5-7038c432aabf',NULL),(214860,7007,1088,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8eec1-1691-11df-97a5-7038c432aabf',NULL),(214861,7007,1112,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8f042-1691-11df-97a5-7038c432aabf',NULL),(214862,7007,1109,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8f1b6-1691-11df-97a5-7038c432aabf',NULL),(214863,7007,1110,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8f32e-1691-11df-97a5-7038c432aabf',NULL),(214864,7007,1111,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8f4a2-1691-11df-97a5-7038c432aabf',NULL),(214865,7007,1255,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8f61f-1691-11df-97a5-7038c432aabf',NULL),(214866,7007,1277,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8f797-1691-11df-97a5-7038c432aabf',NULL),(214867,7007,1261,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8f910-1691-11df-97a5-7038c432aabf',NULL),(214868,7007,1265,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8fa8d-1691-11df-97a5-7038c432aabf',NULL),(214869,7007,1268,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8fc05-1691-11df-97a5-7038c432aabf',NULL),(214870,7007,1272,19489,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:13:30',0,1,NULL,NULL,NULL,'ccb8fd82-1691-11df-97a5-7038c432aabf',NULL),(214871,8321,1246,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb8fefe-1691-11df-97a5-7038c432aabf',NULL),(214872,8321,5282,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb90084-1691-11df-97a5-7038c432aabf',NULL),(214873,8321,6096,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb90200-1691-11df-97a5-7038c432aabf',NULL),(214874,8321,5272,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb90381-1691-11df-97a5-7038c432aabf',NULL),(214875,8321,1146,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb90558-1691-11df-97a5-7038c432aabf',NULL),(214876,8321,1154,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb906e5-1691-11df-97a5-7038c432aabf',NULL),(214877,8321,1192,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb912d3-1691-11df-97a5-7038c432aabf',NULL),(214878,8321,1156,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb9144c-1691-11df-97a5-7038c432aabf',NULL),(214879,8321,1165,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb915c0-1691-11df-97a5-7038c432aabf',NULL),(214880,8321,5092,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb91741-1691-11df-97a5-7038c432aabf',NULL),(214881,8321,5086,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb918be-1691-11df-97a5-7038c432aabf',NULL),(214882,8321,5087,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb91a3f-1691-11df-97a5-7038c432aabf',NULL),(214883,8321,5085,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb91bb7-1691-11df-97a5-7038c432aabf',NULL),(214884,8321,5088,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb91d38-1691-11df-97a5-7038c432aabf',NULL),(214885,8321,5089,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb91eb9-1691-11df-97a5-7038c432aabf',NULL),(214886,8321,952,19491,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2160,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb92031-1691-11df-97a5-7038c432aabf',NULL),(214887,8321,5497,19491,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,494,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb921b7-1691-11df-97a5-7038c432aabf',NULL),(214888,8321,730,19491,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb9232f-1691-11df-97a5-7038c432aabf',NULL),(214889,8321,853,19491,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,555,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb924ac-1691-11df-97a5-7038c432aabf',NULL),(214890,8321,21,19491,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb9262d-1691-11df-97a5-7038c432aabf',NULL),(214891,8321,851,19491,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb927a5-1691-11df-97a5-7038c432aabf',NULL),(214892,8321,729,19491,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197000,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb92926-1691-11df-97a5-7038c432aabf',NULL),(214893,8321,790,19491,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.87,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb92a9e-1691-11df-97a5-7038c432aabf',NULL),(214894,8321,654,19491,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.2,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb92c79-1691-11df-97a5-7038c432aabf',NULL),(214895,8321,678,19491,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb92e0b-1691-11df-97a5-7038c432aabf',NULL),(214896,8321,5096,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb92fa2-1691-11df-97a5-7038c432aabf',NULL),(214897,8321,1112,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb93138-1691-11df-97a5-7038c432aabf',NULL),(214898,8321,1109,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb932ce-1691-11df-97a5-7038c432aabf',NULL),(214899,8321,1110,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb93498-1691-11df-97a5-7038c432aabf',NULL),(214900,8321,1111,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb93619-1691-11df-97a5-7038c432aabf',NULL),(214901,8321,1255,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb9379e-1691-11df-97a5-7038c432aabf',NULL),(214902,8321,1277,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb93930-1691-11df-97a5-7038c432aabf',NULL),(214903,8321,1261,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb93ab5-1691-11df-97a5-7038c432aabf',NULL),(214904,8321,1265,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb93c21-1691-11df-97a5-7038c432aabf',NULL),(214905,8321,1268,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb93d88-1691-11df-97a5-7038c432aabf',NULL),(214906,8321,1272,19491,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:12:35',0,1,NULL,NULL,NULL,'ccb93ef8-1691-11df-97a5-7038c432aabf',NULL),(214907,7809,1246,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb9405f-1691-11df-97a5-7038c432aabf',NULL),(214908,7809,5282,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb941cb-1691-11df-97a5-7038c432aabf',NULL),(214909,7809,6096,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb9433b-1691-11df-97a5-7038c432aabf',NULL),(214910,7809,5272,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb9449a-1691-11df-97a5-7038c432aabf',NULL),(214911,7809,1146,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb94605-1691-11df-97a5-7038c432aabf',NULL),(214912,7809,1154,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb955e0-1691-11df-97a5-7038c432aabf',NULL),(214913,7809,1192,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb9575d-1691-11df-97a5-7038c432aabf',NULL),(214914,7809,1164,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb958da-1691-11df-97a5-7038c432aabf',NULL),(214915,7809,1156,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb95ddd-1691-11df-97a5-7038c432aabf',NULL),(214916,7809,6065,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb95f51-1691-11df-97a5-7038c432aabf',NULL),(214917,7809,5092,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb960c5-1691-11df-97a5-7038c432aabf',NULL),(214918,7809,5086,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb96246-1691-11df-97a5-7038c432aabf',NULL),(214919,7809,5087,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb9741a-1691-11df-97a5-7038c432aabf',NULL),(214920,7809,5085,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb97671-1691-11df-97a5-7038c432aabf',NULL),(214921,7809,5088,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb978ae-1691-11df-97a5-7038c432aabf',NULL),(214922,7809,5089,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb97b49-1691-11df-97a5-7038c432aabf',NULL),(214923,7809,5356,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb98c03-1691-11df-97a5-7038c432aabf',NULL),(214924,7809,1248,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb98fe7-1691-11df-97a5-7038c432aabf',NULL),(214925,7809,5096,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb9923e-1691-11df-97a5-7038c432aabf',NULL),(214926,7809,1088,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb9a5be-1691-11df-97a5-7038c432aabf',NULL),(214927,7809,1088,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb9a81d-1691-11df-97a5-7038c432aabf',NULL),(214928,7809,1088,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb9b892-1691-11df-97a5-7038c432aabf',NULL),(214929,7809,1112,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb9c9d9-1691-11df-97a5-7038c432aabf',NULL),(214930,7809,1109,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb9ed9f-1691-11df-97a5-7038c432aabf',NULL),(214931,7809,1110,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb9ef20-1691-11df-97a5-7038c432aabf',NULL),(214932,7809,1111,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb9f0ff-1691-11df-97a5-7038c432aabf',NULL),(214933,7809,1255,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb9f295-1691-11df-97a5-7038c432aabf',NULL),(214934,7809,1277,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb9f427-1691-11df-97a5-7038c432aabf',NULL),(214935,7809,1261,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb9f5bd-1691-11df-97a5-7038c432aabf',NULL),(214936,7809,1265,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb9f74f-1691-11df-97a5-7038c432aabf',NULL),(214937,7809,1268,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb9f908-1691-11df-97a5-7038c432aabf',NULL),(214938,7809,1272,19499,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:15:30',0,1,NULL,NULL,NULL,'ccb9fa85-1691-11df-97a5-7038c432aabf',NULL),(214939,223,1246,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccb9fbfd-1691-11df-97a5-7038c432aabf',NULL),(214940,223,5282,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccb9fd7a-1691-11df-97a5-7038c432aabf',NULL),(214941,223,6096,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccb9fefb-1691-11df-97a5-7038c432aabf',NULL),(214942,223,5272,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba007c-1691-11df-97a5-7038c432aabf',NULL),(214943,223,1146,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba01f4-1691-11df-97a5-7038c432aabf',NULL),(214944,223,1154,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba0379-1691-11df-97a5-7038c432aabf',NULL),(214945,223,1192,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba04f6-1691-11df-97a5-7038c432aabf',NULL),(214946,223,1155,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba0673-1691-11df-97a5-7038c432aabf',NULL),(214947,223,1164,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba07ef-1691-11df-97a5-7038c432aabf',NULL),(214948,223,1156,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba0968-1691-11df-97a5-7038c432aabf',NULL),(214949,223,5092,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba0ae9-1691-11df-97a5-7038c432aabf',NULL),(214950,223,5086,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba0c65-1691-11df-97a5-7038c432aabf',NULL),(214951,223,5087,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba0de2-1691-11df-97a5-7038c432aabf',NULL),(214952,223,5085,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba0f5f-1691-11df-97a5-7038c432aabf',NULL),(214953,223,5088,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba10d7-1691-11df-97a5-7038c432aabf',NULL),(214954,223,5089,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba1254-1691-11df-97a5-7038c432aabf',NULL),(214955,223,5356,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba13cc-1691-11df-97a5-7038c432aabf',NULL),(214956,223,1248,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba1549-1691-11df-97a5-7038c432aabf',NULL),(214957,223,5096,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba1764-1691-11df-97a5-7038c432aabf',NULL),(214958,223,6042,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba1903-1691-11df-97a5-7038c432aabf',NULL),(214959,223,1088,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba1a95-1691-11df-97a5-7038c432aabf',NULL),(214960,223,1088,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba1c23-1691-11df-97a5-7038c432aabf',NULL),(214961,223,1112,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba1db5-1691-11df-97a5-7038c432aabf',NULL),(214962,223,1109,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba1f71-1691-11df-97a5-7038c432aabf',NULL),(214963,223,1110,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba20ee-1691-11df-97a5-7038c432aabf',NULL),(214964,223,1111,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba226b-1691-11df-97a5-7038c432aabf',NULL),(214965,223,1255,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba23e3-1691-11df-97a5-7038c432aabf',NULL),(214966,223,1277,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba2560-1691-11df-97a5-7038c432aabf',NULL),(214967,223,1261,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba26d8-1691-11df-97a5-7038c432aabf',NULL),(214968,223,1265,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba2855-1691-11df-97a5-7038c432aabf',NULL),(214969,223,1268,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba29cd-1691-11df-97a5-7038c432aabf',NULL),(214970,223,1272,19502,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:04',0,1,NULL,NULL,NULL,'ccba2b4a-1691-11df-97a5-7038c432aabf',NULL),(214971,2652,1246,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba2ccb-1691-11df-97a5-7038c432aabf',NULL),(214972,2652,5282,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba2e48-1691-11df-97a5-7038c432aabf',NULL),(214973,2652,6096,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba2fc9-1691-11df-97a5-7038c432aabf',NULL),(214974,2652,5272,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba3141-1691-11df-97a5-7038c432aabf',NULL),(214975,2652,1146,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba32be-1691-11df-97a5-7038c432aabf',NULL),(214976,2652,1154,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba343f-1691-11df-97a5-7038c432aabf',NULL),(214977,2652,1192,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba35b3-1691-11df-97a5-7038c432aabf',NULL),(214978,2652,1156,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba372f-1691-11df-97a5-7038c432aabf',NULL),(214979,2652,5092,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba38a8-1691-11df-97a5-7038c432aabf',NULL),(214980,2652,5086,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba3a25-1691-11df-97a5-7038c432aabf',NULL),(214981,2652,5087,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba3b9d-1691-11df-97a5-7038c432aabf',NULL),(214982,2652,5085,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba3d15-1691-11df-97a5-7038c432aabf',NULL),(214983,2652,5088,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba3efd-1691-11df-97a5-7038c432aabf',NULL),(214984,2652,5089,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba408b-1691-11df-97a5-7038c432aabf',NULL),(214985,2652,5356,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba4219-1691-11df-97a5-7038c432aabf',NULL),(214986,2652,1248,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba43a6-1691-11df-97a5-7038c432aabf',NULL),(214987,2652,5096,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba4538-1691-11df-97a5-7038c432aabf',NULL),(214988,2652,1112,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba46ed-1691-11df-97a5-7038c432aabf',NULL),(214989,2652,1109,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba4865-1691-11df-97a5-7038c432aabf',NULL),(214990,2652,1110,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba49e6-1691-11df-97a5-7038c432aabf',NULL),(214991,2652,1111,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba4b5a-1691-11df-97a5-7038c432aabf',NULL),(214992,2652,1255,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba4cd3-1691-11df-97a5-7038c432aabf',NULL),(214993,2652,1277,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba4e54-1691-11df-97a5-7038c432aabf',NULL),(214994,2652,1261,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba4fcc-1691-11df-97a5-7038c432aabf',NULL),(214995,2652,1265,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba5149-1691-11df-97a5-7038c432aabf',NULL),(214996,2652,1268,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba52c1-1691-11df-97a5-7038c432aabf',NULL),(214997,2652,1272,19503,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:16:33',0,1,NULL,NULL,NULL,'ccba543e-1691-11df-97a5-7038c432aabf',NULL),(214998,3550,1246,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba5f81-1691-11df-97a5-7038c432aabf',NULL),(214999,3550,5282,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba60fd-1691-11df-97a5-7038c432aabf',NULL),(215000,3550,6096,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba6271-1691-11df-97a5-7038c432aabf',NULL),(215001,3550,5272,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba63ee-1691-11df-97a5-7038c432aabf',NULL),(215002,3550,1146,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba65d1-1691-11df-97a5-7038c432aabf',NULL),(215003,3550,1154,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba6768-1691-11df-97a5-7038c432aabf',NULL),(215004,3550,1192,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba68fa-1691-11df-97a5-7038c432aabf',NULL),(215005,3550,1155,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba6a94-1691-11df-97a5-7038c432aabf',NULL),(215006,3550,1164,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba6c33-1691-11df-97a5-7038c432aabf',NULL),(215007,3550,1156,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba6ee8-1691-11df-97a5-7038c432aabf',NULL),(215008,3550,1165,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba717f-1691-11df-97a5-7038c432aabf',NULL),(215009,3550,5092,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba741f-1691-11df-97a5-7038c432aabf',NULL),(215010,3550,5086,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba77ee-1691-11df-97a5-7038c432aabf',NULL),(215011,3550,5087,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba7aa3-1691-11df-97a5-7038c432aabf',NULL),(215012,3550,5085,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba7d60-1691-11df-97a5-7038c432aabf',NULL),(215013,3550,5088,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba8011-1691-11df-97a5-7038c432aabf',NULL),(215014,3550,5089,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba82bd-1691-11df-97a5-7038c432aabf',NULL),(215015,3550,5356,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba8590-1691-11df-97a5-7038c432aabf',NULL),(215016,3550,1248,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba881a-1691-11df-97a5-7038c432aabf',NULL),(215017,3550,5096,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba8aa9-1691-11df-97a5-7038c432aabf',NULL),(215018,3550,1088,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba8d9e-1691-11df-97a5-7038c432aabf',NULL),(215019,3550,1088,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba904a-1691-11df-97a5-7038c432aabf',NULL),(215020,3550,1088,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba92f2-1691-11df-97a5-7038c432aabf',NULL),(215021,3550,1112,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba95bd-1691-11df-97a5-7038c432aabf',NULL),(215022,3550,1109,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba9843-1691-11df-97a5-7038c432aabf',NULL),(215023,3550,1110,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba9ac4-1691-11df-97a5-7038c432aabf',NULL),(215024,3550,1111,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba9c45-1691-11df-97a5-7038c432aabf',NULL),(215025,3550,1255,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba9dbd-1691-11df-97a5-7038c432aabf',NULL),(215026,3550,1277,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccba9f43-1691-11df-97a5-7038c432aabf',NULL),(215027,3550,1261,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccbaa0bf-1691-11df-97a5-7038c432aabf',NULL),(215028,3550,1265,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccbaa240-1691-11df-97a5-7038c432aabf',NULL),(215029,3550,1268,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccbaa3c1-1691-11df-97a5-7038c432aabf',NULL),(215030,3550,1272,19505,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:18:02',0,1,NULL,NULL,NULL,'ccbaa53a-1691-11df-97a5-7038c432aabf',NULL),(215031,4544,1246,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbaa6bb-1691-11df-97a5-7038c432aabf',NULL),(215032,4544,5282,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbaa83c-1691-11df-97a5-7038c432aabf',NULL),(215033,4544,6096,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbaa9bd-1691-11df-97a5-7038c432aabf',NULL),(215034,4544,5272,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbaab39-1691-11df-97a5-7038c432aabf',NULL),(215035,4544,1146,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbaacb6-1691-11df-97a5-7038c432aabf',NULL),(215036,4544,1154,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbaae99-1691-11df-97a5-7038c432aabf',NULL),(215037,4544,1192,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbab027-1691-11df-97a5-7038c432aabf',NULL),(215038,4544,1155,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbab1bd-1691-11df-97a5-7038c432aabf',NULL),(215039,4544,1164,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbab358-1691-11df-97a5-7038c432aabf',NULL),(215040,4544,1156,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbab4ee-1691-11df-97a5-7038c432aabf',NULL),(215041,4544,6065,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbab6ab-1691-11df-97a5-7038c432aabf',NULL),(215042,4544,5092,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbab9ad-1691-11df-97a5-7038c432aabf',NULL),(215043,4544,5086,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbabb32-1691-11df-97a5-7038c432aabf',NULL),(215044,4544,5087,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbabcb3-1691-11df-97a5-7038c432aabf',NULL),(215045,4544,5085,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbabe2c-1691-11df-97a5-7038c432aabf',NULL),(215046,4544,5088,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbabfa8-1691-11df-97a5-7038c432aabf',NULL),(215047,4544,5089,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbac121-1691-11df-97a5-7038c432aabf',NULL),(215048,4544,5356,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbac2a2-1691-11df-97a5-7038c432aabf',NULL),(215049,4544,1248,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbac427-1691-11df-97a5-7038c432aabf',NULL),(215050,4544,5096,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbac59f-1691-11df-97a5-7038c432aabf',NULL),(215051,4544,1088,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbac720-1691-11df-97a5-7038c432aabf',NULL),(215052,4544,1088,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbac8a1-1691-11df-97a5-7038c432aabf',NULL),(215053,4544,1088,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbaca22-1691-11df-97a5-7038c432aabf',NULL),(215054,4544,1112,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbacb9f-1691-11df-97a5-7038c432aabf',NULL),(215055,4544,1109,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbacd20-1691-11df-97a5-7038c432aabf',NULL),(215056,4544,1110,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbacea1-1691-11df-97a5-7038c432aabf',NULL),(215057,4544,1111,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbad01e-1691-11df-97a5-7038c432aabf',NULL),(215058,4544,1255,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbad19e-1691-11df-97a5-7038c432aabf',NULL),(215059,4544,1277,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbad317-1691-11df-97a5-7038c432aabf',NULL),(215060,4544,1261,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbad498-1691-11df-97a5-7038c432aabf',NULL),(215061,4544,1265,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbad615-1691-11df-97a5-7038c432aabf',NULL),(215062,4544,1268,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbad791-1691-11df-97a5-7038c432aabf',NULL),(215063,4544,1272,19514,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:17:57',0,1,NULL,NULL,NULL,'ccbad912-1691-11df-97a5-7038c432aabf',NULL),(215064,35,1246,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbadaf1-1691-11df-97a5-7038c432aabf',NULL),(215065,35,5282,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbadc8c-1691-11df-97a5-7038c432aabf',NULL),(215066,35,6096,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbade1e-1691-11df-97a5-7038c432aabf',NULL),(215067,35,1154,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbadfb4-1691-11df-97a5-7038c432aabf',NULL),(215068,35,1192,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbae14f-1691-11df-97a5-7038c432aabf',NULL),(215069,35,1155,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbae303-1691-11df-97a5-7038c432aabf',NULL),(215070,35,1164,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbae484-1691-11df-97a5-7038c432aabf',NULL),(215071,35,1156,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbae601-1691-11df-97a5-7038c432aabf',NULL),(215072,35,5092,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbae782-1691-11df-97a5-7038c432aabf',NULL),(215073,35,5086,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbae8fa-1691-11df-97a5-7038c432aabf',NULL),(215074,35,5087,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbaea7b-1691-11df-97a5-7038c432aabf',NULL),(215075,35,5085,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbaebfc-1691-11df-97a5-7038c432aabf',NULL),(215076,35,5088,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbaed79-1691-11df-97a5-7038c432aabf',NULL),(215077,35,5089,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbaeef5-1691-11df-97a5-7038c432aabf',NULL),(215078,35,5356,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbaf07b-1691-11df-97a5-7038c432aabf',NULL),(215079,35,1248,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbaf204-1691-11df-97a5-7038c432aabf',NULL),(215080,35,5096,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbaf392-1691-11df-97a5-7038c432aabf',NULL),(215081,35,1088,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbaf513-1691-11df-97a5-7038c432aabf',NULL),(215082,35,1088,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbaf698-1691-11df-97a5-7038c432aabf',NULL),(215083,35,1088,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbaf819-1691-11df-97a5-7038c432aabf',NULL),(215084,35,1112,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbb0461-1691-11df-97a5-7038c432aabf',NULL),(215085,35,1109,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbb05fb-1691-11df-97a5-7038c432aabf',NULL),(215086,35,1110,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbb0789-1691-11df-97a5-7038c432aabf',NULL),(215087,35,1111,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbb0957-1691-11df-97a5-7038c432aabf',NULL),(215088,35,1255,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbb0ad8-1691-11df-97a5-7038c432aabf',NULL),(215089,35,1277,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbb0c62-1691-11df-97a5-7038c432aabf',NULL),(215090,35,1261,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbb0dde-1691-11df-97a5-7038c432aabf',NULL),(215091,35,1265,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbb0f64-1691-11df-97a5-7038c432aabf',NULL),(215092,35,1268,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbb10e9-1691-11df-97a5-7038c432aabf',NULL),(215093,35,1272,19520,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:23:47',0,1,NULL,NULL,NULL,'ccbb126e-1691-11df-97a5-7038c432aabf',NULL),(215094,3890,1246,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL,NULL,'ccbb13f3-1691-11df-97a5-7038c432aabf',NULL),(215095,3890,5282,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL,NULL,'ccbb1574-1691-11df-97a5-7038c432aabf',NULL),(215096,3890,6096,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL,NULL,'ccbb16fe-1691-11df-97a5-7038c432aabf',NULL),(215097,3890,1154,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL,NULL,'ccbb187f-1691-11df-97a5-7038c432aabf',NULL),(215098,3890,1192,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL,NULL,'ccbb1a00-1691-11df-97a5-7038c432aabf',NULL),(215099,3890,5092,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL,NULL,'ccbb1b85-1691-11df-97a5-7038c432aabf',NULL),(215100,3890,5086,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL,NULL,'ccbb1d06-1691-11df-97a5-7038c432aabf',NULL),(215101,3890,5087,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL,NULL,'ccbb1e8f-1691-11df-97a5-7038c432aabf',NULL),(215102,3890,5085,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL,NULL,'ccbb200c-1691-11df-97a5-7038c432aabf',NULL),(215103,3890,5088,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL,NULL,'ccbb2191-1691-11df-97a5-7038c432aabf',NULL),(215104,3890,5089,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL,NULL,'ccbb2317-1691-11df-97a5-7038c432aabf',NULL),(215105,3890,5356,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL,NULL,'ccbb249c-1691-11df-97a5-7038c432aabf',NULL),(215106,3890,1248,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL,NULL,'ccbb2625-1691-11df-97a5-7038c432aabf',NULL),(215107,3890,5096,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL,NULL,'ccbb27ab-1691-11df-97a5-7038c432aabf',NULL),(215108,3890,1112,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL,NULL,'ccbb29a3-1691-11df-97a5-7038c432aabf',NULL),(215109,3890,1109,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL,NULL,'ccbb2b53-1691-11df-97a5-7038c432aabf',NULL),(215110,3890,1110,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL,NULL,'ccbb2cea-1691-11df-97a5-7038c432aabf',NULL),(215111,3890,1111,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL,NULL,'ccbb2e6b-1691-11df-97a5-7038c432aabf',NULL),(215112,3890,1255,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL,NULL,'ccbb3016-1691-11df-97a5-7038c432aabf',NULL),(215113,3890,1277,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL,NULL,'ccbb3182-1691-11df-97a5-7038c432aabf',NULL),(215114,3890,1261,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL,NULL,'ccbb32ed-1691-11df-97a5-7038c432aabf',NULL),(215115,3890,1265,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL,NULL,'ccbb3459-1691-11df-97a5-7038c432aabf',NULL),(215116,3890,1268,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL,NULL,'ccbb35c5-1691-11df-97a5-7038c432aabf',NULL),(215117,3890,1272,19527,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:25:00',0,1,NULL,NULL,NULL,'ccbb372c-1691-11df-97a5-7038c432aabf',NULL),(215118,3430,1246,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbb3893-1691-11df-97a5-7038c432aabf',NULL),(215119,3430,5282,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbb4814-1691-11df-97a5-7038c432aabf',NULL),(215120,3430,6096,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbb4980-1691-11df-97a5-7038c432aabf',NULL),(215121,3430,5272,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbb4ae7-1691-11df-97a5-7038c432aabf',NULL),(215122,3430,1146,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbb4c4a-1691-11df-97a5-7038c432aabf',NULL),(215123,3430,1154,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbb5192-1691-11df-97a5-7038c432aabf',NULL),(215124,3430,1192,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbb5320-1691-11df-97a5-7038c432aabf',NULL),(215125,3430,1155,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbb657c-1691-11df-97a5-7038c432aabf',NULL),(215126,3430,1164,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbb67cb-1691-11df-97a5-7038c432aabf',NULL),(215127,3430,1156,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbb6a04-1691-11df-97a5-7038c432aabf',NULL),(215128,3430,1156,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbb6c41-1691-11df-97a5-7038c432aabf',NULL),(215129,3430,6065,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbb7d3f-1691-11df-97a5-7038c432aabf',NULL),(215130,3430,5092,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbb7fb4-1691-11df-97a5-7038c432aabf',NULL),(215131,3430,5086,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbb8387-1691-11df-97a5-7038c432aabf',NULL),(215132,3430,5087,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbb9668-1691-11df-97a5-7038c432aabf',NULL),(215133,3430,5085,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbb98a6-1691-11df-97a5-7038c432aabf',NULL),(215134,3430,5088,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbba9e4-1691-11df-97a5-7038c432aabf',NULL),(215135,3430,5089,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbbba2e-1691-11df-97a5-7038c432aabf',NULL),(215136,3430,5356,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbbdd96-1691-11df-97a5-7038c432aabf',NULL),(215137,3430,1248,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbbdf1b-1691-11df-97a5-7038c432aabf',NULL),(215138,3430,5096,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbbe08f-1691-11df-97a5-7038c432aabf',NULL),(215139,3430,1088,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbbe219-1691-11df-97a5-7038c432aabf',NULL),(215140,3430,1088,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbbe39e-1691-11df-97a5-7038c432aabf',NULL),(215141,3430,1112,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbbe51f-1691-11df-97a5-7038c432aabf',NULL),(215142,3430,1109,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbbe6a0-1691-11df-97a5-7038c432aabf',NULL),(215143,3430,1110,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbbe81c-1691-11df-97a5-7038c432aabf',NULL),(215144,3430,1111,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbbe9a2-1691-11df-97a5-7038c432aabf',NULL),(215145,3430,1255,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbbeb78-1691-11df-97a5-7038c432aabf',NULL),(215146,3430,1277,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbbed06-1691-11df-97a5-7038c432aabf',NULL),(215147,3430,1261,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbbee9c-1691-11df-97a5-7038c432aabf',NULL),(215148,3430,1265,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbbf026-1691-11df-97a5-7038c432aabf',NULL),(215149,3430,1268,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbbf1bc-1691-11df-97a5-7038c432aabf',NULL),(215150,3430,1272,19529,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:15',0,1,NULL,NULL,NULL,'ccbbf381-1691-11df-97a5-7038c432aabf',NULL),(215151,1937,1246,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbbf502-1691-11df-97a5-7038c432aabf',NULL),(215152,1937,5282,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbbf688-1691-11df-97a5-7038c432aabf',NULL),(215153,1937,6096,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbbf804-1691-11df-97a5-7038c432aabf',NULL),(215154,1937,5272,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbbf98e-1691-11df-97a5-7038c432aabf',NULL),(215155,1937,1146,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbbfb0b-1691-11df-97a5-7038c432aabf',NULL),(215156,1937,1154,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbbfc90-1691-11df-97a5-7038c432aabf',NULL),(215157,1937,1192,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbbfe11-1691-11df-97a5-7038c432aabf',NULL),(215158,1937,1156,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbbff8d-1691-11df-97a5-7038c432aabf',NULL),(215159,1937,5092,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbc0113-1691-11df-97a5-7038c432aabf',NULL),(215160,1937,5086,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbc028f-1691-11df-97a5-7038c432aabf',NULL),(215161,1937,5087,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbc0410-1691-11df-97a5-7038c432aabf',NULL),(215162,1937,5085,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbc0591-1691-11df-97a5-7038c432aabf',NULL),(215163,1937,5088,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbc0712-1691-11df-97a5-7038c432aabf',NULL),(215164,1937,5089,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbc0897-1691-11df-97a5-7038c432aabf',NULL),(215165,1937,5356,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbc0a14-1691-11df-97a5-7038c432aabf',NULL),(215166,1937,1248,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbc0b95-1691-11df-97a5-7038c432aabf',NULL),(215167,1937,5096,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbc0d16-1691-11df-97a5-7038c432aabf',NULL),(215168,1937,1088,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbc0e9b-1691-11df-97a5-7038c432aabf',NULL),(215169,1937,1088,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbc101c-1691-11df-97a5-7038c432aabf',NULL),(215170,1937,1088,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbc1199-1691-11df-97a5-7038c432aabf',NULL),(215171,1937,1112,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbc1378-1691-11df-97a5-7038c432aabf',NULL),(215172,1937,1109,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbc150a-1691-11df-97a5-7038c432aabf',NULL),(215173,1937,1110,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbc16a5-1691-11df-97a5-7038c432aabf',NULL),(215174,1937,1111,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbc183b-1691-11df-97a5-7038c432aabf',NULL),(215175,1937,1255,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbc19cd-1691-11df-97a5-7038c432aabf',NULL),(215176,1937,1277,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbc1b8e-1691-11df-97a5-7038c432aabf',NULL),(215177,1937,1261,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbc1d0b-1691-11df-97a5-7038c432aabf',NULL),(215178,1937,1265,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbc1e8c-1691-11df-97a5-7038c432aabf',NULL),(215179,1937,1268,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbc2008-1691-11df-97a5-7038c432aabf',NULL),(215180,1937,1272,19532,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:27:02',0,1,NULL,NULL,NULL,'ccbc218e-1691-11df-97a5-7038c432aabf',NULL),(215181,8362,1246,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc2313-1691-11df-97a5-7038c432aabf',NULL),(215182,8362,5282,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc2490-1691-11df-97a5-7038c432aabf',NULL),(215183,8362,6096,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc2611-1691-11df-97a5-7038c432aabf',NULL),(215184,8362,5272,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc278d-1691-11df-97a5-7038c432aabf',NULL),(215185,8362,1146,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc290e-1691-11df-97a5-7038c432aabf',NULL),(215186,8362,1154,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc2a8f-1691-11df-97a5-7038c432aabf',NULL),(215187,8362,1192,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc2c0c-1691-11df-97a5-7038c432aabf',NULL),(215188,8362,1164,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc2d8d-1691-11df-97a5-7038c432aabf',NULL),(215189,8362,1156,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc2f09-1691-11df-97a5-7038c432aabf',NULL),(215190,8362,6065,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc308f-1691-11df-97a5-7038c432aabf',NULL),(215191,8362,5092,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc320b-1691-11df-97a5-7038c432aabf',NULL),(215192,8362,5086,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc338c-1691-11df-97a5-7038c432aabf',NULL),(215193,8362,5087,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc350d-1691-11df-97a5-7038c432aabf',NULL),(215194,8362,5085,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc3686-1691-11df-97a5-7038c432aabf',NULL),(215195,8362,5088,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc380b-1691-11df-97a5-7038c432aabf',NULL),(215196,8362,5089,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc39e1-1691-11df-97a5-7038c432aabf',NULL),(215197,8362,5356,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc3b80-1691-11df-97a5-7038c432aabf',NULL),(215198,8362,1248,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc3d1b-1691-11df-97a5-7038c432aabf',NULL),(215199,8362,5096,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc3ea9-1691-11df-97a5-7038c432aabf',NULL),(215200,8362,6042,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc403f-1691-11df-97a5-7038c432aabf',NULL),(215201,8362,6042,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc41fc-1691-11df-97a5-7038c432aabf',NULL),(215202,8362,1088,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc437d-1691-11df-97a5-7038c432aabf',NULL),(215203,8362,1088,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc4502-1691-11df-97a5-7038c432aabf',NULL),(215204,8362,1088,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc505f-1691-11df-97a5-7038c432aabf',NULL),(215205,8362,1112,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc51d7-1691-11df-97a5-7038c432aabf',NULL),(215206,8362,1109,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc534b-1691-11df-97a5-7038c432aabf',NULL),(215207,8362,1110,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc54d5-1691-11df-97a5-7038c432aabf',NULL),(215208,8362,1111,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc565a-1691-11df-97a5-7038c432aabf',NULL),(215209,8362,1255,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc57d2-1691-11df-97a5-7038c432aabf',NULL),(215210,8362,1277,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc594f-1691-11df-97a5-7038c432aabf',NULL),(215211,8362,1261,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc5acc-1691-11df-97a5-7038c432aabf',NULL),(215212,8362,1265,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc5c4d-1691-11df-97a5-7038c432aabf',NULL),(215213,8362,1268,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc5dd6-1691-11df-97a5-7038c432aabf',NULL),(215214,8362,1271,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc60a9-1691-11df-97a5-7038c432aabf',NULL),(215215,8362,1272,19535,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:26:19',0,1,NULL,NULL,NULL,'ccbc6344-1691-11df-97a5-7038c432aabf',NULL),(215216,3707,1246,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc65d7-1691-11df-97a5-7038c432aabf',NULL),(215217,3707,5282,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc69a2-1691-11df-97a5-7038c432aabf',NULL),(215218,3707,6096,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc6c39-1691-11df-97a5-7038c432aabf',NULL),(215219,3707,1154,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc6ed0-1691-11df-97a5-7038c432aabf',NULL),(215220,3707,1192,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc7163-1691-11df-97a5-7038c432aabf',NULL),(215221,3707,1156,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc73e8-1691-11df-97a5-7038c432aabf',NULL),(215222,3707,5092,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc7673-1691-11df-97a5-7038c432aabf',NULL),(215223,3707,5086,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc78f8-1691-11df-97a5-7038c432aabf',NULL),(215224,3707,5087,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc7b83-1691-11df-97a5-7038c432aabf',NULL),(215225,3707,5085,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc7e08-1691-11df-97a5-7038c432aabf',NULL),(215226,3707,5088,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc808a-1691-11df-97a5-7038c432aabf',NULL),(215227,3707,5089,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc8314-1691-11df-97a5-7038c432aabf',NULL),(215228,3707,5356,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc8596-1691-11df-97a5-7038c432aabf',NULL),(215229,3707,1248,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc871b-1691-11df-97a5-7038c432aabf',NULL),(215230,3707,5096,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc8903-1691-11df-97a5-7038c432aabf',NULL),(215231,3707,1112,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc8a9d-1691-11df-97a5-7038c432aabf',NULL),(215232,3707,1109,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc8c38-1691-11df-97a5-7038c432aabf',NULL),(215233,3707,1110,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc8dc6-1691-11df-97a5-7038c432aabf',NULL),(215234,3707,1111,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc8f5c-1691-11df-97a5-7038c432aabf',NULL),(215235,3707,1255,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc9115-1691-11df-97a5-7038c432aabf',NULL),(215236,3707,1277,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc9296-1691-11df-97a5-7038c432aabf',NULL),(215237,3707,1261,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc940e-1691-11df-97a5-7038c432aabf',NULL),(215238,3707,1265,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc958b-1691-11df-97a5-7038c432aabf',NULL),(215239,3707,1268,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc9710-1691-11df-97a5-7038c432aabf',NULL),(215240,3707,1271,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc9888-1691-11df-97a5-7038c432aabf',NULL),(215241,3707,1272,19539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:20',0,1,NULL,NULL,NULL,'ccbc9a05-1691-11df-97a5-7038c432aabf',NULL),(215242,872,1246,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbc9b82-1691-11df-97a5-7038c432aabf',NULL),(215243,872,5282,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbc9d03-1691-11df-97a5-7038c432aabf',NULL),(215244,872,6096,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbc9e88-1691-11df-97a5-7038c432aabf',NULL),(215245,872,5272,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbca000-1691-11df-97a5-7038c432aabf',NULL),(215246,872,1146,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbca181-1691-11df-97a5-7038c432aabf',NULL),(215247,872,1154,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbca2fa-1691-11df-97a5-7038c432aabf',NULL),(215248,872,1192,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbca47f-1691-11df-97a5-7038c432aabf',NULL),(215249,872,1155,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbca5f7-1691-11df-97a5-7038c432aabf',NULL),(215250,872,1164,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbca774-1691-11df-97a5-7038c432aabf',NULL),(215251,872,1156,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbca8f5-1691-11df-97a5-7038c432aabf',NULL),(215252,872,5092,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbcaa71-1691-11df-97a5-7038c432aabf',NULL),(215253,872,5086,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbcabf2-1691-11df-97a5-7038c432aabf',NULL),(215254,872,5087,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbcad6b-1691-11df-97a5-7038c432aabf',NULL),(215255,872,5085,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbcaf46-1691-11df-97a5-7038c432aabf',NULL),(215256,872,5088,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbcb0e0-1691-11df-97a5-7038c432aabf',NULL),(215257,872,5089,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbcb26e-1691-11df-97a5-7038c432aabf',NULL),(215258,872,5356,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbcb404-1691-11df-97a5-7038c432aabf',NULL),(215259,872,1248,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbcb596-1691-11df-97a5-7038c432aabf',NULL),(215260,872,5096,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbcb758-1691-11df-97a5-7038c432aabf',NULL),(215261,872,1088,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbcb8d9-1691-11df-97a5-7038c432aabf',NULL),(215262,872,1088,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbcba55-1691-11df-97a5-7038c432aabf',NULL),(215263,872,1088,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbcbbd6-1691-11df-97a5-7038c432aabf',NULL),(215264,872,1112,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbcbd53-1691-11df-97a5-7038c432aabf',NULL),(215265,872,1109,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbcbed4-1691-11df-97a5-7038c432aabf',NULL),(215266,872,1110,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbcc04c-1691-11df-97a5-7038c432aabf',NULL),(215267,872,1111,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbcc1c9-1691-11df-97a5-7038c432aabf',NULL),(215268,872,1255,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbcc34a-1691-11df-97a5-7038c432aabf',NULL),(215269,872,1277,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbcc4c7-1691-11df-97a5-7038c432aabf',NULL),(215270,872,1261,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbcc643-1691-11df-97a5-7038c432aabf',NULL),(215271,872,1265,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbcc7c0-1691-11df-97a5-7038c432aabf',NULL),(215272,872,1268,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbcc941-1691-11df-97a5-7038c432aabf',NULL),(215273,872,1272,19541,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:08',0,1,NULL,NULL,NULL,'ccbccab9-1691-11df-97a5-7038c432aabf',NULL),(215274,4821,1246,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbccc3a-1691-11df-97a5-7038c432aabf',NULL),(215275,4821,5282,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbccdb7-1691-11df-97a5-7038c432aabf',NULL),(215276,4821,6096,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbccf34-1691-11df-97a5-7038c432aabf',NULL),(215277,4821,1154,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbcd0b0-1691-11df-97a5-7038c432aabf',NULL),(215278,4821,1192,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbcd22d-1691-11df-97a5-7038c432aabf',NULL),(215279,4821,1156,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbcd3ae-1691-11df-97a5-7038c432aabf',NULL),(215280,4821,6077,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbcd52f-1691-11df-97a5-7038c432aabf',NULL),(215281,4821,5092,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbcd712-1691-11df-97a5-7038c432aabf',NULL),(215282,4821,5086,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbcd8a8-1691-11df-97a5-7038c432aabf',NULL),(215283,4821,5087,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbcda36-1691-11df-97a5-7038c432aabf',NULL),(215284,4821,5085,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbcdbd5-1691-11df-97a5-7038c432aabf',NULL),(215285,4821,5088,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbcdd63-1691-11df-97a5-7038c432aabf',NULL),(215286,4821,5089,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbcdf20-1691-11df-97a5-7038c432aabf',NULL),(215287,4821,5356,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbce0a1-1691-11df-97a5-7038c432aabf',NULL),(215288,4821,1248,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbce222-1691-11df-97a5-7038c432aabf',NULL),(215289,4821,1276,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbce3a7-1691-11df-97a5-7038c432aabf',NULL),(215290,4821,5096,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbcf3e0-1691-11df-97a5-7038c432aabf',NULL),(215291,4821,1112,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbcf561-1691-11df-97a5-7038c432aabf',NULL),(215292,4821,1109,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbcf6e2-1691-11df-97a5-7038c432aabf',NULL),(215293,4821,1110,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbcf86c-1691-11df-97a5-7038c432aabf',NULL),(215294,4821,1111,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbcf9f9-1691-11df-97a5-7038c432aabf',NULL),(215295,4821,1255,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbcfb83-1691-11df-97a5-7038c432aabf',NULL),(215296,4821,1277,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbcfd6f-1691-11df-97a5-7038c432aabf',NULL),(215297,4821,1261,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbcff16-1691-11df-97a5-7038c432aabf',NULL),(215298,4821,1269,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbd00b5-1691-11df-97a5-7038c432aabf',NULL),(215299,4821,1265,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbd0258-1691-11df-97a5-7038c432aabf',NULL),(215300,4821,1268,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbd03f7-1691-11df-97a5-7038c432aabf',NULL),(215301,4821,1272,19544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:31:14',0,1,NULL,NULL,NULL,'ccbd05c5-1691-11df-97a5-7038c432aabf',NULL),(215302,2429,1246,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd0746-1691-11df-97a5-7038c432aabf',NULL),(215303,2429,5282,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd08d4-1691-11df-97a5-7038c432aabf',NULL),(215304,2429,6096,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd0a62-1691-11df-97a5-7038c432aabf',NULL),(215305,2429,1154,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd0beb-1691-11df-97a5-7038c432aabf',NULL),(215306,2429,1192,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd0d79-1691-11df-97a5-7038c432aabf',NULL),(215307,2429,1155,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd0f03-1691-11df-97a5-7038c432aabf',NULL),(215308,2429,1164,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd1090-1691-11df-97a5-7038c432aabf',NULL),(215309,2429,1156,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd1222-1691-11df-97a5-7038c432aabf',NULL),(215310,2429,5092,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd13ac-1691-11df-97a5-7038c432aabf',NULL),(215311,2429,5086,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd153a-1691-11df-97a5-7038c432aabf',NULL),(215312,2429,5087,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd16c3-1691-11df-97a5-7038c432aabf',NULL),(215313,2429,5085,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd184d-1691-11df-97a5-7038c432aabf',NULL),(215314,2429,5088,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd19d6-1691-11df-97a5-7038c432aabf',NULL),(215315,2429,5089,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd1b64-1691-11df-97a5-7038c432aabf',NULL),(215316,2429,952,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299000,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd1cf2-1691-11df-97a5-7038c432aabf',NULL),(215317,2429,5497,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,341,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd1e8c-1691-11df-97a5-7038c432aabf',NULL),(215318,2429,730,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd2016-1691-11df-97a5-7038c432aabf',NULL),(215319,2429,853,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1616,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd2179-1691-11df-97a5-7038c432aabf',NULL),(215320,2429,21,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd22e0-1691-11df-97a5-7038c432aabf',NULL),(215321,2429,851,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd24a6-1691-11df-97a5-7038c432aabf',NULL),(215322,2429,729,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100000,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd2622-1691-11df-97a5-7038c432aabf',NULL),(215323,2429,654,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd27a3-1691-11df-97a5-7038c432aabf',NULL),(215324,2429,678,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd2913-1691-11df-97a5-7038c432aabf',NULL),(215325,2429,5096,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd2a8b-1691-11df-97a5-7038c432aabf',NULL),(215326,2429,1088,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd2c33-1691-11df-97a5-7038c432aabf',NULL),(215327,2429,1088,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd3c93-1691-11df-97a5-7038c432aabf',NULL),(215328,2429,1088,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd3e03-1691-11df-97a5-7038c432aabf',NULL),(215329,2429,1112,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd3f61-1691-11df-97a5-7038c432aabf',NULL),(215330,2429,1109,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd40c9-1691-11df-97a5-7038c432aabf',NULL),(215331,2429,1110,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd4569-1691-11df-97a5-7038c432aabf',NULL),(215332,2429,1111,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd46d9-1691-11df-97a5-7038c432aabf',NULL),(215333,2429,1255,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd59d0-1691-11df-97a5-7038c432aabf',NULL),(215334,2429,1277,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd5c1a-1691-11df-97a5-7038c432aabf',NULL),(215335,2429,1261,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd5e4f-1691-11df-97a5-7038c432aabf',NULL),(215336,2429,1265,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd607f-1691-11df-97a5-7038c432aabf',NULL),(215337,2429,1268,19546,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:29:38',0,1,NULL,NULL,NULL,'ccbd70f8-1691-11df-97a5-7038c432aabf',NULL),(215338,2074,1246,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbd7394-1691-11df-97a5-7038c432aabf',NULL),(215339,2074,5282,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbd778e-1691-11df-97a5-7038c432aabf',NULL),(215340,2074,6096,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbd8aab-1691-11df-97a5-7038c432aabf',NULL),(215341,2074,5272,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbd8ce4-1691-11df-97a5-7038c432aabf',NULL),(215342,2074,1146,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbd9db3-1691-11df-97a5-7038c432aabf',NULL),(215343,2074,1154,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbdae52-1691-11df-97a5-7038c432aabf',NULL),(215344,2074,1192,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbdd534-1691-11df-97a5-7038c432aabf',NULL),(215345,2074,1155,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbdd6b0-1691-11df-97a5-7038c432aabf',NULL),(215346,2074,1164,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbdd825-1691-11df-97a5-7038c432aabf',NULL),(215347,2074,1156,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbdd9a1-1691-11df-97a5-7038c432aabf',NULL),(215348,2074,6065,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbddb22-1691-11df-97a5-7038c432aabf',NULL),(215349,2074,5092,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbddc9b-1691-11df-97a5-7038c432aabf',NULL),(215350,2074,5086,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbdde0f-1691-11df-97a5-7038c432aabf',NULL),(215351,2074,5087,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbddf87-1691-11df-97a5-7038c432aabf',NULL),(215352,2074,5085,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbde0ff-1691-11df-97a5-7038c432aabf',NULL),(215353,2074,5088,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbde278-1691-11df-97a5-7038c432aabf',NULL),(215354,2074,5089,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbde3f0-1691-11df-97a5-7038c432aabf',NULL),(215355,2074,5356,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbde569-1691-11df-97a5-7038c432aabf',NULL),(215356,2074,1248,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbde6e5-1691-11df-97a5-7038c432aabf',NULL),(215357,2074,5096,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbde8bc-1691-11df-97a5-7038c432aabf',NULL),(215358,2074,1088,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbdea4a-1691-11df-97a5-7038c432aabf',NULL),(215359,2074,1088,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbdebdc-1691-11df-97a5-7038c432aabf',NULL),(215360,2074,1088,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbded65-1691-11df-97a5-7038c432aabf',NULL),(215361,2074,1112,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbdeef7-1691-11df-97a5-7038c432aabf',NULL),(215362,2074,1109,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbdf0a3-1691-11df-97a5-7038c432aabf',NULL),(215363,2074,1110,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbdf21b-1691-11df-97a5-7038c432aabf',NULL),(215364,2074,1111,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbdf394-1691-11df-97a5-7038c432aabf',NULL),(215365,2074,1255,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbdf50c-1691-11df-97a5-7038c432aabf',NULL),(215366,2074,1277,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbdf685-1691-11df-97a5-7038c432aabf',NULL),(215367,2074,1261,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbdf7f9-1691-11df-97a5-7038c432aabf',NULL),(215368,2074,1265,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbdf975-1691-11df-97a5-7038c432aabf',NULL),(215369,2074,1268,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbdfaee-1691-11df-97a5-7038c432aabf',NULL),(215370,2074,1271,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbdfc66-1691-11df-97a5-7038c432aabf',NULL),(215371,2074,1271,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbdfdda-1691-11df-97a5-7038c432aabf',NULL),(215372,2074,1271,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbdff53-1691-11df-97a5-7038c432aabf',NULL),(215373,2074,1271,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbe00cb-1691-11df-97a5-7038c432aabf',NULL),(215374,2074,1272,19549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:32:50',0,1,NULL,NULL,NULL,'ccbe023b-1691-11df-97a5-7038c432aabf',NULL),(215375,8637,1246,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe03b8-1691-11df-97a5-7038c432aabf',NULL),(215376,8637,5282,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe0530-1691-11df-97a5-7038c432aabf',NULL),(215377,8637,6096,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe06ad-1691-11df-97a5-7038c432aabf',NULL),(215378,8637,5272,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe0825-1691-11df-97a5-7038c432aabf',NULL),(215379,8637,1146,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe0999-1691-11df-97a5-7038c432aabf',NULL),(215380,8637,1154,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe0b12-1691-11df-97a5-7038c432aabf',NULL),(215381,8637,1192,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe0c86-1691-11df-97a5-7038c432aabf',NULL),(215382,8637,1113,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1996-12-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe0e4b-1691-11df-97a5-7038c432aabf',NULL),(215383,8637,1156,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe0fea-1691-11df-97a5-7038c432aabf',NULL),(215384,8637,6077,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe1178-1691-11df-97a5-7038c432aabf',NULL),(215385,8637,5092,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe1306-1691-11df-97a5-7038c432aabf',NULL),(215386,8637,5086,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe148f-1691-11df-97a5-7038c432aabf',NULL),(215387,8637,5087,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe1655-1691-11df-97a5-7038c432aabf',NULL),(215388,8637,5085,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe17c9-1691-11df-97a5-7038c432aabf',NULL),(215389,8637,5088,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe1945-1691-11df-97a5-7038c432aabf',NULL),(215390,8637,5089,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe1aba-1691-11df-97a5-7038c432aabf',NULL),(215391,8637,5356,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe1c2e-1691-11df-97a5-7038c432aabf',NULL),(215392,8637,1248,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe1daa-1691-11df-97a5-7038c432aabf',NULL),(215393,8637,5096,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe1f1e-1691-11df-97a5-7038c432aabf',NULL),(215394,8637,6042,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe2097-1691-11df-97a5-7038c432aabf',NULL),(215395,8637,1088,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe2214-1691-11df-97a5-7038c432aabf',NULL),(215396,8637,1088,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe2388-1691-11df-97a5-7038c432aabf',NULL),(215397,8637,1088,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe2504-1691-11df-97a5-7038c432aabf',NULL),(215398,8637,1112,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe2678-1691-11df-97a5-7038c432aabf',NULL),(215399,8637,1109,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe27f5-1691-11df-97a5-7038c432aabf',NULL),(215400,8637,1110,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe296e-1691-11df-97a5-7038c432aabf',NULL),(215401,8637,1111,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe2ae2-1691-11df-97a5-7038c432aabf',NULL),(215402,8637,1255,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe2c5a-1691-11df-97a5-7038c432aabf',NULL),(215403,8637,1277,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe2dca-1691-11df-97a5-7038c432aabf',NULL),(215404,8637,1261,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe2f47-1691-11df-97a5-7038c432aabf',NULL),(215405,8637,1265,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe30bb-1691-11df-97a5-7038c432aabf',NULL),(215406,8637,1268,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe3233-1691-11df-97a5-7038c432aabf',NULL),(215407,8637,1272,19550,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:30:04',0,1,NULL,NULL,NULL,'ccbe33b0-1691-11df-97a5-7038c432aabf',NULL),(215408,2642,1246,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe3579-1691-11df-97a5-7038c432aabf',NULL),(215409,2642,5282,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe3754-1691-11df-97a5-7038c432aabf',NULL),(215410,2642,6096,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe38de-1691-11df-97a5-7038c432aabf',NULL),(215411,2642,1154,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe3a70-1691-11df-97a5-7038c432aabf',NULL),(215412,2642,1192,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe460d-1691-11df-97a5-7038c432aabf',NULL),(215413,2642,1156,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe477c-1691-11df-97a5-7038c432aabf',NULL),(215414,2642,5092,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe48f5-1691-11df-97a5-7038c432aabf',NULL),(215415,2642,5086,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe4a69-1691-11df-97a5-7038c432aabf',NULL),(215416,2642,5087,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe4be1-1691-11df-97a5-7038c432aabf',NULL),(215417,2642,5085,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe4d5a-1691-11df-97a5-7038c432aabf',NULL),(215418,2642,5088,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe4eca-1691-11df-97a5-7038c432aabf',NULL),(215419,2642,5089,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe503e-1691-11df-97a5-7038c432aabf',NULL),(215420,2642,5356,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe51b6-1691-11df-97a5-7038c432aabf',NULL),(215421,2642,1248,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe533b-1691-11df-97a5-7038c432aabf',NULL),(215422,2642,5096,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe55b0-1691-11df-97a5-7038c432aabf',NULL),(215423,2642,1112,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe5814-1691-11df-97a5-7038c432aabf',NULL),(215424,2642,1109,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe5a7c-1691-11df-97a5-7038c432aabf',NULL),(215425,2642,1110,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe5ee1-1691-11df-97a5-7038c432aabf',NULL),(215426,2642,1111,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe61b8-1691-11df-97a5-7038c432aabf',NULL),(215427,2642,1255,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe646d-1691-11df-97a5-7038c432aabf',NULL),(215428,2642,1277,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe671d-1691-11df-97a5-7038c432aabf',NULL),(215429,2642,1261,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe69c5-1691-11df-97a5-7038c432aabf',NULL),(215430,2642,1265,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe6c69-1691-11df-97a5-7038c432aabf',NULL),(215431,2642,1268,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe6f16-1691-11df-97a5-7038c432aabf',NULL),(215432,2642,1272,19552,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:33:39',0,1,NULL,NULL,NULL,'ccbe71be-1691-11df-97a5-7038c432aabf',NULL),(215433,2055,1246,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe745d-1691-11df-97a5-7038c432aabf',NULL),(215434,2055,5282,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe7701-1691-11df-97a5-7038c432aabf',NULL),(215435,2055,6096,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe79ad-1691-11df-97a5-7038c432aabf',NULL),(215436,2055,1154,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe7c55-1691-11df-97a5-7038c432aabf',NULL),(215437,2055,1192,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe7ef1-1691-11df-97a5-7038c432aabf',NULL),(215438,2055,1155,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe808b-1691-11df-97a5-7038c432aabf',NULL),(215439,2055,1164,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe821d-1691-11df-97a5-7038c432aabf',NULL),(215440,2055,1156,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe83da-1691-11df-97a5-7038c432aabf',NULL),(215441,2055,5092,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe8571-1691-11df-97a5-7038c432aabf',NULL),(215442,2055,5086,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe86fe-1691-11df-97a5-7038c432aabf',NULL),(215443,2055,5087,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe8895-1691-11df-97a5-7038c432aabf',NULL),(215444,2055,5085,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe8a22-1691-11df-97a5-7038c432aabf',NULL),(215445,2055,5088,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe8bb9-1691-11df-97a5-7038c432aabf',NULL),(215446,2055,5089,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe8d4f-1691-11df-97a5-7038c432aabf',NULL),(215447,2055,5356,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe8edd-1691-11df-97a5-7038c432aabf',NULL),(215448,2055,1248,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe9073-1691-11df-97a5-7038c432aabf',NULL),(215449,2055,5096,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe9205-1691-11df-97a5-7038c432aabf',NULL),(215450,2055,1088,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe9397-1691-11df-97a5-7038c432aabf',NULL),(215451,2055,1088,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe9529-1691-11df-97a5-7038c432aabf',NULL),(215452,2055,1088,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe96bc-1691-11df-97a5-7038c432aabf',NULL),(215453,2055,1112,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe9852-1691-11df-97a5-7038c432aabf',NULL),(215454,2055,1109,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe99e0-1691-11df-97a5-7038c432aabf',NULL),(215455,2055,1110,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe9b76-1691-11df-97a5-7038c432aabf',NULL),(215456,2055,1111,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe9d04-1691-11df-97a5-7038c432aabf',NULL),(215457,2055,1255,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbe9e96-1691-11df-97a5-7038c432aabf',NULL),(215458,2055,1277,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbea02c-1691-11df-97a5-7038c432aabf',NULL),(215459,2055,1261,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbea1c3-1691-11df-97a5-7038c432aabf',NULL),(215460,2055,1265,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbea355-1691-11df-97a5-7038c432aabf',NULL),(215461,2055,1268,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbea4de-1691-11df-97a5-7038c432aabf',NULL),(215462,2055,1272,19556,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:21',0,1,NULL,NULL,NULL,'ccbea674-1691-11df-97a5-7038c432aabf',NULL),(215463,2429,1246,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbea80b-1691-11df-97a5-7038c432aabf',NULL),(215464,2429,5282,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbea9a1-1691-11df-97a5-7038c432aabf',NULL),(215465,2429,6096,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbeab5a-1691-11df-97a5-7038c432aabf',NULL),(215466,2429,1154,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbeacf0-1691-11df-97a5-7038c432aabf',NULL),(215467,2429,1192,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbeae86-1691-11df-97a5-7038c432aabf',NULL),(215468,2429,1155,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbeb014-1691-11df-97a5-7038c432aabf',NULL),(215469,2429,1164,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbeb1a6-1691-11df-97a5-7038c432aabf',NULL),(215470,2429,1156,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbeb334-1691-11df-97a5-7038c432aabf',NULL),(215471,2429,5092,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbeb4ca-1691-11df-97a5-7038c432aabf',NULL),(215472,2429,5086,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbeb661-1691-11df-97a5-7038c432aabf',NULL),(215473,2429,5087,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbeb7ef-1691-11df-97a5-7038c432aabf',NULL),(215474,2429,5085,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbeb981-1691-11df-97a5-7038c432aabf',NULL),(215475,2429,5088,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbebb13-1691-11df-97a5-7038c432aabf',NULL),(215476,2429,5089,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbebca5-1691-11df-97a5-7038c432aabf',NULL),(215477,2429,5356,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbebe3b-1691-11df-97a5-7038c432aabf',NULL),(215478,2429,1248,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbebfcd-1691-11df-97a5-7038c432aabf',NULL),(215479,2429,5096,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbec163-1691-11df-97a5-7038c432aabf',NULL),(215480,2429,1088,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbec2f1-1691-11df-97a5-7038c432aabf',NULL),(215481,2429,1088,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbec483-1691-11df-97a5-7038c432aabf',NULL),(215482,2429,1088,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbec611-1691-11df-97a5-7038c432aabf',NULL),(215483,2429,1112,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbec7a7-1691-11df-97a5-7038c432aabf',NULL),(215484,2429,1109,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbec93e-1691-11df-97a5-7038c432aabf',NULL),(215485,2429,1110,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbecacc-1691-11df-97a5-7038c432aabf',NULL),(215486,2429,1111,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbecc5e-1691-11df-97a5-7038c432aabf',NULL),(215487,2429,1255,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbecdeb-1691-11df-97a5-7038c432aabf',NULL),(215488,2429,1277,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbecf82-1691-11df-97a5-7038c432aabf',NULL),(215489,2429,1261,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbed118-1691-11df-97a5-7038c432aabf',NULL),(215490,2429,1265,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbed2ae-1691-11df-97a5-7038c432aabf',NULL),(215491,2429,1268,19561,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:34:32',0,1,NULL,NULL,NULL,'ccbed445-1691-11df-97a5-7038c432aabf',NULL),(215492,6954,1246,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbed5db-1691-11df-97a5-7038c432aabf',NULL),(215493,6954,5282,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbed772-1691-11df-97a5-7038c432aabf',NULL),(215494,6954,6096,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbeda44-1691-11df-97a5-7038c432aabf',NULL),(215495,6954,1154,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbedbdb-1691-11df-97a5-7038c432aabf',NULL),(215496,6954,1192,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbedd71-1691-11df-97a5-7038c432aabf',NULL),(215497,6954,1155,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbedf03-1691-11df-97a5-7038c432aabf',NULL),(215498,6954,1164,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbee099-1691-11df-97a5-7038c432aabf',NULL),(215499,6954,1156,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbef1d3-1691-11df-97a5-7038c432aabf',NULL),(215500,6954,6065,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbef361-1691-11df-97a5-7038c432aabf',NULL),(215501,6954,6077,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbef4f3-1691-11df-97a5-7038c432aabf',NULL),(215502,6954,5092,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbef68a-1691-11df-97a5-7038c432aabf',NULL),(215503,6954,5086,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbef88b-1691-11df-97a5-7038c432aabf',NULL),(215504,6954,5087,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbefa3b-1691-11df-97a5-7038c432aabf',NULL),(215505,6954,5085,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbefbd1-1691-11df-97a5-7038c432aabf',NULL),(215506,6954,5088,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbefd68-1691-11df-97a5-7038c432aabf',NULL),(215507,6954,5089,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbefefa-1691-11df-97a5-7038c432aabf',NULL),(215508,6954,5356,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbf0094-1691-11df-97a5-7038c432aabf',NULL),(215509,6954,1248,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbf0226-1691-11df-97a5-7038c432aabf',NULL),(215510,6954,1276,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbf03bd-1691-11df-97a5-7038c432aabf',NULL),(215511,6954,5096,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbf0553-1691-11df-97a5-7038c432aabf',NULL),(215512,6954,1088,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbf06e5-1691-11df-97a5-7038c432aabf',NULL),(215513,6954,1088,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbf0880-1691-11df-97a5-7038c432aabf',NULL),(215514,6954,1088,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbf0a16-1691-11df-97a5-7038c432aabf',NULL),(215515,6954,1112,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbf0bac-1691-11df-97a5-7038c432aabf',NULL),(215516,6954,1109,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbf0d47-1691-11df-97a5-7038c432aabf',NULL),(215517,6954,1110,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbf0edd-1691-11df-97a5-7038c432aabf',NULL),(215518,6954,1111,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbf1078-1691-11df-97a5-7038c432aabf',NULL),(215519,6954,1255,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbf1213-1691-11df-97a5-7038c432aabf',NULL),(215520,6954,1277,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbf13ad-1691-11df-97a5-7038c432aabf',NULL),(215521,6954,1261,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbf1543-1691-11df-97a5-7038c432aabf',NULL),(215522,6954,1265,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbf16da-1691-11df-97a5-7038c432aabf',NULL),(215523,6954,1268,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbf1874-1691-11df-97a5-7038c432aabf',NULL),(215524,6954,1272,19562,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:35:37',0,1,NULL,NULL,NULL,'ccbf1a0b-1691-11df-97a5-7038c432aabf',NULL),(215525,4262,1246,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf1bb2-1691-11df-97a5-7038c432aabf',NULL),(215526,4262,5282,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf1d49-1691-11df-97a5-7038c432aabf',NULL),(215527,4262,6096,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf1eca-1691-11df-97a5-7038c432aabf',NULL),(215528,4262,1154,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf20c2-1691-11df-97a5-7038c432aabf',NULL),(215529,4262,1192,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf226a-1691-11df-97a5-7038c432aabf',NULL),(215530,4262,1156,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf23ef-1691-11df-97a5-7038c432aabf',NULL),(215531,4262,5092,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf2574-1691-11df-97a5-7038c432aabf',NULL),(215532,4262,5086,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf26f9-1691-11df-97a5-7038c432aabf',NULL),(215533,4262,5087,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf2872-1691-11df-97a5-7038c432aabf',NULL),(215534,4262,5085,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf29ee-1691-11df-97a5-7038c432aabf',NULL),(215535,4262,5088,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf3a86-1691-11df-97a5-7038c432aabf',NULL),(215536,4262,5089,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf3bed-1691-11df-97a5-7038c432aabf',NULL),(215537,4262,5356,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf3d59-1691-11df-97a5-7038c432aabf',NULL),(215538,4262,1248,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf3ec0-1691-11df-97a5-7038c432aabf',NULL),(215539,4262,5096,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf4383-1691-11df-97a5-7038c432aabf',NULL),(215540,4262,1112,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf44fb-1691-11df-97a5-7038c432aabf',NULL),(215541,4262,1109,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf58c8-1691-11df-97a5-7038c432aabf',NULL),(215542,4262,1110,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf5b01-1691-11df-97a5-7038c432aabf',NULL),(215543,4262,1111,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf5d3e-1691-11df-97a5-7038c432aabf',NULL),(215544,4262,1255,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf5f6e-1691-11df-97a5-7038c432aabf',NULL),(215545,4262,1277,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf7030-1691-11df-97a5-7038c432aabf',NULL),(215546,4262,1261,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf7283-1691-11df-97a5-7038c432aabf',NULL),(215547,4262,1265,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf76c1-1691-11df-97a5-7038c432aabf',NULL),(215548,4262,1268,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf89a7-1691-11df-97a5-7038c432aabf',NULL),(215549,4262,1272,19564,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:36:21',0,1,NULL,NULL,NULL,'ccbf8be0-1691-11df-97a5-7038c432aabf',NULL),(215550,2429,1246,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbf9d49-1691-11df-97a5-7038c432aabf',NULL),(215551,2429,5282,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbfadcb-1691-11df-97a5-7038c432aabf',NULL),(215552,2429,6096,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbfd309-1691-11df-97a5-7038c432aabf',NULL),(215553,2429,1154,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbfd497-1691-11df-97a5-7038c432aabf',NULL),(215554,2429,1192,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbfd60f-1691-11df-97a5-7038c432aabf',NULL),(215555,2429,1155,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbfd78c-1691-11df-97a5-7038c432aabf',NULL),(215556,2429,1164,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbfd90d-1691-11df-97a5-7038c432aabf',NULL),(215557,2429,1156,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbfda89-1691-11df-97a5-7038c432aabf',NULL),(215558,2429,5092,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbfdc06-1691-11df-97a5-7038c432aabf',NULL),(215559,2429,5086,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbfdd87-1691-11df-97a5-7038c432aabf',NULL),(215560,2429,5087,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbfdeff-1691-11df-97a5-7038c432aabf',NULL),(215561,2429,5085,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbfe080-1691-11df-97a5-7038c432aabf',NULL),(215562,2429,5088,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbfe1f5-1691-11df-97a5-7038c432aabf',NULL),(215563,2429,5089,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbfe3f2-1691-11df-97a5-7038c432aabf',NULL),(215564,2429,5356,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbfe584-1691-11df-97a5-7038c432aabf',NULL),(215565,2429,1248,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbfe71a-1691-11df-97a5-7038c432aabf',NULL),(215566,2429,5096,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbfe8b0-1691-11df-97a5-7038c432aabf',NULL),(215567,2429,1088,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbfea3e-1691-11df-97a5-7038c432aabf',NULL),(215568,2429,1088,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbfebd0-1691-11df-97a5-7038c432aabf',NULL),(215569,2429,1088,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbfed80-1691-11df-97a5-7038c432aabf',NULL),(215570,2429,1112,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbfef01-1691-11df-97a5-7038c432aabf',NULL),(215571,2429,1109,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbff07a-1691-11df-97a5-7038c432aabf',NULL),(215572,2429,1110,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbff1ee-1691-11df-97a5-7038c432aabf',NULL),(215573,2429,1111,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbff36f-1691-11df-97a5-7038c432aabf',NULL),(215574,2429,1255,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbff4e3-1691-11df-97a5-7038c432aabf',NULL),(215575,2429,1277,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbff65f-1691-11df-97a5-7038c432aabf',NULL),(215576,2429,1261,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbff7dc-1691-11df-97a5-7038c432aabf',NULL),(215577,2429,1265,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbff95d-1691-11df-97a5-7038c432aabf',NULL),(215578,2429,1268,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbffada-1691-11df-97a5-7038c432aabf',NULL),(215579,2429,1271,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbffc52-1691-11df-97a5-7038c432aabf',NULL),(215580,2429,1271,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbffdcf-1691-11df-97a5-7038c432aabf',NULL),(215581,2429,1271,19567,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:37:11',0,1,NULL,NULL,NULL,'ccbfff43-1691-11df-97a5-7038c432aabf',NULL),(215582,765,1246,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc000c0-1691-11df-97a5-7038c432aabf',NULL),(215583,765,5282,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc00241-1691-11df-97a5-7038c432aabf',NULL),(215584,765,6096,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc003b9-1691-11df-97a5-7038c432aabf',NULL),(215585,765,1154,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc00536-1691-11df-97a5-7038c432aabf',NULL),(215586,765,1192,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc006ae-1691-11df-97a5-7038c432aabf',NULL),(215587,765,1155,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc0082b-1691-11df-97a5-7038c432aabf',NULL),(215588,765,1164,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc0099f-1691-11df-97a5-7038c432aabf',NULL),(215589,765,1156,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc00b93-1691-11df-97a5-7038c432aabf',NULL),(215590,765,6065,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc00d21-1691-11df-97a5-7038c432aabf',NULL),(215591,765,5092,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc00eaf-1691-11df-97a5-7038c432aabf',NULL),(215592,765,5086,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc01045-1691-11df-97a5-7038c432aabf',NULL),(215593,765,5087,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc011cf-1691-11df-97a5-7038c432aabf',NULL),(215594,765,5085,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc01383-1691-11df-97a5-7038c432aabf',NULL),(215595,765,5088,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc01504-1691-11df-97a5-7038c432aabf',NULL),(215596,765,5089,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc0167c-1691-11df-97a5-7038c432aabf',NULL),(215597,765,5356,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc017f5-1691-11df-97a5-7038c432aabf',NULL),(215598,765,1248,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc01969-1691-11df-97a5-7038c432aabf',NULL),(215599,765,5096,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc01ae6-1691-11df-97a5-7038c432aabf',NULL),(215600,765,6042,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc01c67-1691-11df-97a5-7038c432aabf',NULL),(215601,765,1088,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc01ddf-1691-11df-97a5-7038c432aabf',NULL),(215602,765,1088,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc01f5c-1691-11df-97a5-7038c432aabf',NULL),(215603,765,1088,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc020d0-1691-11df-97a5-7038c432aabf',NULL),(215604,765,1112,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc0224c-1691-11df-97a5-7038c432aabf',NULL),(215605,765,1109,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc023c5-1691-11df-97a5-7038c432aabf',NULL),(215606,765,1110,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc02541-1691-11df-97a5-7038c432aabf',NULL),(215607,765,1111,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc026be-1691-11df-97a5-7038c432aabf',NULL),(215608,765,1255,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc02837-1691-11df-97a5-7038c432aabf',NULL),(215609,765,1277,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc029b3-1691-11df-97a5-7038c432aabf',NULL),(215610,765,1261,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc02b27-1691-11df-97a5-7038c432aabf',NULL),(215611,765,1265,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc02ca4-1691-11df-97a5-7038c432aabf',NULL),(215612,765,1268,19575,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:38:45',0,1,NULL,NULL,NULL,'ccc02e1c-1691-11df-97a5-7038c432aabf',NULL),(215613,1764,1246,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc02f99-1691-11df-97a5-7038c432aabf',NULL),(215614,1764,5282,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc03170-1691-11df-97a5-7038c432aabf',NULL),(215615,1764,6096,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc032fd-1691-11df-97a5-7038c432aabf',NULL),(215616,1764,5272,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc0348f-1691-11df-97a5-7038c432aabf',NULL),(215617,1764,1146,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc0361d-1691-11df-97a5-7038c432aabf',NULL),(215618,1764,1154,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc037ab-1691-11df-97a5-7038c432aabf',NULL),(215619,1764,1192,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc0396c-1691-11df-97a5-7038c432aabf',NULL),(215620,1764,1156,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc044c4-1691-11df-97a5-7038c432aabf',NULL),(215621,1764,1165,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc04641-1691-11df-97a5-7038c432aabf',NULL),(215622,1764,5092,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc047b5-1691-11df-97a5-7038c432aabf',NULL),(215623,1764,5086,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc04932-1691-11df-97a5-7038c432aabf',NULL),(215624,1764,5087,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc04aaa-1691-11df-97a5-7038c432aabf',NULL),(215625,1764,5085,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc04c23-1691-11df-97a5-7038c432aabf',NULL),(215626,1764,5088,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc04d9f-1691-11df-97a5-7038c432aabf',NULL),(215627,1764,5089,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc04f18-1691-11df-97a5-7038c432aabf',NULL),(215628,1764,1276,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc05099-1691-11df-97a5-7038c432aabf',NULL),(215629,1764,5096,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc05222-1691-11df-97a5-7038c432aabf',NULL),(215630,1764,6042,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc054a4-1691-11df-97a5-7038c432aabf',NULL),(215631,1764,6042,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc05714-1691-11df-97a5-7038c432aabf',NULL),(215632,1764,1112,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc059e7-1691-11df-97a5-7038c432aabf',NULL),(215633,1764,1109,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc05d90-1691-11df-97a5-7038c432aabf',NULL),(215634,1764,1110,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc06074-1691-11df-97a5-7038c432aabf',NULL),(215635,1764,1111,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc062fa-1691-11df-97a5-7038c432aabf',NULL),(215636,1764,1255,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc06580-1691-11df-97a5-7038c432aabf',NULL),(215637,1764,1277,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc067f9-1691-11df-97a5-7038c432aabf',NULL),(215638,1764,1261,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc06a7a-1691-11df-97a5-7038c432aabf',NULL),(215639,1764,1265,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc06cf8-1691-11df-97a5-7038c432aabf',NULL),(215640,1764,1268,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc06f79-1691-11df-97a5-7038c432aabf',NULL),(215641,1764,1272,19581,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:07',0,1,NULL,NULL,NULL,'ccc071f7-1691-11df-97a5-7038c432aabf',NULL),(215642,9131,1246,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc07474-1691-11df-97a5-7038c432aabf',NULL),(215643,9131,5282,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc076f5-1691-11df-97a5-7038c432aabf',NULL),(215644,9131,6096,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc07973-1691-11df-97a5-7038c432aabf',NULL),(215645,9131,5272,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc07bec-1691-11df-97a5-7038c432aabf',NULL),(215646,9131,1146,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc07d68-1691-11df-97a5-7038c432aabf',NULL),(215647,9131,1154,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc07ee5-1691-11df-97a5-7038c432aabf',NULL),(215648,9131,1192,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc080cd-1691-11df-97a5-7038c432aabf',NULL),(215649,9131,1156,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc08256-1691-11df-97a5-7038c432aabf',NULL),(215650,9131,1165,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc083e8-1691-11df-97a5-7038c432aabf',NULL),(215651,9131,5092,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc08576-1691-11df-97a5-7038c432aabf',NULL),(215652,9131,5086,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc08708-1691-11df-97a5-7038c432aabf',NULL),(215653,9131,5087,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc088bc-1691-11df-97a5-7038c432aabf',NULL),(215654,9131,5085,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc08a35-1691-11df-97a5-7038c432aabf',NULL),(215655,9131,5088,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc08bb2-1691-11df-97a5-7038c432aabf',NULL),(215656,9131,5089,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc08d2a-1691-11df-97a5-7038c432aabf',NULL),(215657,9131,5356,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc08ea2-1691-11df-97a5-7038c432aabf',NULL),(215658,9131,1248,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc0901b-1691-11df-97a5-7038c432aabf',NULL),(215659,9131,5497,19585,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc09197-1691-11df-97a5-7038c432aabf',NULL),(215660,9131,730,19585,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc09314-1691-11df-97a5-7038c432aabf',NULL),(215661,9131,853,19585,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1399,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc09488-1691-11df-97a5-7038c432aabf',NULL),(215662,9131,5096,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc09605-1691-11df-97a5-7038c432aabf',NULL),(215663,9131,1112,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc09779-1691-11df-97a5-7038c432aabf',NULL),(215664,9131,1109,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc098fa-1691-11df-97a5-7038c432aabf',NULL),(215665,9131,1110,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc09a72-1691-11df-97a5-7038c432aabf',NULL),(215666,9131,1111,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc09be7-1691-11df-97a5-7038c432aabf',NULL),(215667,9131,1255,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc09d67-1691-11df-97a5-7038c432aabf',NULL),(215668,9131,1277,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc09edc-1691-11df-97a5-7038c432aabf',NULL),(215669,9131,1261,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc0a050-1691-11df-97a5-7038c432aabf',NULL),(215670,9131,1265,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc0a1c4-1691-11df-97a5-7038c432aabf',NULL),(215671,9131,1268,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc0a341-1691-11df-97a5-7038c432aabf',NULL),(215672,9131,1272,19585,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:40:51',0,1,NULL,NULL,NULL,'ccc0a4bd-1691-11df-97a5-7038c432aabf',NULL),(215673,2821,1246,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0a687-1691-11df-97a5-7038c432aabf',NULL),(215674,2821,5282,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0a81d-1691-11df-97a5-7038c432aabf',NULL),(215675,2821,6096,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0a9ab-1691-11df-97a5-7038c432aabf',NULL),(215676,2821,5272,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0ab3d-1691-11df-97a5-7038c432aabf',NULL),(215677,2821,1146,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0accb-1691-11df-97a5-7038c432aabf',NULL),(215678,2821,1154,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0ae8c-1691-11df-97a5-7038c432aabf',NULL),(215679,2821,1192,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0b004-1691-11df-97a5-7038c432aabf',NULL),(215680,2821,1155,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0b178-1691-11df-97a5-7038c432aabf',NULL),(215681,2821,1164,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0b2f5-1691-11df-97a5-7038c432aabf',NULL),(215682,2821,1156,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0b46e-1691-11df-97a5-7038c432aabf',NULL),(215683,2821,5092,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0b5ea-1691-11df-97a5-7038c432aabf',NULL),(215684,2821,5086,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0b767-1691-11df-97a5-7038c432aabf',NULL),(215685,2821,5087,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0b8db-1691-11df-97a5-7038c432aabf',NULL),(215686,2821,5085,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0ba58-1691-11df-97a5-7038c432aabf',NULL),(215687,2821,5088,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0bbd0-1691-11df-97a5-7038c432aabf',NULL),(215688,2821,5089,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0bd49-1691-11df-97a5-7038c432aabf',NULL),(215689,2821,5356,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0bec1-1691-11df-97a5-7038c432aabf',NULL),(215690,2821,1248,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0c039-1691-11df-97a5-7038c432aabf',NULL),(215691,2821,5096,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0c1b6-1691-11df-97a5-7038c432aabf',NULL),(215692,2821,1088,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0c32e-1691-11df-97a5-7038c432aabf',NULL),(215693,2821,1088,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0c4a7-1691-11df-97a5-7038c432aabf',NULL),(215694,2821,1088,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0c61f-1691-11df-97a5-7038c432aabf',NULL),(215695,2821,1112,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0c79c-1691-11df-97a5-7038c432aabf',NULL),(215696,2821,1109,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0c914-1691-11df-97a5-7038c432aabf',NULL),(215697,2821,1110,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0ca88-1691-11df-97a5-7038c432aabf',NULL),(215698,2821,1111,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0cc05-1691-11df-97a5-7038c432aabf',NULL),(215699,2821,1255,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0cdd3-1691-11df-97a5-7038c432aabf',NULL),(215700,2821,1277,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0cf69-1691-11df-97a5-7038c432aabf',NULL),(215701,2821,1261,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0d0fb-1691-11df-97a5-7038c432aabf',NULL),(215702,2821,1265,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0d292-1691-11df-97a5-7038c432aabf',NULL),(215703,2821,1268,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0d424-1691-11df-97a5-7038c432aabf',NULL),(215704,2821,1271,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0d5e5-1691-11df-97a5-7038c432aabf',NULL),(215705,2821,1271,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0d766-1691-11df-97a5-7038c432aabf',NULL),(215706,2821,1271,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0d8de-1691-11df-97a5-7038c432aabf',NULL),(215707,2821,1271,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0e44c-1691-11df-97a5-7038c432aabf',NULL),(215708,2821,1272,19590,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:00',0,1,NULL,NULL,NULL,'ccc0e5c4-1691-11df-97a5-7038c432aabf',NULL),(215709,3039,1246,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc0e734-1691-11df-97a5-7038c432aabf',NULL),(215710,3039,5282,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc0e8b9-1691-11df-97a5-7038c432aabf',NULL),(215711,3039,6096,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc0ea32-1691-11df-97a5-7038c432aabf',NULL),(215712,3039,1154,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc0ebaf-1691-11df-97a5-7038c432aabf',NULL),(215713,3039,1155,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc0ed30-1691-11df-97a5-7038c432aabf',NULL),(215714,3039,1164,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc0eeac-1691-11df-97a5-7038c432aabf',NULL),(215715,3039,1156,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc0f029-1691-11df-97a5-7038c432aabf',NULL),(215716,3039,5092,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc0f1a6-1691-11df-97a5-7038c432aabf',NULL),(215717,3039,5086,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc0f327-1691-11df-97a5-7038c432aabf',NULL),(215718,3039,5087,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc0f4fd-1691-11df-97a5-7038c432aabf',NULL),(215719,3039,5085,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc0f68f-1691-11df-97a5-7038c432aabf',NULL),(215720,3039,5088,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc0f825-1691-11df-97a5-7038c432aabf',NULL),(215721,3039,5089,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc0f9b3-1691-11df-97a5-7038c432aabf',NULL),(215722,3039,5356,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc0fb41-1691-11df-97a5-7038c432aabf',NULL),(215723,3039,1248,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc0fd02-1691-11df-97a5-7038c432aabf',NULL),(215724,3039,5096,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc0fe83-1691-11df-97a5-7038c432aabf',NULL),(215725,3039,6042,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc10004-1691-11df-97a5-7038c432aabf',NULL),(215726,3039,6042,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc10181-1691-11df-97a5-7038c432aabf',NULL),(215727,3039,1088,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc10306-1691-11df-97a5-7038c432aabf',NULL),(215728,3039,1088,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc1047e-1691-11df-97a5-7038c432aabf',NULL),(215729,3039,1088,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc105fb-1691-11df-97a5-7038c432aabf',NULL),(215730,3039,1112,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc10773-1691-11df-97a5-7038c432aabf',NULL),(215731,3039,1109,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc108f4-1691-11df-97a5-7038c432aabf',NULL),(215732,3039,1110,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc10a75-1691-11df-97a5-7038c432aabf',NULL),(215733,3039,1111,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc10bfb-1691-11df-97a5-7038c432aabf',NULL),(215734,3039,1255,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc10d84-1691-11df-97a5-7038c432aabf',NULL),(215735,3039,1277,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc10eeb-1691-11df-97a5-7038c432aabf',NULL),(215736,3039,1261,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc11057-1691-11df-97a5-7038c432aabf',NULL),(215737,3039,1265,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc111c3-1691-11df-97a5-7038c432aabf',NULL),(215738,3039,1268,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc1132a-1691-11df-97a5-7038c432aabf',NULL),(215739,3039,1272,19591,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:42:23',0,1,NULL,NULL,NULL,'ccc1149a-1691-11df-97a5-7038c432aabf',NULL),(215740,3068,1246,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc115fd-1691-11df-97a5-7038c432aabf',NULL),(215741,3068,5282,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc11764-1691-11df-97a5-7038c432aabf',NULL),(215742,3068,6096,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc118c7-1691-11df-97a5-7038c432aabf',NULL),(215743,3068,1154,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc12916-1691-11df-97a5-7038c432aabf',NULL),(215744,3068,1192,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc12a8a-1691-11df-97a5-7038c432aabf',NULL),(215745,3068,1156,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc12bed-1691-11df-97a5-7038c432aabf',NULL),(215746,3068,5092,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc130b0-1691-11df-97a5-7038c432aabf',NULL),(215747,3068,5086,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc13228-1691-11df-97a5-7038c432aabf',NULL),(215748,3068,5087,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc13398-1691-11df-97a5-7038c432aabf',NULL),(215749,3068,5085,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc13515-1691-11df-97a5-7038c432aabf',NULL),(215750,3068,5088,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc14798-1691-11df-97a5-7038c432aabf',NULL),(215751,3068,5089,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc14a0d-1691-11df-97a5-7038c432aabf',NULL),(215752,3068,5356,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc14c86-1691-11df-97a5-7038c432aabf',NULL),(215753,3068,1248,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc14eba-1691-11df-97a5-7038c432aabf',NULL),(215754,3068,5096,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc15ede-1691-11df-97a5-7038c432aabf',NULL),(215755,3068,6042,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc162c7-1691-11df-97a5-7038c432aabf',NULL),(215756,3068,1112,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc16515-1691-11df-97a5-7038c432aabf',NULL),(215757,3068,1109,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc178b3-1691-11df-97a5-7038c432aabf',NULL),(215758,3068,1110,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc17ae8-1691-11df-97a5-7038c432aabf',NULL),(215759,3068,1111,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc18b14-1691-11df-97a5-7038c432aabf',NULL),(215760,3068,1255,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc19c5f-1691-11df-97a5-7038c432aabf',NULL),(215761,3068,1277,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc1be8a-1691-11df-97a5-7038c432aabf',NULL),(215762,3068,1261,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc1c054-1691-11df-97a5-7038c432aabf',NULL),(215763,3068,1265,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc1c1cc-1691-11df-97a5-7038c432aabf',NULL),(215764,3068,1268,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc1c349-1691-11df-97a5-7038c432aabf',NULL),(215765,3068,1272,19594,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:43:55',0,1,NULL,NULL,NULL,'ccc1c4ca-1691-11df-97a5-7038c432aabf',NULL),(215766,3523,1246,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1c646-1691-11df-97a5-7038c432aabf',NULL),(215767,3523,5282,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1c7c7-1691-11df-97a5-7038c432aabf',NULL),(215768,3523,6096,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1c944-1691-11df-97a5-7038c432aabf',NULL),(215769,3523,5272,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1cac5-1691-11df-97a5-7038c432aabf',NULL),(215770,3523,1146,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1cc4a-1691-11df-97a5-7038c432aabf',NULL),(215771,3523,1154,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1cdc3-1691-11df-97a5-7038c432aabf',NULL),(215772,3523,1155,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1cf44-1691-11df-97a5-7038c432aabf',NULL),(215773,3523,1164,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1d0bc-1691-11df-97a5-7038c432aabf',NULL),(215774,3523,1156,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1d23d-1691-11df-97a5-7038c432aabf',NULL),(215775,3523,6065,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1d3be-1691-11df-97a5-7038c432aabf',NULL),(215776,3523,6077,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1d53b-1691-11df-97a5-7038c432aabf',NULL),(215777,3523,5092,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1d6b7-1691-11df-97a5-7038c432aabf',NULL),(215778,3523,5086,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1d834-1691-11df-97a5-7038c432aabf',NULL),(215779,3523,5087,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1d9b1-1691-11df-97a5-7038c432aabf',NULL),(215780,3523,5085,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1db29-1691-11df-97a5-7038c432aabf',NULL),(215781,3523,5088,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1dcaa-1691-11df-97a5-7038c432aabf',NULL),(215782,3523,5089,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1de27-1691-11df-97a5-7038c432aabf',NULL),(215783,3523,5356,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1e006-1691-11df-97a5-7038c432aabf',NULL),(215784,3523,1248,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1e198-1691-11df-97a5-7038c432aabf',NULL),(215785,3523,5096,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1e326-1691-11df-97a5-7038c432aabf',NULL),(215786,3523,1088,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1e4bc-1691-11df-97a5-7038c432aabf',NULL),(215787,3523,1088,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1e64e-1691-11df-97a5-7038c432aabf',NULL),(215788,3523,1088,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1e806-1691-11df-97a5-7038c432aabf',NULL),(215789,3523,1112,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1e983-1691-11df-97a5-7038c432aabf',NULL),(215790,3523,1109,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1eafc-1691-11df-97a5-7038c432aabf',NULL),(215791,3523,1110,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1ec78-1691-11df-97a5-7038c432aabf',NULL),(215792,3523,1111,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1edf9-1691-11df-97a5-7038c432aabf',NULL),(215793,3523,1255,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1ef76-1691-11df-97a5-7038c432aabf',NULL),(215794,3523,1277,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1f0f3-1691-11df-97a5-7038c432aabf',NULL),(215795,3523,1261,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1f267-1691-11df-97a5-7038c432aabf',NULL),(215796,3523,1265,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1f3e8-1691-11df-97a5-7038c432aabf',NULL),(215797,3523,1268,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1f55c-1691-11df-97a5-7038c432aabf',NULL),(215798,3523,1272,19599,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:04',0,1,NULL,NULL,NULL,'ccc1f6d4-1691-11df-97a5-7038c432aabf',NULL),(215799,6574,1246,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc1f855-1691-11df-97a5-7038c432aabf',NULL),(215800,6574,5282,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc1f9ce-1691-11df-97a5-7038c432aabf',NULL),(215801,6574,6096,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc1fb4e-1691-11df-97a5-7038c432aabf',NULL),(215802,6574,1154,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc1fcc7-1691-11df-97a5-7038c432aabf',NULL),(215803,6574,1192,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc1fe44-1691-11df-97a5-7038c432aabf',NULL),(215804,6574,1155,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc1ffc0-1691-11df-97a5-7038c432aabf',NULL),(215805,6574,1164,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc2013d-1691-11df-97a5-7038c432aabf',NULL),(215806,6574,1156,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc202ba-1691-11df-97a5-7038c432aabf',NULL),(215807,6574,6065,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc2042e-1691-11df-97a5-7038c432aabf',NULL),(215808,6574,1165,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc205fc-1691-11df-97a5-7038c432aabf',NULL),(215809,6574,5092,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc20792-1691-11df-97a5-7038c432aabf',NULL),(215810,6574,5086,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc20920-1691-11df-97a5-7038c432aabf',NULL),(215811,6574,5087,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc20ab2-1691-11df-97a5-7038c432aabf',NULL),(215812,6574,5085,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc20c40-1691-11df-97a5-7038c432aabf',NULL),(215813,6574,5088,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc20e05-1691-11df-97a5-7038c432aabf',NULL),(215814,6574,5089,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc20f7d-1691-11df-97a5-7038c432aabf',NULL),(215815,6574,5356,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc210fa-1691-11df-97a5-7038c432aabf',NULL),(215816,6574,1248,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc2127b-1691-11df-97a5-7038c432aabf',NULL),(215817,6574,952,19603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1790,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc213f3-1691-11df-97a5-7038c432aabf',NULL),(215818,6574,5497,19603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc2156c-1691-11df-97a5-7038c432aabf',NULL),(215819,6574,730,19603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc216e4-1691-11df-97a5-7038c432aabf',NULL),(215820,6574,853,19603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc21861-1691-11df-97a5-7038c432aabf',NULL),(215821,6574,21,19603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc219d9-1691-11df-97a5-7038c432aabf',NULL),(215822,6574,851,19603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc21b56-1691-11df-97a5-7038c432aabf',NULL),(215823,6574,729,19603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276000,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc21cd7-1691-11df-97a5-7038c432aabf',NULL),(215824,6574,654,19603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.1,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc21e4b-1691-11df-97a5-7038c432aabf',NULL),(215825,6574,678,19603,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc21fc8-1691-11df-97a5-7038c432aabf',NULL),(215826,6574,1276,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc2213c-1691-11df-97a5-7038c432aabf',NULL),(215827,6574,5096,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc222bd-1691-11df-97a5-7038c432aabf',NULL),(215828,6574,1088,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc22e6b-1691-11df-97a5-7038c432aabf',NULL),(215829,6574,1088,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc22ff4-1691-11df-97a5-7038c432aabf',NULL),(215830,6574,1088,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc23182-1691-11df-97a5-7038c432aabf',NULL),(215831,6574,1112,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc2330c-1691-11df-97a5-7038c432aabf',NULL),(215832,6574,1109,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc2349e-1691-11df-97a5-7038c432aabf',NULL),(215833,6574,1110,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc23656-1691-11df-97a5-7038c432aabf',NULL),(215834,6574,1111,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc237cf-1691-11df-97a5-7038c432aabf',NULL),(215835,6574,1255,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc2394b-1691-11df-97a5-7038c432aabf',NULL),(215836,6574,1277,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc23ac4-1691-11df-97a5-7038c432aabf',NULL),(215837,6574,1261,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc23c4d-1691-11df-97a5-7038c432aabf',NULL),(215838,6574,1265,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc23eca-1691-11df-97a5-7038c432aabf',NULL),(215839,6574,1268,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc24137-1691-11df-97a5-7038c432aabf',NULL),(215840,6574,1272,19603,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:44:44',0,1,NULL,NULL,NULL,'ccc243ab-1691-11df-97a5-7038c432aabf',NULL),(215841,2174,1246,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc24710-1691-11df-97a5-7038c432aabf',NULL),(215842,2174,5282,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc249a2-1691-11df-97a5-7038c432aabf',NULL),(215843,2174,6096,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc24c2d-1691-11df-97a5-7038c432aabf',NULL),(215844,2174,5272,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc24ebb-1691-11df-97a5-7038c432aabf',NULL),(215845,2174,1146,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc25141-1691-11df-97a5-7038c432aabf',NULL),(215846,2174,1154,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc253c2-1691-11df-97a5-7038c432aabf',NULL),(215847,2174,1192,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc256c4-1691-11df-97a5-7038c432aabf',NULL),(215848,2174,1155,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc25971-1691-11df-97a5-7038c432aabf',NULL),(215849,2174,1164,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc25c1d-1691-11df-97a5-7038c432aabf',NULL),(215850,2174,1156,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc25ec5-1691-11df-97a5-7038c432aabf',NULL),(215851,2174,6065,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc26198-1691-11df-97a5-7038c432aabf',NULL),(215852,2174,5092,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc2641e-1691-11df-97a5-7038c432aabf',NULL),(215853,2174,5086,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc2669b-1691-11df-97a5-7038c432aabf',NULL),(215854,2174,5087,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc26921-1691-11df-97a5-7038c432aabf',NULL),(215855,2174,5085,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc26a9e-1691-11df-97a5-7038c432aabf',NULL),(215856,2174,5088,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc26c1f-1691-11df-97a5-7038c432aabf',NULL),(215857,2174,5089,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc26d9b-1691-11df-97a5-7038c432aabf',NULL),(215858,2174,5356,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc26f18-1691-11df-97a5-7038c432aabf',NULL),(215859,2174,1248,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc27099-1691-11df-97a5-7038c432aabf',NULL),(215860,2174,5096,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc27216-1691-11df-97a5-7038c432aabf',NULL),(215861,2174,1088,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc27392-1691-11df-97a5-7038c432aabf',NULL),(215862,2174,1088,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc2750f-1691-11df-97a5-7038c432aabf',NULL),(215863,2174,1088,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc2768c-1691-11df-97a5-7038c432aabf',NULL),(215864,2174,1112,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc27808-1691-11df-97a5-7038c432aabf',NULL),(215865,2174,1109,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc27981-1691-11df-97a5-7038c432aabf',NULL),(215866,2174,1110,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc27b53-1691-11df-97a5-7038c432aabf',NULL),(215867,2174,1111,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc27ce1-1691-11df-97a5-7038c432aabf',NULL),(215868,2174,1255,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc27e6f-1691-11df-97a5-7038c432aabf',NULL),(215869,2174,1277,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc28001-1691-11df-97a5-7038c432aabf',NULL),(215870,2174,1261,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc2818a-1691-11df-97a5-7038c432aabf',NULL),(215871,2174,1265,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc28354-1691-11df-97a5-7038c432aabf',NULL),(215872,2174,1268,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc284cc-1691-11df-97a5-7038c432aabf',NULL),(215873,2174,1272,19605,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:46:23',0,1,NULL,NULL,NULL,'ccc28649-1691-11df-97a5-7038c432aabf',NULL),(215874,1920,1246,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc287c6-1691-11df-97a5-7038c432aabf',NULL),(215875,1920,5282,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc28947-1691-11df-97a5-7038c432aabf',NULL),(215876,1920,6096,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc28ac3-1691-11df-97a5-7038c432aabf',NULL),(215877,1920,1154,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc28c37-1691-11df-97a5-7038c432aabf',NULL),(215878,1920,1192,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc28db8-1691-11df-97a5-7038c432aabf',NULL),(215879,1920,1155,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc28f31-1691-11df-97a5-7038c432aabf',NULL),(215880,1920,1164,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc290b2-1691-11df-97a5-7038c432aabf',NULL),(215881,1920,1156,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc29233-1691-11df-97a5-7038c432aabf',NULL),(215882,1920,5092,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc293af-1691-11df-97a5-7038c432aabf',NULL),(215883,1920,5086,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc29530-1691-11df-97a5-7038c432aabf',NULL),(215884,1920,5087,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc296a9-1691-11df-97a5-7038c432aabf',NULL),(215885,1920,5085,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc29821-1691-11df-97a5-7038c432aabf',NULL),(215886,1920,5088,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc2999e-1691-11df-97a5-7038c432aabf',NULL),(215887,1920,5089,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc29b1f-1691-11df-97a5-7038c432aabf',NULL),(215888,1920,5356,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc29c9b-1691-11df-97a5-7038c432aabf',NULL),(215889,1920,1248,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc29e14-1691-11df-97a5-7038c432aabf',NULL),(215890,1920,5096,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc29f95-1691-11df-97a5-7038c432aabf',NULL),(215891,1920,1088,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc2a10d-1691-11df-97a5-7038c432aabf',NULL),(215892,1920,1088,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc2a2e8-1691-11df-97a5-7038c432aabf',NULL),(215893,1920,1088,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc2a47e-1691-11df-97a5-7038c432aabf',NULL),(215894,1920,1112,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc2a60c-1691-11df-97a5-7038c432aabf',NULL),(215895,1920,1109,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc2a79e-1691-11df-97a5-7038c432aabf',NULL),(215896,1920,1110,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc2a92c-1691-11df-97a5-7038c432aabf',NULL),(215897,1920,1111,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc2aaed-1691-11df-97a5-7038c432aabf',NULL),(215898,1920,1255,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc2ac65-1691-11df-97a5-7038c432aabf',NULL),(215899,1920,1277,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc2ade2-1691-11df-97a5-7038c432aabf',NULL),(215900,1920,1261,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc2af63-1691-11df-97a5-7038c432aabf',NULL),(215901,1920,1265,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc2b0d7-1691-11df-97a5-7038c432aabf',NULL),(215902,1920,1268,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc2b254-1691-11df-97a5-7038c432aabf',NULL),(215903,1920,1272,19607,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:10',0,1,NULL,NULL,NULL,'ccc2b3cc-1691-11df-97a5-7038c432aabf',NULL),(215904,3439,1246,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2b549-1691-11df-97a5-7038c432aabf',NULL),(215905,3439,5282,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2b6c1-1691-11df-97a5-7038c432aabf',NULL),(215906,3439,6096,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2b83e-1691-11df-97a5-7038c432aabf',NULL),(215907,3439,5272,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2b9bf-1691-11df-97a5-7038c432aabf',NULL),(215908,3439,1146,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2bb37-1691-11df-97a5-7038c432aabf',NULL),(215909,3439,1154,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2bcbd-1691-11df-97a5-7038c432aabf',NULL),(215910,3439,1192,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2be39-1691-11df-97a5-7038c432aabf',NULL),(215911,3439,5092,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2bfbf-1691-11df-97a5-7038c432aabf',NULL),(215912,3439,5086,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2c140-1691-11df-97a5-7038c432aabf',NULL),(215913,3439,5087,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2c2b8-1691-11df-97a5-7038c432aabf',NULL),(215914,3439,5085,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2c439-1691-11df-97a5-7038c432aabf',NULL),(215915,3439,5088,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2d089-1691-11df-97a5-7038c432aabf',NULL),(215916,3439,5089,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2d24a-1691-11df-97a5-7038c432aabf',NULL),(215917,3439,5356,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2d3c3-1691-11df-97a5-7038c432aabf',NULL),(215918,3439,1248,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2d53b-1691-11df-97a5-7038c432aabf',NULL),(215919,3439,5096,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2d6c0-1691-11df-97a5-7038c432aabf',NULL),(215920,3439,1112,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2d841-1691-11df-97a5-7038c432aabf',NULL),(215921,3439,1109,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2d9c7-1691-11df-97a5-7038c432aabf',NULL),(215922,3439,1110,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2db43-1691-11df-97a5-7038c432aabf',NULL),(215923,3439,1111,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2dcc0-1691-11df-97a5-7038c432aabf',NULL),(215924,3439,1255,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2de45-1691-11df-97a5-7038c432aabf',NULL),(215925,3439,1277,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2dfc2-1691-11df-97a5-7038c432aabf',NULL),(215926,3439,1261,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2e143-1691-11df-97a5-7038c432aabf',NULL),(215927,3439,1265,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2e2c4-1691-11df-97a5-7038c432aabf',NULL),(215928,3439,1268,19608,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:02',0,1,NULL,NULL,NULL,'ccc2e445-1691-11df-97a5-7038c432aabf',NULL),(215929,7266,1246,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc2e5ca-1691-11df-97a5-7038c432aabf',NULL),(215930,7266,5282,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc2e747-1691-11df-97a5-7038c432aabf',NULL),(215931,7266,6096,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc2e8cc-1691-11df-97a5-7038c432aabf',NULL),(215932,7266,1154,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc2ea49-1691-11df-97a5-7038c432aabf',NULL),(215933,7266,1192,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc2ebce-1691-11df-97a5-7038c432aabf',NULL),(215934,7266,1155,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc2ed4a-1691-11df-97a5-7038c432aabf',NULL),(215935,7266,1164,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc2eecb-1691-11df-97a5-7038c432aabf',NULL),(215936,7266,1156,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc2f0aa-1691-11df-97a5-7038c432aabf',NULL),(215937,7266,6065,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc2f241-1691-11df-97a5-7038c432aabf',NULL),(215938,7266,5092,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc2f3e0-1691-11df-97a5-7038c432aabf',NULL),(215939,7266,5086,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc2f576-1691-11df-97a5-7038c432aabf',NULL),(215940,7266,5087,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc2f722-1691-11df-97a5-7038c432aabf',NULL),(215941,7266,5085,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc2f8eb-1691-11df-97a5-7038c432aabf',NULL),(215942,7266,5088,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc2fa4e-1691-11df-97a5-7038c432aabf',NULL),(215943,7266,5089,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc2fbba-1691-11df-97a5-7038c432aabf',NULL),(215944,7266,5356,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc2fd21-1691-11df-97a5-7038c432aabf',NULL),(215945,7266,1248,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc2fe91-1691-11df-97a5-7038c432aabf',NULL),(215946,7266,952,19613,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2260,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc30157-1691-11df-97a5-7038c432aabf',NULL),(215947,7266,5497,19613,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc302c7-1691-11df-97a5-7038c432aabf',NULL),(215948,7266,730,19613,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc3042e-1691-11df-97a5-7038c432aabf',NULL),(215949,7266,853,19613,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1384,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc3059a-1691-11df-97a5-7038c432aabf',NULL),(215950,7266,21,19613,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc31524-1691-11df-97a5-7038c432aabf',NULL),(215951,7266,851,19613,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc31694-1691-11df-97a5-7038c432aabf',NULL),(215952,7266,729,19613,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc31859-1691-11df-97a5-7038c432aabf',NULL),(215953,7266,654,19613,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.6,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc31d47-1691-11df-97a5-7038c432aabf',NULL),(215954,7266,678,19613,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc31ed9-1691-11df-97a5-7038c432aabf',NULL),(215955,7266,1276,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc32080-1691-11df-97a5-7038c432aabf',NULL),(215956,7266,5096,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc32206-1691-11df-97a5-7038c432aabf',NULL),(215957,7266,1088,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc334b4-1691-11df-97a5-7038c432aabf',NULL),(215958,7266,1088,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc3370a-1691-11df-97a5-7038c432aabf',NULL),(215959,7266,1088,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc33948-1691-11df-97a5-7038c432aabf',NULL),(215960,7266,1112,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc33b7c-1691-11df-97a5-7038c432aabf',NULL),(215961,7266,1109,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc34c9c-1691-11df-97a5-7038c432aabf',NULL),(215962,7266,1110,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc35081-1691-11df-97a5-7038c432aabf',NULL),(215963,7266,1111,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc352d8-1691-11df-97a5-7038c432aabf',NULL),(215964,7266,1255,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc36602-1691-11df-97a5-7038c432aabf',NULL),(215965,7266,1277,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc36859-1691-11df-97a5-7038c432aabf',NULL),(215966,7266,1261,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc37de6-1691-11df-97a5-7038c432aabf',NULL),(215967,7266,1265,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc38f43-1691-11df-97a5-7038c432aabf',NULL),(215968,7266,1268,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc3b0dc-1691-11df-97a5-7038c432aabf',NULL),(215969,7266,1272,19613,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:09',0,1,NULL,NULL,NULL,'ccc3b266-1691-11df-97a5-7038c432aabf',NULL),(215970,1401,1246,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3b43c-1691-11df-97a5-7038c432aabf',NULL),(215971,1401,5282,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3b5df-1691-11df-97a5-7038c432aabf',NULL),(215972,1401,6096,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3b77a-1691-11df-97a5-7038c432aabf',NULL),(215973,1401,5272,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3b90c-1691-11df-97a5-7038c432aabf',NULL),(215974,1401,1146,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3baa7-1691-11df-97a5-7038c432aabf',NULL),(215975,1401,1154,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3bc68-1691-11df-97a5-7038c432aabf',NULL),(215976,1401,1155,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3bde9-1691-11df-97a5-7038c432aabf',NULL),(215977,1401,1164,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3bf65-1691-11df-97a5-7038c432aabf',NULL),(215978,1401,1156,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3c0e6-1691-11df-97a5-7038c432aabf',NULL),(215979,1401,5092,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3c267-1691-11df-97a5-7038c432aabf',NULL),(215980,1401,5086,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3c3e4-1691-11df-97a5-7038c432aabf',NULL),(215981,1401,5087,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3c565-1691-11df-97a5-7038c432aabf',NULL),(215982,1401,5085,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3c6e2-1691-11df-97a5-7038c432aabf',NULL),(215983,1401,5088,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3c863-1691-11df-97a5-7038c432aabf',NULL),(215984,1401,5089,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3c9e8-1691-11df-97a5-7038c432aabf',NULL),(215985,1401,5356,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3cb64-1691-11df-97a5-7038c432aabf',NULL),(215986,1401,1248,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3cce5-1691-11df-97a5-7038c432aabf',NULL),(215987,1401,5096,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3ce62-1691-11df-97a5-7038c432aabf',NULL),(215988,1401,1088,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3cfe3-1691-11df-97a5-7038c432aabf',NULL),(215989,1401,1088,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3d164-1691-11df-97a5-7038c432aabf',NULL),(215990,1401,1088,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3d2dc-1691-11df-97a5-7038c432aabf',NULL),(215991,1401,1112,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3d45d-1691-11df-97a5-7038c432aabf',NULL),(215992,1401,1109,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3d5d6-1691-11df-97a5-7038c432aabf',NULL),(215993,1401,1110,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3d757-1691-11df-97a5-7038c432aabf',NULL),(215994,1401,1111,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3d8cf-1691-11df-97a5-7038c432aabf',NULL),(215995,1401,1255,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3da54-1691-11df-97a5-7038c432aabf',NULL),(215996,1401,1277,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3dc40-1691-11df-97a5-7038c432aabf',NULL),(215997,1401,1261,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3ddce-1691-11df-97a5-7038c432aabf',NULL),(215998,1401,1265,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3df64-1691-11df-97a5-7038c432aabf',NULL),(215999,1401,1268,19614,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:47:52',0,1,NULL,NULL,NULL,'ccc3e0f6-1691-11df-97a5-7038c432aabf',NULL),(216000,9029,5282,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc3e28d-1691-11df-97a5-7038c432aabf',NULL),(216001,9029,6096,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc3e43d-1691-11df-97a5-7038c432aabf',NULL),(216002,9029,5272,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc3e5be-1691-11df-97a5-7038c432aabf',NULL),(216003,9029,1146,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc3e743-1691-11df-97a5-7038c432aabf',NULL),(216004,9029,1154,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc3e8c0-1691-11df-97a5-7038c432aabf',NULL),(216005,9029,1192,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc3ea45-1691-11df-97a5-7038c432aabf',NULL),(216006,9029,1155,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc3ebc2-1691-11df-97a5-7038c432aabf',NULL),(216007,9029,1164,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc3ed47-1691-11df-97a5-7038c432aabf',NULL),(216008,9029,1156,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc3eec8-1691-11df-97a5-7038c432aabf',NULL),(216009,9029,5092,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc3f040-1691-11df-97a5-7038c432aabf',NULL),(216010,9029,5086,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc3f1c5-1691-11df-97a5-7038c432aabf',NULL),(216011,9029,5087,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc3f33e-1691-11df-97a5-7038c432aabf',NULL),(216012,9029,5085,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc3f4c3-1691-11df-97a5-7038c432aabf',NULL),(216013,9029,5088,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc3f63b-1691-11df-97a5-7038c432aabf',NULL),(216014,9029,5089,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc3f7b8-1691-11df-97a5-7038c432aabf',NULL),(216015,9029,5356,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc3f939-1691-11df-97a5-7038c432aabf',NULL),(216016,9029,1248,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc3fab6-1691-11df-97a5-7038c432aabf',NULL),(216017,9029,5096,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc3fc3b-1691-11df-97a5-7038c432aabf',NULL),(216018,9029,6042,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc3fdb8-1691-11df-97a5-7038c432aabf',NULL),(216019,9029,1088,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc3ff3d-1691-11df-97a5-7038c432aabf',NULL),(216020,9029,1088,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc400be-1691-11df-97a5-7038c432aabf',NULL),(216021,9029,1088,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc40294-1691-11df-97a5-7038c432aabf',NULL),(216022,9029,1112,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc4042b-1691-11df-97a5-7038c432aabf',NULL),(216023,9029,1110,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc405b8-1691-11df-97a5-7038c432aabf',NULL),(216024,9029,1111,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc4074f-1691-11df-97a5-7038c432aabf',NULL),(216025,9029,1255,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc408e1-1691-11df-97a5-7038c432aabf',NULL),(216026,9029,1277,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc40a9e-1691-11df-97a5-7038c432aabf',NULL),(216027,9029,1261,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc40c1f-1691-11df-97a5-7038c432aabf',NULL),(216028,9029,1265,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc40d97-1691-11df-97a5-7038c432aabf',NULL),(216029,9029,1268,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc40f18-1691-11df-97a5-7038c432aabf',NULL),(216030,9029,1271,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc41095-1691-11df-97a5-7038c432aabf',NULL),(216031,9029,1271,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc41216-1691-11df-97a5-7038c432aabf',NULL),(216032,9029,1271,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc41397-1691-11df-97a5-7038c432aabf',NULL),(216033,9029,1271,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc4150f-1691-11df-97a5-7038c432aabf',NULL),(216034,9029,1272,19618,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:48:48',0,1,NULL,NULL,NULL,'ccc41690-1691-11df-97a5-7038c432aabf',NULL),(216035,266,1246,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc41808-1691-11df-97a5-7038c432aabf',NULL),(216036,266,5282,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc42681-1691-11df-97a5-7038c432aabf',NULL),(216037,266,6096,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc42801-1691-11df-97a5-7038c432aabf',NULL),(216038,266,5272,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc429d8-1691-11df-97a5-7038c432aabf',NULL),(216039,266,1146,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc42b77-1691-11df-97a5-7038c432aabf',NULL),(216040,266,1154,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc42d09-1691-11df-97a5-7038c432aabf',NULL),(216041,266,1192,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc42e9f-1691-11df-97a5-7038c432aabf',NULL),(216042,266,1155,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc43036-1691-11df-97a5-7038c432aabf',NULL),(216043,266,1164,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc431f2-1691-11df-97a5-7038c432aabf',NULL),(216044,266,1156,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc43385-1691-11df-97a5-7038c432aabf',NULL),(216045,266,5092,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc43606-1691-11df-97a5-7038c432aabf',NULL),(216046,266,5086,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc4387b-1691-11df-97a5-7038c432aabf',NULL),(216047,266,5087,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc43af0-1691-11df-97a5-7038c432aabf',NULL),(216048,266,5085,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc43e5d-1691-11df-97a5-7038c432aabf',NULL),(216049,266,5088,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc440ef-1691-11df-97a5-7038c432aabf',NULL),(216050,266,5089,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc44379-1691-11df-97a5-7038c432aabf',NULL),(216051,266,5356,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc4460c-1691-11df-97a5-7038c432aabf',NULL),(216052,266,1248,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc44892-1691-11df-97a5-7038c432aabf',NULL),(216053,266,5096,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc44b20-1691-11df-97a5-7038c432aabf',NULL),(216054,266,1088,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc44daf-1691-11df-97a5-7038c432aabf',NULL),(216055,266,1088,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc45097-1691-11df-97a5-7038c432aabf',NULL),(216056,266,1088,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc45400-1691-11df-97a5-7038c432aabf',NULL),(216057,266,1112,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc456d7-1691-11df-97a5-7038c432aabf',NULL),(216058,266,1109,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc4599d-1691-11df-97a5-7038c432aabf',NULL),(216059,266,1110,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc45c5a-1691-11df-97a5-7038c432aabf',NULL),(216060,266,1111,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc45f07-1691-11df-97a5-7038c432aabf',NULL),(216061,266,1255,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc461bc-1691-11df-97a5-7038c432aabf',NULL),(216062,266,1277,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc4646c-1691-11df-97a5-7038c432aabf',NULL),(216063,266,1261,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc4660f-1691-11df-97a5-7038c432aabf',NULL),(216064,266,1265,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc467a6-1691-11df-97a5-7038c432aabf',NULL),(216065,266,1268,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc46940-1691-11df-97a5-7038c432aabf',NULL),(216066,266,1271,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc46adf-1691-11df-97a5-7038c432aabf',NULL),(216067,266,1271,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc46c76-1691-11df-97a5-7038c432aabf',NULL),(216068,266,1271,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc46e0c-1691-11df-97a5-7038c432aabf',NULL),(216069,266,1271,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc46f9e-1691-11df-97a5-7038c432aabf',NULL),(216070,266,1272,19620,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:28',0,1,NULL,NULL,NULL,'ccc47139-1691-11df-97a5-7038c432aabf',NULL),(216071,1027,1246,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc472cf-1691-11df-97a5-7038c432aabf',NULL),(216072,1027,5282,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc4746a-1691-11df-97a5-7038c432aabf',NULL),(216073,1027,6096,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc47604-1691-11df-97a5-7038c432aabf',NULL),(216074,1027,5272,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc477c1-1691-11df-97a5-7038c432aabf',NULL),(216075,1027,1146,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc47960-1691-11df-97a5-7038c432aabf',NULL),(216076,1027,1154,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc47af2-1691-11df-97a5-7038c432aabf',NULL),(216077,1027,1192,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc47c8d-1691-11df-97a5-7038c432aabf',NULL),(216078,1027,1164,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc47e23-1691-11df-97a5-7038c432aabf',NULL),(216079,1027,1156,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc47fc2-1691-11df-97a5-7038c432aabf',NULL),(216080,1027,6065,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc48158-1691-11df-97a5-7038c432aabf',NULL),(216081,1027,5092,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc482ef-1691-11df-97a5-7038c432aabf',NULL),(216082,1027,5086,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc4848d-1691-11df-97a5-7038c432aabf',NULL),(216083,1027,5087,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc4861f-1691-11df-97a5-7038c432aabf',NULL),(216084,1027,5085,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc487b6-1691-11df-97a5-7038c432aabf',NULL),(216085,1027,5088,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc48950-1691-11df-97a5-7038c432aabf',NULL),(216086,1027,5089,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc48ae7-1691-11df-97a5-7038c432aabf',NULL),(216087,1027,5356,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc48c8a-1691-11df-97a5-7038c432aabf',NULL),(216088,1027,1248,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc48e1c-1691-11df-97a5-7038c432aabf',NULL),(216089,1027,5096,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc48fbb-1691-11df-97a5-7038c432aabf',NULL),(216090,1027,1088,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc49156-1691-11df-97a5-7038c432aabf',NULL),(216091,1027,1088,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc492ec-1691-11df-97a5-7038c432aabf',NULL),(216092,1027,1088,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc49486-1691-11df-97a5-7038c432aabf',NULL),(216093,1027,1112,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc49614-1691-11df-97a5-7038c432aabf',NULL),(216094,1027,1109,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc497af-1691-11df-97a5-7038c432aabf',NULL),(216095,1027,1110,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc49945-1691-11df-97a5-7038c432aabf',NULL),(216096,1027,1111,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc49ad7-1691-11df-97a5-7038c432aabf',NULL),(216097,1027,1255,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc49c69-1691-11df-97a5-7038c432aabf',NULL),(216098,1027,1277,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc49e22-1691-11df-97a5-7038c432aabf',NULL),(216099,1027,1261,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc49fbd-1691-11df-97a5-7038c432aabf',NULL),(216100,1027,1265,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc4a14f-1691-11df-97a5-7038c432aabf',NULL),(216101,1027,1268,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc4a2e9-1691-11df-97a5-7038c432aabf',NULL),(216102,1027,1272,19623,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:49:36',0,1,NULL,NULL,NULL,'ccc4a47b-1691-11df-97a5-7038c432aabf',NULL),(216103,5322,5282,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4a616-1691-11df-97a5-7038c432aabf',NULL),(216104,5322,6096,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4a7ac-1691-11df-97a5-7038c432aabf',NULL),(216105,5322,5272,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4a943-1691-11df-97a5-7038c432aabf',NULL),(216106,5322,1146,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4aadd-1691-11df-97a5-7038c432aabf',NULL),(216107,5322,1154,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4ac74-1691-11df-97a5-7038c432aabf',NULL),(216108,5322,1192,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4ae0a-1691-11df-97a5-7038c432aabf',NULL),(216109,5322,1155,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4afa0-1691-11df-97a5-7038c432aabf',NULL),(216110,5322,1164,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4b13b-1691-11df-97a5-7038c432aabf',NULL),(216111,5322,1156,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4b2d5-1691-11df-97a5-7038c432aabf',NULL),(216112,5322,6065,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4b468-1691-11df-97a5-7038c432aabf',NULL),(216113,5322,5092,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4b5fe-1691-11df-97a5-7038c432aabf',NULL),(216114,5322,5086,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4b794-1691-11df-97a5-7038c432aabf',NULL),(216115,5322,5087,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4b92f-1691-11df-97a5-7038c432aabf',NULL),(216116,5322,5085,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4bad2-1691-11df-97a5-7038c432aabf',NULL),(216117,5322,5088,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4bc6d-1691-11df-97a5-7038c432aabf',NULL),(216118,5322,5089,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4be0c-1691-11df-97a5-7038c432aabf',NULL),(216119,5322,5356,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4bfa6-1691-11df-97a5-7038c432aabf',NULL),(216120,5322,1248,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4c145-1691-11df-97a5-7038c432aabf',NULL),(216121,5322,5096,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4c2db-1691-11df-97a5-7038c432aabf',NULL),(216122,5322,1088,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4cf8a-1691-11df-97a5-7038c432aabf',NULL),(216123,5322,1088,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4d120-1691-11df-97a5-7038c432aabf',NULL),(216124,5322,1088,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4d29d-1691-11df-97a5-7038c432aabf',NULL),(216125,5322,1112,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4d426-1691-11df-97a5-7038c432aabf',NULL),(216126,5322,1109,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4d5ac-1691-11df-97a5-7038c432aabf',NULL),(216127,5322,1110,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4d72d-1691-11df-97a5-7038c432aabf',NULL),(216128,5322,1111,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4d8b6-1691-11df-97a5-7038c432aabf',NULL),(216129,5322,1255,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4da37-1691-11df-97a5-7038c432aabf',NULL),(216130,5322,1277,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4dbb8-1691-11df-97a5-7038c432aabf',NULL),(216131,5322,1261,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4dd39-1691-11df-97a5-7038c432aabf',NULL),(216132,5322,1265,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4dec2-1691-11df-97a5-7038c432aabf',NULL),(216133,5322,1268,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4e03f-1691-11df-97a5-7038c432aabf',NULL),(216134,5322,1272,19626,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:50:10',0,1,NULL,NULL,NULL,'ccc4e1c4-1691-11df-97a5-7038c432aabf',NULL),(216135,7755,1246,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc4e34a-1691-11df-97a5-7038c432aabf',NULL),(216136,7755,5282,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc4e594-1691-11df-97a5-7038c432aabf',NULL),(216137,7755,6096,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc4e71d-1691-11df-97a5-7038c432aabf',NULL),(216138,7755,5272,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc4e8a2-1691-11df-97a5-7038c432aabf',NULL),(216139,7755,1146,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc4ea23-1691-11df-97a5-7038c432aabf',NULL),(216140,7755,1154,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc4eba9-1691-11df-97a5-7038c432aabf',NULL),(216141,7755,1192,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc4ed90-1691-11df-97a5-7038c432aabf',NULL),(216142,7755,1155,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc4ef2b-1691-11df-97a5-7038c432aabf',NULL),(216143,7755,1164,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc4f0c1-1691-11df-97a5-7038c432aabf',NULL),(216144,7755,1156,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc4f260-1691-11df-97a5-7038c432aabf',NULL),(216145,7755,5092,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc4f3f6-1691-11df-97a5-7038c432aabf',NULL),(216146,7755,5086,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc4f5b7-1691-11df-97a5-7038c432aabf',NULL),(216147,7755,5087,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc4f752-1691-11df-97a5-7038c432aabf',NULL),(216148,7755,5085,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc4f8cf-1691-11df-97a5-7038c432aabf',NULL),(216149,7755,5088,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc4fa36-1691-11df-97a5-7038c432aabf',NULL),(216150,7755,5089,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc4fb95-1691-11df-97a5-7038c432aabf',NULL),(216151,7755,5356,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc4fd4d-1691-11df-97a5-7038c432aabf',NULL),(216152,7755,1248,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc4feca-1691-11df-97a5-7038c432aabf',NULL),(216153,7755,5096,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc50042-1691-11df-97a5-7038c432aabf',NULL),(216154,7755,1088,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc501c3-1691-11df-97a5-7038c432aabf',NULL),(216155,7755,1088,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc50333-1691-11df-97a5-7038c432aabf',NULL),(216156,7755,1088,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc504ac-1691-11df-97a5-7038c432aabf',NULL),(216157,7755,1112,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc514be-1691-11df-97a5-7038c432aabf',NULL),(216158,7755,1109,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc51637-1691-11df-97a5-7038c432aabf',NULL),(216159,7755,1110,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc517ab-1691-11df-97a5-7038c432aabf',NULL),(216160,7755,1111,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc51cb7-1691-11df-97a5-7038c432aabf',NULL),(216161,7755,1255,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc51e27-1691-11df-97a5-7038c432aabf',NULL),(216162,7755,1277,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc51f96-1691-11df-97a5-7038c432aabf',NULL),(216163,7755,1261,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc5210f-1691-11df-97a5-7038c432aabf',NULL),(216164,7755,1265,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc532de-1691-11df-97a5-7038c432aabf',NULL),(216165,7755,1268,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc5352d-1691-11df-97a5-7038c432aabf',NULL),(216166,7755,1272,19631,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:51:48',0,1,NULL,NULL,NULL,'ccc5375d-1691-11df-97a5-7038c432aabf',NULL),(216167,733,1246,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5398d-1691-11df-97a5-7038c432aabf',NULL),(216168,733,5282,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc54aa9-1691-11df-97a5-7038c432aabf',NULL),(216169,733,6096,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc54e81-1691-11df-97a5-7038c432aabf',NULL),(216170,733,1154,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc550cb-1691-11df-97a5-7038c432aabf',NULL),(216171,733,1192,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc563e0-1691-11df-97a5-7038c432aabf',NULL),(216172,733,1155,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5662e-1691-11df-97a5-7038c432aabf',NULL),(216173,733,1164,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc576ce-1691-11df-97a5-7038c432aabf',NULL),(216174,733,1156,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc58707-1691-11df-97a5-7038c432aabf',NULL),(216175,733,6065,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5adcf-1691-11df-97a5-7038c432aabf',NULL),(216176,733,5092,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5af9d-1691-11df-97a5-7038c432aabf',NULL),(216177,733,5086,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5b126-1691-11df-97a5-7038c432aabf',NULL),(216178,733,5087,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5b2b8-1691-11df-97a5-7038c432aabf',NULL),(216179,733,5085,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5b446-1691-11df-97a5-7038c432aabf',NULL),(216180,733,5088,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5b5d4-1691-11df-97a5-7038c432aabf',NULL),(216181,733,5089,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5b795-1691-11df-97a5-7038c432aabf',NULL),(216182,733,5356,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5b912-1691-11df-97a5-7038c432aabf',NULL),(216183,733,1248,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5ba8a-1691-11df-97a5-7038c432aabf',NULL),(216184,733,5096,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5bc02-1691-11df-97a5-7038c432aabf',NULL),(216185,733,6042,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5bd7b-1691-11df-97a5-7038c432aabf',NULL),(216186,733,1088,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5bef3-1691-11df-97a5-7038c432aabf',NULL),(216187,733,1088,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5c06c-1691-11df-97a5-7038c432aabf',NULL),(216188,733,1088,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5c1e0-1691-11df-97a5-7038c432aabf',NULL),(216189,733,1112,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5c35c-1691-11df-97a5-7038c432aabf',NULL),(216190,733,1109,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5c4d5-1691-11df-97a5-7038c432aabf',NULL),(216191,733,1110,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5c649-1691-11df-97a5-7038c432aabf',NULL),(216192,733,1111,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5c7c1-1691-11df-97a5-7038c432aabf',NULL),(216193,733,1255,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5c935-1691-11df-97a5-7038c432aabf',NULL),(216194,733,1277,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5cab2-1691-11df-97a5-7038c432aabf',NULL),(216195,733,1261,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5cc22-1691-11df-97a5-7038c432aabf',NULL),(216196,733,1265,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5cd9a-1691-11df-97a5-7038c432aabf',NULL),(216197,733,1268,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5cf13-1691-11df-97a5-7038c432aabf',NULL),(216198,733,1272,19632,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:52:34',0,1,NULL,NULL,NULL,'ccc5d087-1691-11df-97a5-7038c432aabf',NULL),(216199,2466,1246,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5d204-1691-11df-97a5-7038c432aabf',NULL),(216200,2466,5282,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5d378-1691-11df-97a5-7038c432aabf',NULL),(216201,2466,6096,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5d4f0-1691-11df-97a5-7038c432aabf',NULL),(216202,2466,5272,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5d6c2-1691-11df-97a5-7038c432aabf',NULL),(216203,2466,1146,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5d854-1691-11df-97a5-7038c432aabf',NULL),(216204,2466,1154,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5d9e2-1691-11df-97a5-7038c432aabf',NULL),(216205,2466,1192,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5db67-1691-11df-97a5-7038c432aabf',NULL),(216206,2466,1155,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5dcf5-1691-11df-97a5-7038c432aabf',NULL),(216207,2466,1164,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5deb2-1691-11df-97a5-7038c432aabf',NULL),(216208,2466,1156,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5e02f-1691-11df-97a5-7038c432aabf',NULL),(216209,2466,5092,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5e1ab-1691-11df-97a5-7038c432aabf',NULL),(216210,2466,5086,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5e320-1691-11df-97a5-7038c432aabf',NULL),(216211,2466,5087,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5e498-1691-11df-97a5-7038c432aabf',NULL),(216212,2466,5085,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5e608-1691-11df-97a5-7038c432aabf',NULL),(216213,2466,5088,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5e784-1691-11df-97a5-7038c432aabf',NULL),(216214,2466,5089,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5e901-1691-11df-97a5-7038c432aabf',NULL),(216215,2466,5356,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5ea75-1691-11df-97a5-7038c432aabf',NULL),(216216,2466,1248,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5ebf2-1691-11df-97a5-7038c432aabf',NULL),(216217,2466,5096,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5ed6a-1691-11df-97a5-7038c432aabf',NULL),(216218,2466,6042,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5eee7-1691-11df-97a5-7038c432aabf',NULL),(216219,2466,1088,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5f05f-1691-11df-97a5-7038c432aabf',NULL),(216220,2466,1088,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5f1d4-1691-11df-97a5-7038c432aabf',NULL),(216221,2466,1088,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5f34c-1691-11df-97a5-7038c432aabf',NULL),(216222,2466,1112,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5f4c0-1691-11df-97a5-7038c432aabf',NULL),(216223,2466,1109,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5f638-1691-11df-97a5-7038c432aabf',NULL),(216224,2466,1110,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5f7ad-1691-11df-97a5-7038c432aabf',NULL),(216225,2466,1111,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5f92e-1691-11df-97a5-7038c432aabf',NULL),(216226,2466,1255,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5faa6-1691-11df-97a5-7038c432aabf',NULL),(216227,2466,1277,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5fc1e-1691-11df-97a5-7038c432aabf',NULL),(216228,2466,1261,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5fdf9-1691-11df-97a5-7038c432aabf',NULL),(216229,2466,1265,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc5ff8b-1691-11df-97a5-7038c432aabf',NULL),(216230,2466,1268,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc60119-1691-11df-97a5-7038c432aabf',NULL),(216231,2466,1272,19636,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:33',0,1,NULL,NULL,NULL,'ccc602a2-1691-11df-97a5-7038c432aabf',NULL),(216232,470,1246,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc60435-1691-11df-97a5-7038c432aabf',NULL),(216233,470,5282,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc605fa-1691-11df-97a5-7038c432aabf',NULL),(216234,470,6096,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc6076e-1691-11df-97a5-7038c432aabf',NULL),(216235,470,1154,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc608eb-1691-11df-97a5-7038c432aabf',NULL),(216236,470,1192,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc60a63-1691-11df-97a5-7038c432aabf',NULL),(216237,470,1155,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc60bdc-1691-11df-97a5-7038c432aabf',NULL),(216238,470,1164,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc60d58-1691-11df-97a5-7038c432aabf',NULL),(216239,470,1156,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc60ecc-1691-11df-97a5-7038c432aabf',NULL),(216240,470,6065,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc61049-1691-11df-97a5-7038c432aabf',NULL),(216241,470,5092,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc611c1-1691-11df-97a5-7038c432aabf',NULL),(216242,470,5086,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc6133a-1691-11df-97a5-7038c432aabf',NULL),(216243,470,5087,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc61e9f-1691-11df-97a5-7038c432aabf',NULL),(216244,470,5085,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc6200f-1691-11df-97a5-7038c432aabf',NULL),(216245,470,5088,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc6217f-1691-11df-97a5-7038c432aabf',NULL),(216246,470,5089,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc622f7-1691-11df-97a5-7038c432aabf',NULL),(216247,470,5356,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc624c1-1691-11df-97a5-7038c432aabf',NULL),(216248,470,1248,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc62657-1691-11df-97a5-7038c432aabf',NULL),(216249,470,5096,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc627e1-1691-11df-97a5-7038c432aabf',NULL),(216250,470,1088,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc62973-1691-11df-97a5-7038c432aabf',NULL),(216251,470,1088,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc62b09-1691-11df-97a5-7038c432aabf',NULL),(216252,470,1088,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc62dcb-1691-11df-97a5-7038c432aabf',NULL),(216253,470,1112,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc6302e-1691-11df-97a5-7038c432aabf',NULL),(216254,470,1109,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc63292-1691-11df-97a5-7038c432aabf',NULL),(216255,470,1110,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc635ee-1691-11df-97a5-7038c432aabf',NULL),(216256,470,1111,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc6386f-1691-11df-97a5-7038c432aabf',NULL),(216257,470,1255,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc63af9-1691-11df-97a5-7038c432aabf',NULL),(216258,470,1277,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc63d73-1691-11df-97a5-7038c432aabf',NULL),(216259,470,1261,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc63fec-1691-11df-97a5-7038c432aabf',NULL),(216260,470,1265,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc64269-1691-11df-97a5-7038c432aabf',NULL),(216261,470,1268,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc644de-1691-11df-97a5-7038c432aabf',NULL),(216262,470,1271,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc64757-1691-11df-97a5-7038c432aabf',NULL),(216263,470,1271,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc649c7-1691-11df-97a5-7038c432aabf',NULL),(216264,470,1271,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc64cc9-1691-11df-97a5-7038c432aabf',NULL),(216265,470,1271,19639,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:53:55',0,1,NULL,NULL,NULL,'ccc64f69-1691-11df-97a5-7038c432aabf',NULL),(216266,839,1246,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc65208-1691-11df-97a5-7038c432aabf',NULL),(216267,839,5282,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc654ca-1691-11df-97a5-7038c432aabf',NULL),(216268,839,6096,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc6573a-1691-11df-97a5-7038c432aabf',NULL),(216269,839,1154,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc658c0-1691-11df-97a5-7038c432aabf',NULL),(216270,839,1192,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc65a38-1691-11df-97a5-7038c432aabf',NULL),(216271,839,1155,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc65bb0-1691-11df-97a5-7038c432aabf',NULL),(216272,839,1164,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc65d2d-1691-11df-97a5-7038c432aabf',NULL),(216273,839,1247,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc65eaa-1691-11df-97a5-7038c432aabf',NULL),(216274,839,1156,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc66026-1691-11df-97a5-7038c432aabf',NULL),(216275,839,5092,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc6619b-1691-11df-97a5-7038c432aabf',NULL),(216276,839,5086,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc66317-1691-11df-97a5-7038c432aabf',NULL),(216277,839,5087,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc6648b-1691-11df-97a5-7038c432aabf',NULL),(216278,839,5085,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc66608-1691-11df-97a5-7038c432aabf',NULL),(216279,839,5088,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc66785-1691-11df-97a5-7038c432aabf',NULL),(216280,839,5089,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc668f9-1691-11df-97a5-7038c432aabf',NULL),(216281,839,5356,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc66a76-1691-11df-97a5-7038c432aabf',NULL),(216282,839,1248,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc66bea-1691-11df-97a5-7038c432aabf',NULL),(216283,839,5096,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc66d66-1691-11df-97a5-7038c432aabf',NULL),(216284,839,1088,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc66ee3-1691-11df-97a5-7038c432aabf',NULL),(216285,839,1088,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc67057-1691-11df-97a5-7038c432aabf',NULL),(216286,839,1088,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc671d0-1691-11df-97a5-7038c432aabf',NULL),(216287,839,1112,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc673a6-1691-11df-97a5-7038c432aabf',NULL),(216288,839,1109,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc6753c-1691-11df-97a5-7038c432aabf',NULL),(216289,839,1110,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc676c6-1691-11df-97a5-7038c432aabf',NULL),(216290,839,1111,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc67858-1691-11df-97a5-7038c432aabf',NULL),(216291,839,1255,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc679ee-1691-11df-97a5-7038c432aabf',NULL),(216292,839,1277,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc67b85-1691-11df-97a5-7038c432aabf',NULL),(216293,839,1261,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc67d12-1691-11df-97a5-7038c432aabf',NULL),(216294,839,1265,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc67ea0-1691-11df-97a5-7038c432aabf',NULL),(216295,839,1268,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc6802e-1691-11df-97a5-7038c432aabf',NULL),(216296,839,1272,19642,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:29',0,1,NULL,NULL,NULL,'ccc681c0-1691-11df-97a5-7038c432aabf',NULL),(216297,7221,1246,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc6835b-1691-11df-97a5-7038c432aabf',NULL),(216298,7221,5282,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc684ed-1691-11df-97a5-7038c432aabf',NULL),(216299,7221,6096,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc68676-1691-11df-97a5-7038c432aabf',NULL),(216300,7221,1154,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc68808-1691-11df-97a5-7038c432aabf',NULL),(216301,7221,1192,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc68996-1691-11df-97a5-7038c432aabf',NULL),(216302,7221,1156,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc68b28-1691-11df-97a5-7038c432aabf',NULL),(216303,7221,1165,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc68cb6-1691-11df-97a5-7038c432aabf',NULL),(216304,7221,5092,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc68e40-1691-11df-97a5-7038c432aabf',NULL),(216305,7221,5086,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc68fcd-1691-11df-97a5-7038c432aabf',NULL),(216306,7221,5087,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc6915b-1691-11df-97a5-7038c432aabf',NULL),(216307,7221,5085,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc692fa-1691-11df-97a5-7038c432aabf',NULL),(216308,7221,5088,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc69488-1691-11df-97a5-7038c432aabf',NULL),(216309,7221,5089,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc69633-1691-11df-97a5-7038c432aabf',NULL),(216310,7221,5356,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc697c6-1691-11df-97a5-7038c432aabf',NULL),(216311,7221,1248,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc69976-1691-11df-97a5-7038c432aabf',NULL),(216312,7221,1276,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc69b0c-1691-11df-97a5-7038c432aabf',NULL),(216313,7221,5096,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc69c9a-1691-11df-97a5-7038c432aabf',NULL),(216314,7221,1112,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc69e2c-1691-11df-97a5-7038c432aabf',NULL),(216315,7221,1109,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc69fbe-1691-11df-97a5-7038c432aabf',NULL),(216316,7221,1110,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc6a147-1691-11df-97a5-7038c432aabf',NULL),(216317,7221,1111,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc6a2d9-1691-11df-97a5-7038c432aabf',NULL),(216318,7221,1255,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc6a463-1691-11df-97a5-7038c432aabf',NULL),(216319,7221,1277,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc6a617-1691-11df-97a5-7038c432aabf',NULL),(216320,7221,1261,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc6a78b-1691-11df-97a5-7038c432aabf',NULL),(216321,7221,1265,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc6a908-1691-11df-97a5-7038c432aabf',NULL),(216322,7221,1268,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc6aa80-1691-11df-97a5-7038c432aabf',NULL),(216323,7221,1272,19643,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:54:10',0,1,NULL,NULL,NULL,'ccc6abfd-1691-11df-97a5-7038c432aabf',NULL),(216324,6386,1246,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6ad82-1691-11df-97a5-7038c432aabf',NULL),(216325,6386,5282,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6aefb-1691-11df-97a5-7038c432aabf',NULL),(216326,6386,6096,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6b077-1691-11df-97a5-7038c432aabf',NULL),(216327,6386,5272,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6b1f4-1691-11df-97a5-7038c432aabf',NULL),(216328,6386,1146,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6b368-1691-11df-97a5-7038c432aabf',NULL),(216329,6386,1154,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6bf23-1691-11df-97a5-7038c432aabf',NULL),(216330,6386,1192,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6c09b-1691-11df-97a5-7038c432aabf',NULL),(216331,6386,1164,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6c27a-1691-11df-97a5-7038c432aabf',NULL),(216332,6386,1156,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6c40c-1691-11df-97a5-7038c432aabf',NULL),(216333,6386,6065,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6c59e-1691-11df-97a5-7038c432aabf',NULL),(216334,6386,1165,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6c735-1691-11df-97a5-7038c432aabf',NULL),(216335,6386,5092,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6c8c3-1691-11df-97a5-7038c432aabf',NULL),(216336,6386,5086,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6ca7b-1691-11df-97a5-7038c432aabf',NULL),(216337,6386,5087,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6cc00-1691-11df-97a5-7038c432aabf',NULL),(216338,6386,5085,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6cd79-1691-11df-97a5-7038c432aabf',NULL),(216339,6386,5088,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6cef5-1691-11df-97a5-7038c432aabf',NULL),(216340,6386,5089,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6d06e-1691-11df-97a5-7038c432aabf',NULL),(216341,6386,5356,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6d1eb-1691-11df-97a5-7038c432aabf',NULL),(216342,6386,1248,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6d363-1691-11df-97a5-7038c432aabf',NULL),(216343,6386,952,19652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1270,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6d4e4-1691-11df-97a5-7038c432aabf',NULL),(216344,6386,5497,19652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6d661-1691-11df-97a5-7038c432aabf',NULL),(216345,6386,730,19652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6d7d9-1691-11df-97a5-7038c432aabf',NULL),(216346,6386,853,19652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,473,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6d956-1691-11df-97a5-7038c432aabf',NULL),(216347,6386,21,19652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6daca-1691-11df-97a5-7038c432aabf',NULL),(216348,6386,851,19652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6dc46-1691-11df-97a5-7038c432aabf',NULL),(216349,6386,729,19652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111000,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6ddc3-1691-11df-97a5-7038c432aabf',NULL),(216350,6386,654,19652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.4,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6df44-1691-11df-97a5-7038c432aabf',NULL),(216351,6386,678,19652,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6e0c1-1691-11df-97a5-7038c432aabf',NULL),(216352,6386,1276,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6e23d-1691-11df-97a5-7038c432aabf',NULL),(216353,6386,5096,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6e3be-1691-11df-97a5-7038c432aabf',NULL),(216354,6386,6042,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6e54c-1691-11df-97a5-7038c432aabf',NULL),(216355,6386,1088,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6e6d1-1691-11df-97a5-7038c432aabf',NULL),(216356,6386,1088,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6e893-1691-11df-97a5-7038c432aabf',NULL),(216357,6386,1088,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6ea0b-1691-11df-97a5-7038c432aabf',NULL),(216358,6386,1112,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6eb8c-1691-11df-97a5-7038c432aabf',NULL),(216359,6386,1109,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6ed04-1691-11df-97a5-7038c432aabf',NULL),(216360,6386,1110,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6ee81-1691-11df-97a5-7038c432aabf',NULL),(216361,6386,1111,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6f031-1691-11df-97a5-7038c432aabf',NULL),(216362,6386,1255,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6f198-1691-11df-97a5-7038c432aabf',NULL),(216363,6386,1277,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc6f300-1691-11df-97a5-7038c432aabf',NULL),(216364,6386,1261,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc7029f-1691-11df-97a5-7038c432aabf',NULL),(216365,6386,1265,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc7040a-1691-11df-97a5-7038c432aabf',NULL),(216366,6386,1268,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc7056d-1691-11df-97a5-7038c432aabf',NULL),(216367,6386,1272,19652,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:55:52',0,1,NULL,NULL,NULL,'ccc706d0-1691-11df-97a5-7038c432aabf',NULL),(216368,714,1246,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc70b8f-1691-11df-97a5-7038c432aabf',NULL),(216369,714,5282,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc70d03-1691-11df-97a5-7038c432aabf',NULL),(216370,714,6096,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc70e77-1691-11df-97a5-7038c432aabf',NULL),(216371,714,1154,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc7217f-1691-11df-97a5-7038c432aabf',NULL),(216372,714,1192,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc723e3-1691-11df-97a5-7038c432aabf',NULL),(216373,714,1155,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc7261c-1691-11df-97a5-7038c432aabf',NULL),(216374,714,1164,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc7284c-1691-11df-97a5-7038c432aabf',NULL),(216375,714,1156,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc7393d-1691-11df-97a5-7038c432aabf',NULL),(216376,714,5092,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc73b94-1691-11df-97a5-7038c432aabf',NULL),(216377,714,5086,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc73fc1-1691-11df-97a5-7038c432aabf',NULL),(216378,714,5087,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc752ab-1691-11df-97a5-7038c432aabf',NULL),(216379,714,5085,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc754dc-1691-11df-97a5-7038c432aabf',NULL),(216380,714,5088,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc76749-1691-11df-97a5-7038c432aabf',NULL),(216381,714,5089,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc7789d-1691-11df-97a5-7038c432aabf',NULL),(216382,714,5356,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc7a0b2-1691-11df-97a5-7038c432aabf',NULL),(216383,714,1248,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc7a23c-1691-11df-97a5-7038c432aabf',NULL),(216384,714,5096,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc7a3b4-1691-11df-97a5-7038c432aabf',NULL),(216385,714,6042,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc7a531-1691-11df-97a5-7038c432aabf',NULL),(216386,714,6042,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc7a6b2-1691-11df-97a5-7038c432aabf',NULL),(216387,714,1088,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc7a82e-1691-11df-97a5-7038c432aabf',NULL),(216388,714,1088,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc7a9ab-1691-11df-97a5-7038c432aabf',NULL),(216389,714,1088,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc7ab82-1691-11df-97a5-7038c432aabf',NULL),(216390,714,1112,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc7ad0f-1691-11df-97a5-7038c432aabf',NULL),(216391,714,1109,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc7ae9d-1691-11df-97a5-7038c432aabf',NULL),(216392,714,1110,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc7b02b-1691-11df-97a5-7038c432aabf',NULL),(216393,714,1111,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc7b1b9-1691-11df-97a5-7038c432aabf',NULL),(216394,714,1255,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc7b37a-1691-11df-97a5-7038c432aabf',NULL),(216395,714,1277,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc7b4f7-1691-11df-97a5-7038c432aabf',NULL),(216396,714,1261,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc7b678-1691-11df-97a5-7038c432aabf',NULL),(216397,714,1265,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc7b7f0-1691-11df-97a5-7038c432aabf',NULL),(216398,714,1268,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc7ba90-1691-11df-97a5-7038c432aabf',NULL),(216399,714,1272,19655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 09:58:12',0,1,NULL,NULL,NULL,'ccc7bc0c-1691-11df-97a5-7038c432aabf',NULL),(216400,4482,1246,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7bd85-1691-11df-97a5-7038c432aabf',NULL),(216401,4482,5282,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7bf06-1691-11df-97a5-7038c432aabf',NULL),(216402,4482,6096,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7c07e-1691-11df-97a5-7038c432aabf',NULL),(216403,4482,5272,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7c1f6-1691-11df-97a5-7038c432aabf',NULL),(216404,4482,1146,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7c373-1691-11df-97a5-7038c432aabf',NULL),(216405,4482,1154,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7c4eb-1691-11df-97a5-7038c432aabf',NULL),(216406,4482,1192,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7c668-1691-11df-97a5-7038c432aabf',NULL),(216407,4482,1164,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7c7dc-1691-11df-97a5-7038c432aabf',NULL),(216408,4482,1156,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7c959-1691-11df-97a5-7038c432aabf',NULL),(216409,4482,5092,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7cad1-1691-11df-97a5-7038c432aabf',NULL),(216410,4482,5086,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7cc52-1691-11df-97a5-7038c432aabf',NULL),(216411,4482,5087,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7cdcb-1691-11df-97a5-7038c432aabf',NULL),(216412,4482,5085,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7cf47-1691-11df-97a5-7038c432aabf',NULL),(216413,4482,5088,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7d0c0-1691-11df-97a5-7038c432aabf',NULL),(216414,4482,5089,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7d29f-1691-11df-97a5-7038c432aabf',NULL),(216415,4482,5356,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7d435-1691-11df-97a5-7038c432aabf',NULL),(216416,4482,5096,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7d5c7-1691-11df-97a5-7038c432aabf',NULL),(216417,4482,1088,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7d755-1691-11df-97a5-7038c432aabf',NULL),(216418,4482,1088,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7d8e7-1691-11df-97a5-7038c432aabf',NULL),(216419,4482,1088,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7daa4-1691-11df-97a5-7038c432aabf',NULL),(216420,4482,1112,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7dc21-1691-11df-97a5-7038c432aabf',NULL),(216421,4482,1109,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7dd99-1691-11df-97a5-7038c432aabf',NULL),(216422,4482,1110,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7df16-1691-11df-97a5-7038c432aabf',NULL),(216423,4482,1111,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7e08e-1691-11df-97a5-7038c432aabf',NULL),(216424,4482,1255,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7e206-1691-11df-97a5-7038c432aabf',NULL),(216425,4482,1277,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7e383-1691-11df-97a5-7038c432aabf',NULL),(216426,4482,1261,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7e4f7-1691-11df-97a5-7038c432aabf',NULL),(216427,4482,1265,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7e674-1691-11df-97a5-7038c432aabf',NULL),(216428,4482,1268,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7e7ec-1691-11df-97a5-7038c432aabf',NULL),(216429,4482,1272,19667,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:24',0,1,NULL,NULL,NULL,'ccc7e965-1691-11df-97a5-7038c432aabf',NULL),(216430,6985,1246,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc7eae1-1691-11df-97a5-7038c432aabf',NULL),(216431,6985,5282,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc7ec56-1691-11df-97a5-7038c432aabf',NULL),(216432,6985,6096,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc7edce-1691-11df-97a5-7038c432aabf',NULL),(216433,6985,5272,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc7ef4b-1691-11df-97a5-7038c432aabf',NULL),(216434,6985,1146,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc7f0c7-1691-11df-97a5-7038c432aabf',NULL),(216435,6985,1154,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc7f244-1691-11df-97a5-7038c432aabf',NULL),(216436,6985,1192,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc7f3bc-1691-11df-97a5-7038c432aabf',NULL),(216437,6985,1155,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc7f53d-1691-11df-97a5-7038c432aabf',NULL),(216438,6985,1164,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc7f6b1-1691-11df-97a5-7038c432aabf',NULL),(216439,6985,1156,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc7f82e-1691-11df-97a5-7038c432aabf',NULL),(216440,6985,5092,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc7fa0d-1691-11df-97a5-7038c432aabf',NULL),(216441,6985,5086,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc7fb97-1691-11df-97a5-7038c432aabf',NULL),(216442,6985,5087,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc7fd25-1691-11df-97a5-7038c432aabf',NULL),(216443,6985,5085,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc7feaa-1691-11df-97a5-7038c432aabf',NULL),(216444,6985,5088,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc80038-1691-11df-97a5-7038c432aabf',NULL),(216445,6985,5089,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc801f4-1691-11df-97a5-7038c432aabf',NULL),(216446,6985,5356,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc80375-1691-11df-97a5-7038c432aabf',NULL),(216447,6985,1248,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc804f2-1691-11df-97a5-7038c432aabf',NULL),(216448,6985,1276,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc80666-1691-11df-97a5-7038c432aabf',NULL),(216449,6985,5096,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc807e3-1691-11df-97a5-7038c432aabf',NULL),(216450,6985,6042,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc81489-1691-11df-97a5-7038c432aabf',NULL),(216451,6985,1088,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc81605-1691-11df-97a5-7038c432aabf',NULL),(216452,6985,1088,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc8177e-1691-11df-97a5-7038c432aabf',NULL),(216453,6985,1088,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc818f6-1691-11df-97a5-7038c432aabf',NULL),(216454,6985,1112,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc81a73-1691-11df-97a5-7038c432aabf',NULL),(216455,6985,1109,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc81bf0-1691-11df-97a5-7038c432aabf',NULL),(216456,6985,1110,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc81d68-1691-11df-97a5-7038c432aabf',NULL),(216457,6985,1111,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc81ee5-1691-11df-97a5-7038c432aabf',NULL),(216458,6985,1255,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc820d5-1691-11df-97a5-7038c432aabf',NULL),(216459,6985,1277,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc82381-1691-11df-97a5-7038c432aabf',NULL),(216460,6985,1261,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc8260b-1691-11df-97a5-7038c432aabf',NULL),(216461,6985,1265,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc828cd-1691-11df-97a5-7038c432aabf',NULL),(216462,6985,1268,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc82c3a-1691-11df-97a5-7038c432aabf',NULL),(216463,6985,1271,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc82ebc-1691-11df-97a5-7038c432aabf',NULL),(216464,6985,1271,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc83146-1691-11df-97a5-7038c432aabf',NULL),(216465,6985,1271,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc833c7-1691-11df-97a5-7038c432aabf',NULL),(216466,6985,1272,19669,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:00:02',0,1,NULL,NULL,NULL,'ccc83645-1691-11df-97a5-7038c432aabf',NULL),(216467,4156,1246,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc838be-1691-11df-97a5-7038c432aabf',NULL),(216468,4156,5282,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc83b3f-1691-11df-97a5-7038c432aabf',NULL),(216469,4156,6096,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc83dbd-1691-11df-97a5-7038c432aabf',NULL),(216470,4156,5272,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc84036-1691-11df-97a5-7038c432aabf',NULL),(216471,4156,1146,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc842b3-1691-11df-97a5-7038c432aabf',NULL),(216472,4156,1154,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc84530-1691-11df-97a5-7038c432aabf',NULL),(216473,4156,1192,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc84807-1691-11df-97a5-7038c432aabf',NULL),(216474,4156,1155,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc84aa7-1691-11df-97a5-7038c432aabf',NULL),(216475,4156,1164,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc84c35-1691-11df-97a5-7038c432aabf',NULL),(216476,4156,1156,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc84dcb-1691-11df-97a5-7038c432aabf',NULL),(216477,4156,1165,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc84f55-1691-11df-97a5-7038c432aabf',NULL),(216478,4156,5092,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc8510d-1691-11df-97a5-7038c432aabf',NULL),(216479,4156,5086,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc85285-1691-11df-97a5-7038c432aabf',NULL),(216480,4156,5087,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc85402-1691-11df-97a5-7038c432aabf',NULL),(216481,4156,5085,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc85583-1691-11df-97a5-7038c432aabf',NULL),(216482,4156,5088,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc856fb-1691-11df-97a5-7038c432aabf',NULL),(216483,4156,5089,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc85878-1691-11df-97a5-7038c432aabf',NULL),(216484,4156,5356,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc859f1-1691-11df-97a5-7038c432aabf',NULL),(216485,4156,1248,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc85b72-1691-11df-97a5-7038c432aabf',NULL),(216486,4156,1276,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc85cea-1691-11df-97a5-7038c432aabf',NULL),(216487,4156,5096,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc85e62-1691-11df-97a5-7038c432aabf',NULL),(216488,4156,1088,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc85fdf-1691-11df-97a5-7038c432aabf',NULL),(216489,4156,1088,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc86157-1691-11df-97a5-7038c432aabf',NULL),(216490,4156,1088,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc862d4-1691-11df-97a5-7038c432aabf',NULL),(216491,4156,1112,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc8644c-1691-11df-97a5-7038c432aabf',NULL),(216492,4156,1109,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc865c9-1691-11df-97a5-7038c432aabf',NULL),(216493,4156,1110,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc86746-1691-11df-97a5-7038c432aabf',NULL),(216494,4156,1111,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc868be-1691-11df-97a5-7038c432aabf',NULL),(216495,4156,1255,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc86a3b-1691-11df-97a5-7038c432aabf',NULL),(216496,4156,1277,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc86bb3-1691-11df-97a5-7038c432aabf',NULL),(216497,4156,1261,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc86d30-1691-11df-97a5-7038c432aabf',NULL),(216498,4156,1265,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc86efe-1691-11df-97a5-7038c432aabf',NULL),(216499,4156,1268,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc87094-1691-11df-97a5-7038c432aabf',NULL),(216500,4156,1272,19674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:01:55',0,1,NULL,NULL,NULL,'ccc8722b-1691-11df-97a5-7038c432aabf',NULL),(216501,2478,1246,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccc873b8-1691-11df-97a5-7038c432aabf',NULL),(216502,2478,5282,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccc8754b-1691-11df-97a5-7038c432aabf',NULL),(216503,2478,6096,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccc876d8-1691-11df-97a5-7038c432aabf',NULL),(216504,2478,1154,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccc8788d-1691-11df-97a5-7038c432aabf',NULL),(216505,2478,1192,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccc87a05-1691-11df-97a5-7038c432aabf',NULL),(216506,2478,1155,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccc87b79-1691-11df-97a5-7038c432aabf',NULL),(216507,2478,1164,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccc87cf6-1691-11df-97a5-7038c432aabf',NULL),(216508,2478,1156,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccc87e6e-1691-11df-97a5-7038c432aabf',NULL),(216509,2478,6065,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccc87feb-1691-11df-97a5-7038c432aabf',NULL),(216510,2478,5092,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccc88163-1691-11df-97a5-7038c432aabf',NULL),(216511,2478,5086,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccc882e0-1691-11df-97a5-7038c432aabf',NULL),(216512,2478,5087,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccc8845d-1691-11df-97a5-7038c432aabf',NULL),(216513,2478,5085,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccc885d1-1691-11df-97a5-7038c432aabf',NULL),(216514,2478,5088,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccd1a350-1691-11df-97a5-7038c432aabf',NULL),(216515,2478,5089,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccd1aa47-1691-11df-97a5-7038c432aabf',NULL),(216516,2478,299,19675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccd1b0b2-1691-11df-97a5-7038c432aabf',NULL),(216517,2478,5096,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccd1bb5b-1691-11df-97a5-7038c432aabf',NULL),(216518,2478,6042,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccd1c080-1691-11df-97a5-7038c432aabf',NULL),(216519,2478,1088,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccd1c558-1691-11df-97a5-7038c432aabf',NULL),(216520,2478,1088,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccd1ca06-1691-11df-97a5-7038c432aabf',NULL),(216521,2478,1112,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccd1ceda-1691-11df-97a5-7038c432aabf',NULL),(216522,2478,1109,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccd1d377-1691-11df-97a5-7038c432aabf',NULL),(216523,2478,1110,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccd1d831-1691-11df-97a5-7038c432aabf',NULL),(216524,2478,1111,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccd1dce7-1691-11df-97a5-7038c432aabf',NULL),(216525,2478,1255,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccd1e188-1691-11df-97a5-7038c432aabf',NULL),(216526,2478,1277,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccd1e68b-1691-11df-97a5-7038c432aabf',NULL),(216527,2478,1261,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccd1eb3d-1691-11df-97a5-7038c432aabf',NULL),(216528,2478,1265,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccd1eff4-1691-11df-97a5-7038c432aabf',NULL),(216529,2478,1268,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccd1f4bb-1691-11df-97a5-7038c432aabf',NULL),(216530,2478,1272,19675,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:02:01',0,1,NULL,NULL,NULL,'ccd1f97e-1691-11df-97a5-7038c432aabf',NULL),(216531,658,1246,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd1fe49-1691-11df-97a5-7038c432aabf',NULL),(216532,658,5282,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd20304-1691-11df-97a5-7038c432aabf',NULL),(216533,658,6096,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd207d4-1691-11df-97a5-7038c432aabf',NULL),(216534,658,5272,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd20cf5-1691-11df-97a5-7038c432aabf',NULL),(216535,658,1146,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd211c5-1691-11df-97a5-7038c432aabf',NULL),(216536,658,1154,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd238af-1691-11df-97a5-7038c432aabf',NULL),(216537,658,1192,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd23d54-1691-11df-97a5-7038c432aabf',NULL),(216538,658,1164,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd241f4-1691-11df-97a5-7038c432aabf',NULL),(216539,658,1156,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd2472f-1691-11df-97a5-7038c432aabf',NULL),(216540,658,5092,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd24bee-1691-11df-97a5-7038c432aabf',NULL),(216541,658,5086,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd250e0-1691-11df-97a5-7038c432aabf',NULL),(216542,658,5087,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd2558e-1691-11df-97a5-7038c432aabf',NULL),(216543,658,5085,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd25a6a-1691-11df-97a5-7038c432aabf',NULL),(216544,658,5088,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd25f1c-1691-11df-97a5-7038c432aabf',NULL),(216545,658,5089,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd263d3-1691-11df-97a5-7038c432aabf',NULL),(216546,658,5356,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd26880-1691-11df-97a5-7038c432aabf',NULL),(216547,658,1248,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd26d36-1691-11df-97a5-7038c432aabf',NULL),(216548,658,5096,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd271f9-1691-11df-97a5-7038c432aabf',NULL),(216549,658,1088,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd276a7-1691-11df-97a5-7038c432aabf',NULL),(216550,658,1088,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd27b66-1691-11df-97a5-7038c432aabf',NULL),(216551,658,1088,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd2800f-1691-11df-97a5-7038c432aabf',NULL),(216552,658,1112,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd284e8-1691-11df-97a5-7038c432aabf',NULL),(216553,658,1109,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd289a2-1691-11df-97a5-7038c432aabf',NULL),(216554,658,1110,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd28e43-1691-11df-97a5-7038c432aabf',NULL),(216555,658,1111,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd2930a-1691-11df-97a5-7038c432aabf',NULL),(216556,658,1255,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd297b4-1691-11df-97a5-7038c432aabf',NULL),(216557,658,1277,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd29c72-1691-11df-97a5-7038c432aabf',NULL),(216558,658,1261,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd2a10f-1691-11df-97a5-7038c432aabf',NULL),(216559,658,1263,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd2a5c5-1691-11df-97a5-7038c432aabf',NULL),(216560,658,1265,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd2aa95-1691-11df-97a5-7038c432aabf',NULL),(216561,658,1268,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd2af47-1691-11df-97a5-7038c432aabf',NULL),(216562,658,1272,19679,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:38',0,1,NULL,NULL,NULL,'ccd2b441-1691-11df-97a5-7038c432aabf',NULL),(216563,1010,1246,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd2b8f8-1691-11df-97a5-7038c432aabf',NULL),(216564,1010,5282,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd2bd76-1691-11df-97a5-7038c432aabf',NULL),(216565,1010,6096,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd2c1ec-1691-11df-97a5-7038c432aabf',NULL),(216566,1010,5272,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd2c655-1691-11df-97a5-7038c432aabf',NULL),(216567,1010,1146,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd2cad0-1691-11df-97a5-7038c432aabf',NULL),(216568,1010,1154,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd2cf53-1691-11df-97a5-7038c432aabf',NULL),(216569,1010,1192,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd2d3cd-1691-11df-97a5-7038c432aabf',NULL),(216570,1010,1155,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd2d825-1691-11df-97a5-7038c432aabf',NULL),(216571,1010,1164,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd2dc97-1691-11df-97a5-7038c432aabf',NULL),(216572,1010,1156,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd30ed0-1691-11df-97a5-7038c432aabf',NULL),(216573,1010,6065,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd3134b-1691-11df-97a5-7038c432aabf',NULL),(216574,1010,5092,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd317bc-1691-11df-97a5-7038c432aabf',NULL),(216575,1010,5086,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd3261b-1691-11df-97a5-7038c432aabf',NULL),(216576,1010,5087,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd32aaf-1691-11df-97a5-7038c432aabf',NULL),(216577,1010,5085,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd32f4b-1691-11df-97a5-7038c432aabf',NULL),(216578,1010,5088,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd368c1-1691-11df-97a5-7038c432aabf',NULL),(216579,1010,5089,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd36d5e-1691-11df-97a5-7038c432aabf',NULL),(216580,1010,5356,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd375a3-1691-11df-97a5-7038c432aabf',NULL),(216581,1010,1248,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd37cb4-1691-11df-97a5-7038c432aabf',NULL),(216582,1010,5096,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd3b088-1691-11df-97a5-7038c432aabf',NULL),(216583,1010,6042,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd3b784-1691-11df-97a5-7038c432aabf',NULL),(216584,1010,1088,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd3c3f7-1691-11df-97a5-7038c432aabf',NULL),(216585,1010,1088,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd3ffbf-1691-11df-97a5-7038c432aabf',NULL),(216586,1010,1088,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd406bf-1691-11df-97a5-7038c432aabf',NULL),(216587,1010,1112,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd446d2-1691-11df-97a5-7038c432aabf',NULL),(216588,1010,1109,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd47b78-1691-11df-97a5-7038c432aabf',NULL),(216589,1010,1110,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd4b0c9-1691-11df-97a5-7038c432aabf',NULL),(216590,1010,1111,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd52007-1691-11df-97a5-7038c432aabf',NULL),(216591,1010,1255,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd522a2-1691-11df-97a5-7038c432aabf',NULL),(216592,1010,1277,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd524ec-1691-11df-97a5-7038c432aabf',NULL),(216593,1010,1261,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd5275d-1691-11df-97a5-7038c432aabf',NULL),(216594,1010,1265,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd529b4-1691-11df-97a5-7038c432aabf',NULL),(216595,1010,1268,19682,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:03:50',0,1,NULL,NULL,NULL,'ccd52c20-1691-11df-97a5-7038c432aabf',NULL),(216596,880,1246,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd52e77-1691-11df-97a5-7038c432aabf',NULL),(216597,880,5282,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd530e3-1691-11df-97a5-7038c432aabf',NULL),(216598,880,6096,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd53347-1691-11df-97a5-7038c432aabf',NULL),(216599,880,1154,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd53a9c-1691-11df-97a5-7038c432aabf',NULL),(216600,880,1192,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd53d40-1691-11df-97a5-7038c432aabf',NULL),(216601,880,1155,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd53fd3-1691-11df-97a5-7038c432aabf',NULL),(216602,880,1164,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd5423b-1691-11df-97a5-7038c432aabf',NULL),(216603,880,1156,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd544a7-1691-11df-97a5-7038c432aabf',NULL),(216604,880,5092,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd54706-1691-11df-97a5-7038c432aabf',NULL),(216605,880,5086,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd5496e-1691-11df-97a5-7038c432aabf',NULL),(216606,880,5087,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd54bc5-1691-11df-97a5-7038c432aabf',NULL),(216607,880,5085,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd54e2d-1691-11df-97a5-7038c432aabf',NULL),(216608,880,5088,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd55091-1691-11df-97a5-7038c432aabf',NULL),(216609,880,5089,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd552e8-1691-11df-97a5-7038c432aabf',NULL),(216610,880,5356,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd55543-1691-11df-97a5-7038c432aabf',NULL),(216611,880,1248,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd55791-1691-11df-97a5-7038c432aabf',NULL),(216612,880,5096,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd559ec-1691-11df-97a5-7038c432aabf',NULL),(216613,880,6042,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd55c43-1691-11df-97a5-7038c432aabf',NULL),(216614,880,1088,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd55e9a-1691-11df-97a5-7038c432aabf',NULL),(216615,880,1088,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd560f5-1691-11df-97a5-7038c432aabf',NULL),(216616,880,1088,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd56347-1691-11df-97a5-7038c432aabf',NULL),(216617,880,1112,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd565a7-1691-11df-97a5-7038c432aabf',NULL),(216618,880,1109,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd56806-1691-11df-97a5-7038c432aabf',NULL),(216619,880,1110,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd56a65-1691-11df-97a5-7038c432aabf',NULL),(216620,880,1111,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd56cc5-1691-11df-97a5-7038c432aabf',NULL),(216621,880,1255,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd56f1c-1691-11df-97a5-7038c432aabf',NULL),(216622,880,1277,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd5717b-1691-11df-97a5-7038c432aabf',NULL),(216623,880,1261,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd573ce-1691-11df-97a5-7038c432aabf',NULL),(216624,880,1265,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd57629-1691-11df-97a5-7038c432aabf',NULL),(216625,880,1268,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd5787b-1691-11df-97a5-7038c432aabf',NULL),(216626,880,1272,19684,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:05:11',0,1,NULL,NULL,NULL,'ccd57ad2-1691-11df-97a5-7038c432aabf',NULL),(216627,3010,1246,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd57d31-1691-11df-97a5-7038c432aabf',NULL),(216628,3010,5282,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd57f84-1691-11df-97a5-7038c432aabf',NULL),(216629,3010,6096,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd581df-1691-11df-97a5-7038c432aabf',NULL),(216630,3010,1154,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd584f2-1691-11df-97a5-7038c432aabf',NULL),(216631,3010,1192,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd58749-1691-11df-97a5-7038c432aabf',NULL),(216632,3010,1155,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd589ad-1691-11df-97a5-7038c432aabf',NULL),(216633,3010,1113,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-08-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd58c03-1691-11df-97a5-7038c432aabf',NULL),(216634,3010,1164,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd58e70-1691-11df-97a5-7038c432aabf',NULL),(216635,3010,1156,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd590c2-1691-11df-97a5-7038c432aabf',NULL),(216636,3010,6065,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd5931d-1691-11df-97a5-7038c432aabf',NULL),(216637,3010,6077,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd59574-1691-11df-97a5-7038c432aabf',NULL),(216638,3010,5092,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd597d3-1691-11df-97a5-7038c432aabf',NULL),(216639,3010,5086,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd59a33-1691-11df-97a5-7038c432aabf',NULL),(216640,3010,5087,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd59c8a-1691-11df-97a5-7038c432aabf',NULL),(216641,3010,5085,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd59ee5-1691-11df-97a5-7038c432aabf',NULL),(216642,3010,5088,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd5a137-1691-11df-97a5-7038c432aabf',NULL),(216643,3010,5089,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd5a38e-1691-11df-97a5-7038c432aabf',NULL),(216644,3010,5356,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd5a5ed-1691-11df-97a5-7038c432aabf',NULL),(216645,3010,1248,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd5a844-1691-11df-97a5-7038c432aabf',NULL),(216646,3010,5096,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd5aaa4-1691-11df-97a5-7038c432aabf',NULL),(216647,3010,1088,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd5acf2-1691-11df-97a5-7038c432aabf',NULL),(216648,3010,1088,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd5af51-1691-11df-97a5-7038c432aabf',NULL),(216649,3010,1088,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd5b260-1691-11df-97a5-7038c432aabf',NULL),(216650,3010,1112,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd5b4bb-1691-11df-97a5-7038c432aabf',NULL),(216651,3010,1109,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd5b72c-1691-11df-97a5-7038c432aabf',NULL),(216652,3010,1110,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd5b982-1691-11df-97a5-7038c432aabf',NULL),(216653,3010,1111,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd5bbdd-1691-11df-97a5-7038c432aabf',NULL),(216654,3010,1255,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd5be34-1691-11df-97a5-7038c432aabf',NULL),(216655,3010,1277,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd5c08f-1691-11df-97a5-7038c432aabf',NULL),(216656,3010,1261,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd5c2ef-1691-11df-97a5-7038c432aabf',NULL),(216657,3010,1269,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd5c546-1691-11df-97a5-7038c432aabf',NULL),(216658,3010,1265,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd5d7da-1691-11df-97a5-7038c432aabf',NULL),(216659,3010,1268,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd5da28-1691-11df-97a5-7038c432aabf',NULL),(216660,3010,1272,19691,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:07:16',0,1,NULL,NULL,NULL,'ccd5dd2e-1691-11df-97a5-7038c432aabf',NULL),(216661,387,1246,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd5df96-1691-11df-97a5-7038c432aabf',NULL),(216662,387,5282,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd5e1e5-1691-11df-97a5-7038c432aabf',NULL),(216663,387,6096,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd5e43b-1691-11df-97a5-7038c432aabf',NULL),(216664,387,5272,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd5e68a-1691-11df-97a5-7038c432aabf',NULL),(216665,387,1146,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd5e8e9-1691-11df-97a5-7038c432aabf',NULL),(216666,387,1154,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd5eb62-1691-11df-97a5-7038c432aabf',NULL),(216667,387,1192,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd5ef69-1691-11df-97a5-7038c432aabf',NULL),(216668,387,1155,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd5f34e-1691-11df-97a5-7038c432aabf',NULL),(216669,387,1164,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd5f71d-1691-11df-97a5-7038c432aabf',NULL),(216670,387,1156,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd5fda1-1691-11df-97a5-7038c432aabf',NULL),(216671,387,6065,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd601b5-1691-11df-97a5-7038c432aabf',NULL),(216672,387,5092,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd605c8-1691-11df-97a5-7038c432aabf',NULL),(216673,387,5086,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd60ce6-1691-11df-97a5-7038c432aabf',NULL),(216674,387,5087,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd610ed-1691-11df-97a5-7038c432aabf',NULL),(216675,387,5085,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd614eb-1691-11df-97a5-7038c432aabf',NULL),(216676,387,5088,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd618e1-1691-11df-97a5-7038c432aabf',NULL),(216677,387,5089,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd61cdf-1691-11df-97a5-7038c432aabf',NULL),(216678,387,5356,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd620d1-1691-11df-97a5-7038c432aabf',NULL),(216679,387,1248,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd624c7-1691-11df-97a5-7038c432aabf',NULL),(216680,387,952,19695,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,890,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd628c5-1691-11df-97a5-7038c432aabf',NULL),(216681,387,5497,19695,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd62cc3-1691-11df-97a5-7038c432aabf',NULL),(216682,387,730,19695,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd630b5-1691-11df-97a5-7038c432aabf',NULL),(216683,387,853,19695,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd63314-1691-11df-97a5-7038c432aabf',NULL),(216684,387,21,19695,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd63566-1691-11df-97a5-7038c432aabf',NULL),(216685,387,851,19695,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd637c2-1691-11df-97a5-7038c432aabf',NULL),(216686,387,729,19695,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127000,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd63a0c-1691-11df-97a5-7038c432aabf',NULL),(216687,387,654,19695,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.3,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd63d0d-1691-11df-97a5-7038c432aabf',NULL),(216688,387,678,19695,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd63f6d-1691-11df-97a5-7038c432aabf',NULL),(216689,387,5096,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd641c4-1691-11df-97a5-7038c432aabf',NULL),(216690,387,6042,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd64423-1691-11df-97a5-7038c432aabf',NULL),(216691,387,1088,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd6467a-1691-11df-97a5-7038c432aabf',NULL),(216692,387,1088,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd648d9-1691-11df-97a5-7038c432aabf',NULL),(216693,387,1088,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd64b2c-1691-11df-97a5-7038c432aabf',NULL),(216694,387,1112,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd64d83-1691-11df-97a5-7038c432aabf',NULL),(216695,387,1109,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd64fd5-1691-11df-97a5-7038c432aabf',NULL),(216696,387,1110,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd6523d-1691-11df-97a5-7038c432aabf',NULL),(216697,387,1111,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd6549c-1691-11df-97a5-7038c432aabf',NULL),(216698,387,1255,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd656f3-1691-11df-97a5-7038c432aabf',NULL),(216699,387,1277,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd6594e-1691-11df-97a5-7038c432aabf',NULL),(216700,387,1261,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd65ba1-1691-11df-97a5-7038c432aabf',NULL),(216701,387,1265,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd65df8-1691-11df-97a5-7038c432aabf',NULL),(216702,387,1268,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd6604a-1691-11df-97a5-7038c432aabf',NULL),(216703,387,1272,19695,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:06:57',0,1,NULL,NULL,NULL,'ccd662aa-1691-11df-97a5-7038c432aabf',NULL),(216704,2685,1246,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd66505-1691-11df-97a5-7038c432aabf',NULL),(216705,2685,5282,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd668cb-1691-11df-97a5-7038c432aabf',NULL),(216706,2685,6096,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd66b40-1691-11df-97a5-7038c432aabf',NULL),(216707,2685,1154,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd66da0-1691-11df-97a5-7038c432aabf',NULL),(216708,2685,1192,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd66ffb-1691-11df-97a5-7038c432aabf',NULL),(216709,2685,1155,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd67256-1691-11df-97a5-7038c432aabf',NULL),(216710,2685,1164,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd674ad-1691-11df-97a5-7038c432aabf',NULL),(216711,2685,1156,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd6770c-1691-11df-97a5-7038c432aabf',NULL),(216712,2685,5092,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd67970-1691-11df-97a5-7038c432aabf',NULL),(216713,2685,5086,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd67bcf-1691-11df-97a5-7038c432aabf',NULL),(216714,2685,5087,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd67e1d-1691-11df-97a5-7038c432aabf',NULL),(216715,2685,5085,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd68078-1691-11df-97a5-7038c432aabf',NULL),(216716,2685,5088,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd682d8-1691-11df-97a5-7038c432aabf',NULL),(216717,2685,5089,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd68526-1691-11df-97a5-7038c432aabf',NULL),(216718,2685,5356,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd6877d-1691-11df-97a5-7038c432aabf',NULL),(216719,2685,1248,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd689d8-1691-11df-97a5-7038c432aabf',NULL),(216720,2685,5096,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd68c33-1691-11df-97a5-7038c432aabf',NULL),(216721,2685,1088,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd68e92-1691-11df-97a5-7038c432aabf',NULL),(216722,2685,1088,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd690e5-1691-11df-97a5-7038c432aabf',NULL),(216723,2685,1112,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd69344-1691-11df-97a5-7038c432aabf',NULL),(216724,2685,1109,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd69597-1691-11df-97a5-7038c432aabf',NULL),(216725,2685,1110,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd697ee-1691-11df-97a5-7038c432aabf',NULL),(216726,2685,1111,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd69a40-1691-11df-97a5-7038c432aabf',NULL),(216727,2685,1255,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd69c97-1691-11df-97a5-7038c432aabf',NULL),(216728,2685,1277,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd69efb-1691-11df-97a5-7038c432aabf',NULL),(216729,2685,1261,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd6a16f-1691-11df-97a5-7038c432aabf',NULL),(216730,2685,1265,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd6a3c6-1691-11df-97a5-7038c432aabf',NULL),(216731,2685,1268,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd6a619-1691-11df-97a5-7038c432aabf',NULL),(216732,2685,1272,19708,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:00',0,1,NULL,NULL,NULL,'ccd6a878-1691-11df-97a5-7038c432aabf',NULL),(216733,6343,1246,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6aacb-1691-11df-97a5-7038c432aabf',NULL),(216734,6343,5272,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6ad26-1691-11df-97a5-7038c432aabf',NULL),(216735,6343,1146,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6af85-1691-11df-97a5-7038c432aabf',NULL),(216736,6343,1154,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6b1dc-1691-11df-97a5-7038c432aabf',NULL),(216737,6343,1192,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6b43b-1691-11df-97a5-7038c432aabf',NULL),(216738,6343,1156,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6b69b-1691-11df-97a5-7038c432aabf',NULL),(216739,6343,1165,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6b903-1691-11df-97a5-7038c432aabf',NULL),(216740,6343,5092,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6bb6b-1691-11df-97a5-7038c432aabf',NULL),(216741,6343,5086,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6bdc1-1691-11df-97a5-7038c432aabf',NULL),(216742,6343,5087,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6c021-1691-11df-97a5-7038c432aabf',NULL),(216743,6343,5085,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6d573-1691-11df-97a5-7038c432aabf',NULL),(216744,6343,5088,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6d7d6-1691-11df-97a5-7038c432aabf',NULL),(216745,6343,5089,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6da29-1691-11df-97a5-7038c432aabf',NULL),(216746,6343,5356,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6dc8c-1691-11df-97a5-7038c432aabf',NULL),(216747,6343,1248,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6def0-1691-11df-97a5-7038c432aabf',NULL),(216748,6343,952,19710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2190,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6e14b-1691-11df-97a5-7038c432aabf',NULL),(216749,6343,5497,19710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6e3ab-1691-11df-97a5-7038c432aabf',NULL),(216750,6343,730,19710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6e60a-1691-11df-97a5-7038c432aabf',NULL),(216751,6343,853,19710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,758,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6e865-1691-11df-97a5-7038c432aabf',NULL),(216752,6343,21,19710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6eac4-1691-11df-97a5-7038c432aabf',NULL),(216753,6343,851,19710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6ed1b-1691-11df-97a5-7038c432aabf',NULL),(216754,6343,729,19710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278000,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6ef90-1691-11df-97a5-7038c432aabf',NULL),(216755,6343,654,19710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6f1eb-1691-11df-97a5-7038c432aabf',NULL),(216756,6343,678,19710,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6f44f-1691-11df-97a5-7038c432aabf',NULL),(216757,6343,1276,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6f6b2-1691-11df-97a5-7038c432aabf',NULL),(216758,6343,5096,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6f909-1691-11df-97a5-7038c432aabf',NULL),(216759,6343,1112,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6fb69-1691-11df-97a5-7038c432aabf',NULL),(216760,6343,1109,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd6fdbf-1691-11df-97a5-7038c432aabf',NULL),(216761,6343,1110,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd70023-1691-11df-97a5-7038c432aabf',NULL),(216762,6343,1111,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd70287-1691-11df-97a5-7038c432aabf',NULL),(216763,6343,1255,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd704de-1691-11df-97a5-7038c432aabf',NULL),(216764,6343,1277,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd70741-1691-11df-97a5-7038c432aabf',NULL),(216765,6343,1261,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd7099c-1691-11df-97a5-7038c432aabf',NULL),(216766,6343,1265,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd70c00-1691-11df-97a5-7038c432aabf',NULL),(216767,6343,1268,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd70e5b-1691-11df-97a5-7038c432aabf',NULL),(216768,6343,1272,19710,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:11:44',0,1,NULL,NULL,NULL,'ccd710c3-1691-11df-97a5-7038c432aabf',NULL),(216769,2222,1246,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd71345-1691-11df-97a5-7038c432aabf',NULL),(216770,2222,5282,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd715b5-1691-11df-97a5-7038c432aabf',NULL),(216771,2222,6096,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd717fb-1691-11df-97a5-7038c432aabf',NULL),(216772,2222,1154,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd71a2f-1691-11df-97a5-7038c432aabf',NULL),(216773,2222,1192,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd71c6d-1691-11df-97a5-7038c432aabf',NULL),(216774,2222,1155,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd71ea5-1691-11df-97a5-7038c432aabf',NULL),(216775,2222,1113,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-12-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd720e3-1691-11df-97a5-7038c432aabf',NULL),(216776,2222,1164,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd72324-1691-11df-97a5-7038c432aabf',NULL),(216777,2222,1156,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd72554-1691-11df-97a5-7038c432aabf',NULL),(216778,2222,6077,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd7278d-1691-11df-97a5-7038c432aabf',NULL),(216779,2222,5092,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd74084-1691-11df-97a5-7038c432aabf',NULL),(216780,2222,5086,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd742c1-1691-11df-97a5-7038c432aabf',NULL),(216781,2222,1166,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd744fe-1691-11df-97a5-7038c432aabf',NULL),(216782,2222,5087,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd74c0f-1691-11df-97a5-7038c432aabf',NULL),(216783,2222,5085,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd74e5d-1691-11df-97a5-7038c432aabf',NULL),(216784,2222,5088,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd750b0-1691-11df-97a5-7038c432aabf',NULL),(216785,2222,5089,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd75302-1691-11df-97a5-7038c432aabf',NULL),(216786,2222,5356,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd77004-1691-11df-97a5-7038c432aabf',NULL),(216787,2222,1248,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd773c6-1691-11df-97a5-7038c432aabf',NULL),(216788,2222,5096,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd7774d-1691-11df-97a5-7038c432aabf',NULL),(216789,2222,6042,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5041,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd77ad3-1691-11df-97a5-7038c432aabf',NULL),(216790,2222,1088,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd794bd-1691-11df-97a5-7038c432aabf',NULL),(216791,2222,1088,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd79ae8-1691-11df-97a5-7038c432aabf',NULL),(216792,2222,1088,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd79e99-1691-11df-97a5-7038c432aabf',NULL),(216793,2222,1112,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd7bca8-1691-11df-97a5-7038c432aabf',NULL),(216794,2222,1109,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd7c033-1691-11df-97a5-7038c432aabf',NULL),(216795,2222,1110,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd7da4c-1691-11df-97a5-7038c432aabf',NULL),(216796,2222,1111,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd7f447-1691-11df-97a5-7038c432aabf',NULL),(216797,2222,1255,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd82c0c-1691-11df-97a5-7038c432aabf',NULL),(216798,2222,1277,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd82e6c-1691-11df-97a5-7038c432aabf',NULL),(216799,2222,1261,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd830c3-1691-11df-97a5-7038c432aabf',NULL),(216800,2222,1265,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd83322-1691-11df-97a5-7038c432aabf',NULL),(216801,2222,1268,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd83581-1691-11df-97a5-7038c432aabf',NULL),(216802,2222,1272,19712,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:13:50',0,1,NULL,NULL,NULL,'ccd837e5-1691-11df-97a5-7038c432aabf',NULL),(216803,3025,1246,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd83a3c-1691-11df-97a5-7038c432aabf',NULL),(216804,3025,5282,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd83ca0-1691-11df-97a5-7038c432aabf',NULL),(216805,3025,6096,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd83ef6-1691-11df-97a5-7038c432aabf',NULL),(216806,3025,1154,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd84151-1691-11df-97a5-7038c432aabf',NULL),(216807,3025,1192,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd843ad-1691-11df-97a5-7038c432aabf',NULL),(216808,3025,1156,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd84603-1691-11df-97a5-7038c432aabf',NULL),(216809,3025,5092,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd84863-1691-11df-97a5-7038c432aabf',NULL),(216810,3025,5086,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd84aba-1691-11df-97a5-7038c432aabf',NULL),(216811,3025,5087,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd84d19-1691-11df-97a5-7038c432aabf',NULL),(216812,3025,5085,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd84f89-1691-11df-97a5-7038c432aabf',NULL),(216813,3025,5088,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd851e0-1691-11df-97a5-7038c432aabf',NULL),(216814,3025,5089,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd85440-1691-11df-97a5-7038c432aabf',NULL),(216815,3025,5356,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd85696-1691-11df-97a5-7038c432aabf',NULL),(216816,3025,1248,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd858f6-1691-11df-97a5-7038c432aabf',NULL),(216817,3025,5096,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd85b55-1691-11df-97a5-7038c432aabf',NULL),(216818,3025,1112,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd85dac-1691-11df-97a5-7038c432aabf',NULL),(216819,3025,1109,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd86007-1691-11df-97a5-7038c432aabf',NULL),(216820,3025,1110,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd86262-1691-11df-97a5-7038c432aabf',NULL),(216821,3025,1111,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd864c2-1691-11df-97a5-7038c432aabf',NULL),(216822,3025,1255,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd86718-1691-11df-97a5-7038c432aabf',NULL),(216823,3025,1277,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd8697c-1691-11df-97a5-7038c432aabf',NULL),(216824,3025,1261,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd86bdb-1691-11df-97a5-7038c432aabf',NULL),(216825,3025,1265,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd86e32-1691-11df-97a5-7038c432aabf',NULL),(216826,3025,1268,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd87092-1691-11df-97a5-7038c432aabf',NULL),(216827,3025,1272,19729,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:20',0,1,NULL,NULL,NULL,'ccd872ed-1691-11df-97a5-7038c432aabf',NULL),(216828,5587,1246,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd87559-1691-11df-97a5-7038c432aabf',NULL),(216829,5587,5282,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd877c1-1691-11df-97a5-7038c432aabf',NULL),(216830,5587,6096,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd87a13-1691-11df-97a5-7038c432aabf',NULL),(216831,5587,5272,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd87c73-1691-11df-97a5-7038c432aabf',NULL),(216832,5587,1146,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd87eca-1691-11df-97a5-7038c432aabf',NULL),(216833,5587,1154,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd88129-1691-11df-97a5-7038c432aabf',NULL),(216834,5587,1192,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd8837c-1691-11df-97a5-7038c432aabf',NULL),(216835,5587,1156,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd885db-1691-11df-97a5-7038c432aabf',NULL),(216836,5587,1165,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd8883f-1691-11df-97a5-7038c432aabf',NULL),(216837,5587,5092,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd88a95-1691-11df-97a5-7038c432aabf',NULL),(216838,5587,5086,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd88cf0-1691-11df-97a5-7038c432aabf',NULL),(216839,5587,5087,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd88f47-1691-11df-97a5-7038c432aabf',NULL),(216840,5587,5085,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd891ab-1691-11df-97a5-7038c432aabf',NULL),(216841,5587,5088,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd8940a-1691-11df-97a5-7038c432aabf',NULL),(216842,5587,5089,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd8965d-1691-11df-97a5-7038c432aabf',NULL),(216843,5587,5356,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd898bc-1691-11df-97a5-7038c432aabf',NULL),(216844,5587,1248,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd89b13-1691-11df-97a5-7038c432aabf',NULL),(216845,5587,1276,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd89d7b-1691-11df-97a5-7038c432aabf',NULL),(216846,5587,5096,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd89fda-1691-11df-97a5-7038c432aabf',NULL),(216847,5587,1112,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd8a231-1691-11df-97a5-7038c432aabf',NULL),(216848,5587,1109,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd8a48c-1691-11df-97a5-7038c432aabf',NULL),(216849,5587,1110,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd8a6df-1691-11df-97a5-7038c432aabf',NULL),(216850,5587,1111,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd8ab33-1691-11df-97a5-7038c432aabf',NULL),(216851,5587,1255,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd8ad96-1691-11df-97a5-7038c432aabf',NULL),(216852,5587,1277,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd8afed-1691-11df-97a5-7038c432aabf',NULL),(216853,5587,1261,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd8b24c-1691-11df-97a5-7038c432aabf',NULL),(216854,5587,1265,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd8b4a8-1691-11df-97a5-7038c432aabf',NULL),(216855,5587,1268,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd8b6f6-1691-11df-97a5-7038c432aabf',NULL),(216856,5587,1272,19731,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:20:06',0,1,NULL,NULL,NULL,'ccd8b955-1691-11df-97a5-7038c432aabf',NULL),(216857,896,1246,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd8bba8-1691-11df-97a5-7038c432aabf',NULL),(216858,896,5282,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd8be03-1691-11df-97a5-7038c432aabf',NULL),(216859,896,6096,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd8c05e-1691-11df-97a5-7038c432aabf',NULL),(216860,896,1154,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd8c2e0-1691-11df-97a5-7038c432aabf',NULL),(216861,896,1192,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd8c543-1691-11df-97a5-7038c432aabf',NULL),(216862,896,1156,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd8c7a3-1691-11df-97a5-7038c432aabf',NULL),(216863,896,5092,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd8ca06-1691-11df-97a5-7038c432aabf',NULL),(216864,896,5086,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd8cc66-1691-11df-97a5-7038c432aabf',NULL),(216865,896,5087,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd8e587-1691-11df-97a5-7038c432aabf',NULL),(216866,896,5085,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd8e7dd-1691-11df-97a5-7038c432aabf',NULL),(216867,896,5088,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd8ea39-1691-11df-97a5-7038c432aabf',NULL),(216868,896,5089,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd8ec94-1691-11df-97a5-7038c432aabf',NULL),(216869,896,5356,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd8eeeb-1691-11df-97a5-7038c432aabf',NULL),(216870,896,1248,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd8f141-1691-11df-97a5-7038c432aabf',NULL),(216871,896,5096,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd8f39c-1691-11df-97a5-7038c432aabf',NULL),(216872,896,1112,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd8f5f8-1691-11df-97a5-7038c432aabf',NULL),(216873,896,1109,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd8f86c-1691-11df-97a5-7038c432aabf',NULL),(216874,896,1110,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd8fc66-1691-11df-97a5-7038c432aabf',NULL),(216875,896,1111,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd9003e-1691-11df-97a5-7038c432aabf',NULL),(216876,896,1255,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd90416-1691-11df-97a5-7038c432aabf',NULL),(216877,896,1277,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd90991-1691-11df-97a5-7038c432aabf',NULL),(216878,896,1261,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd90d98-1691-11df-97a5-7038c432aabf',NULL),(216879,896,1265,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd911ab-1691-11df-97a5-7038c432aabf',NULL),(216880,896,1268,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd915b6-1691-11df-97a5-7038c432aabf',NULL),(216881,896,1271,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd919ac-1691-11df-97a5-7038c432aabf',NULL),(216882,896,1272,19732,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:01',0,1,NULL,NULL,NULL,'ccd91d9e-1691-11df-97a5-7038c432aabf',NULL),(216883,2844,1246,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd92198-1691-11df-97a5-7038c432aabf',NULL),(216884,2844,5282,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd9258d-1691-11df-97a5-7038c432aabf',NULL),(216885,2844,6096,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd9297f-1691-11df-97a5-7038c432aabf',NULL),(216886,2844,1154,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd92d79-1691-11df-97a5-7038c432aabf',NULL),(216887,2844,1192,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd93173-1691-11df-97a5-7038c432aabf',NULL),(216888,2844,1156,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd9356d-1691-11df-97a5-7038c432aabf',NULL),(216889,2844,1165,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd93967-1691-11df-97a5-7038c432aabf',NULL),(216890,2844,5092,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd93d61-1691-11df-97a5-7038c432aabf',NULL),(216891,2844,5086,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd94152-1691-11df-97a5-7038c432aabf',NULL),(216892,2844,5087,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd943b6-1691-11df-97a5-7038c432aabf',NULL),(216893,2844,5085,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd94615-1691-11df-97a5-7038c432aabf',NULL),(216894,2844,5088,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd9486c-1691-11df-97a5-7038c432aabf',NULL),(216895,2844,5089,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd94ac7-1691-11df-97a5-7038c432aabf',NULL),(216896,2844,5356,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd94d15-1691-11df-97a5-7038c432aabf',NULL),(216897,2844,1248,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd94f70-1691-11df-97a5-7038c432aabf',NULL),(216898,2844,5096,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd951cc-1691-11df-97a5-7038c432aabf',NULL),(216899,2844,1112,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd95427-1691-11df-97a5-7038c432aabf',NULL),(216900,2844,1109,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd95682-1691-11df-97a5-7038c432aabf',NULL),(216901,2844,1110,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd958d4-1691-11df-97a5-7038c432aabf',NULL),(216902,2844,1111,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd95b2b-1691-11df-97a5-7038c432aabf',NULL),(216903,2844,1255,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd95d79-1691-11df-97a5-7038c432aabf',NULL),(216904,2844,1277,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd95fe1-1691-11df-97a5-7038c432aabf',NULL),(216905,2844,1261,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd9623c-1691-11df-97a5-7038c432aabf',NULL),(216906,2844,1265,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd9648b-1691-11df-97a5-7038c432aabf',NULL),(216907,2844,1268,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd966e6-1691-11df-97a5-7038c432aabf',NULL),(216908,2844,1271,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd96934-1691-11df-97a5-7038c432aabf',NULL),(216909,2844,1272,19736,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:38',0,1,NULL,NULL,NULL,'ccd96b8f-1691-11df-97a5-7038c432aabf',NULL),(216910,5583,1246,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd96de2-1691-11df-97a5-7038c432aabf',NULL),(216911,5583,5282,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd9703d-1691-11df-97a5-7038c432aabf',NULL),(216912,5583,6096,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd97298-1691-11df-97a5-7038c432aabf',NULL),(216913,5583,1154,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd974ea-1691-11df-97a5-7038c432aabf',NULL),(216914,5583,1192,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd97745-1691-11df-97a5-7038c432aabf',NULL),(216915,5583,1156,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd97998-1691-11df-97a5-7038c432aabf',NULL),(216916,5583,1165,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd97bf3-1691-11df-97a5-7038c432aabf',NULL),(216917,5583,5092,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd97e4a-1691-11df-97a5-7038c432aabf',NULL),(216918,5583,5086,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd9809c-1691-11df-97a5-7038c432aabf',NULL),(216919,5583,5087,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd982f8-1691-11df-97a5-7038c432aabf',NULL),(216920,5583,5085,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd98542-1691-11df-97a5-7038c432aabf',NULL),(216921,5583,5088,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd987a9-1691-11df-97a5-7038c432aabf',NULL),(216922,5583,5089,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd98a00-1691-11df-97a5-7038c432aabf',NULL),(216923,5583,5356,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd98c53-1691-11df-97a5-7038c432aabf',NULL),(216924,5583,1248,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd98eae-1691-11df-97a5-7038c432aabf',NULL),(216925,5583,1276,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd990fc-1691-11df-97a5-7038c432aabf',NULL),(216926,5583,5096,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd99353-1691-11df-97a5-7038c432aabf',NULL),(216927,5583,1112,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd995a6-1691-11df-97a5-7038c432aabf',NULL),(216928,5583,1109,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd997fc-1691-11df-97a5-7038c432aabf',NULL),(216929,5583,1110,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd99a57-1691-11df-97a5-7038c432aabf',NULL),(216930,5583,1111,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd99ca6-1691-11df-97a5-7038c432aabf',NULL),(216931,5583,1255,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd99f01-1691-11df-97a5-7038c432aabf',NULL),(216932,5583,1277,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd9a153-1691-11df-97a5-7038c432aabf',NULL),(216933,5583,1261,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd9a3a6-1691-11df-97a5-7038c432aabf',NULL),(216934,5583,1265,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd9a5f8-1691-11df-97a5-7038c432aabf',NULL),(216935,5583,1268,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd9a854-1691-11df-97a5-7038c432aabf',NULL),(216936,5583,1272,19737,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:21:34',0,1,NULL,NULL,NULL,'ccd9aaaa-1691-11df-97a5-7038c432aabf',NULL),(216937,2813,1246,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9ad06-1691-11df-97a5-7038c432aabf',NULL),(216938,2813,5282,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9afff-1691-11df-97a5-7038c432aabf',NULL),(216939,2813,5272,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9b251-1691-11df-97a5-7038c432aabf',NULL),(216940,2813,1146,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9b46c-1691-11df-97a5-7038c432aabf',NULL),(216941,2813,1154,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9b5fe-1691-11df-97a5-7038c432aabf',NULL),(216942,2813,1192,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9b790-1691-11df-97a5-7038c432aabf',NULL),(216943,2813,1155,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9b927-1691-11df-97a5-7038c432aabf',NULL),(216944,2813,1164,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9baec-1691-11df-97a5-7038c432aabf',NULL),(216945,2813,1156,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9bc71-1691-11df-97a5-7038c432aabf',NULL),(216946,2813,5092,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9bdf2-1691-11df-97a5-7038c432aabf',NULL),(216947,2813,5086,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9bf7c-1691-11df-97a5-7038c432aabf',NULL),(216948,2813,5087,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9c101-1691-11df-97a5-7038c432aabf',NULL),(216949,2813,5085,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9c27e-1691-11df-97a5-7038c432aabf',NULL),(216950,2813,5088,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9c403-1691-11df-97a5-7038c432aabf',NULL),(216951,2813,5089,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9cf79-1691-11df-97a5-7038c432aabf',NULL),(216952,2813,5356,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9d0f6-1691-11df-97a5-7038c432aabf',NULL),(216953,2813,1248,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9d26e-1691-11df-97a5-7038c432aabf',NULL),(216954,2813,5096,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9d445-1691-11df-97a5-7038c432aabf',NULL),(216955,2813,6042,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9d5e8-1691-11df-97a5-7038c432aabf',NULL),(216956,2813,1088,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9d783-1691-11df-97a5-7038c432aabf',NULL),(216957,2813,1088,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9d915-1691-11df-97a5-7038c432aabf',NULL),(216958,2813,1088,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9daab-1691-11df-97a5-7038c432aabf',NULL),(216959,2813,1112,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9dc70-1691-11df-97a5-7038c432aabf',NULL),(216960,2813,1109,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9ddf6-1691-11df-97a5-7038c432aabf',NULL),(216961,2813,1110,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9df77-1691-11df-97a5-7038c432aabf',NULL),(216962,2813,1111,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9e0fc-1691-11df-97a5-7038c432aabf',NULL),(216963,2813,1255,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9e27d-1691-11df-97a5-7038c432aabf',NULL),(216964,2813,1277,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9e3fe-1691-11df-97a5-7038c432aabf',NULL),(216965,2813,1261,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9e583-1691-11df-97a5-7038c432aabf',NULL),(216966,2813,1265,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9e700-1691-11df-97a5-7038c432aabf',NULL),(216967,2813,1268,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9e881-1691-11df-97a5-7038c432aabf',NULL),(216968,2813,1272,19739,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:22:07',0,1,NULL,NULL,NULL,'ccd9ea02-1691-11df-97a5-7038c432aabf',NULL),(216969,2778,1246,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccd9eb87-1691-11df-97a5-7038c432aabf',NULL),(216970,2778,5282,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccd9ed08-1691-11df-97a5-7038c432aabf',NULL),(216971,2778,6096,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccd9ee89-1691-11df-97a5-7038c432aabf',NULL),(216972,2778,1154,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccd9f012-1691-11df-97a5-7038c432aabf',NULL),(216973,2778,1192,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccd9f193-1691-11df-97a5-7038c432aabf',NULL),(216974,2778,1156,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccd9f318-1691-11df-97a5-7038c432aabf',NULL),(216975,2778,5092,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccd9f49e-1691-11df-97a5-7038c432aabf',NULL),(216976,2778,5086,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccd9f634-1691-11df-97a5-7038c432aabf',NULL),(216977,2778,5087,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccd9f7b9-1691-11df-97a5-7038c432aabf',NULL),(216978,2778,5085,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccd9f91c-1691-11df-97a5-7038c432aabf',NULL),(216979,2778,5088,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccd9fa84-1691-11df-97a5-7038c432aabf',NULL),(216980,2778,5089,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccd9fc4d-1691-11df-97a5-7038c432aabf',NULL),(216981,2778,5356,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccd9fdc6-1691-11df-97a5-7038c432aabf',NULL),(216982,2778,1248,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccd9ff47-1691-11df-97a5-7038c432aabf',NULL),(216983,2778,5096,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccda00bf-1691-11df-97a5-7038c432aabf',NULL),(216984,2778,1112,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccda0233-1691-11df-97a5-7038c432aabf',NULL),(216985,2778,1109,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccda03d6-1691-11df-97a5-7038c432aabf',NULL),(216986,2778,1110,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccda1342-1691-11df-97a5-7038c432aabf',NULL),(216987,2778,1111,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccda14ae-1691-11df-97a5-7038c432aabf',NULL),(216988,2778,1255,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccda1611-1691-11df-97a5-7038c432aabf',NULL),(216989,2778,1277,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccda1774-1691-11df-97a5-7038c432aabf',NULL),(216990,2778,1261,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccda1c55-1691-11df-97a5-7038c432aabf',NULL),(216991,2778,1265,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccda1dcd-1691-11df-97a5-7038c432aabf',NULL),(216992,2778,1268,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccda30f7-1691-11df-97a5-7038c432aabf',NULL),(216993,2778,1272,19740,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:24',0,1,NULL,NULL,NULL,'ccda3352-1691-11df-97a5-7038c432aabf',NULL),(216994,3253,1246,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccda3583-1691-11df-97a5-7038c432aabf',NULL),(216995,3253,5282,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccda37b7-1691-11df-97a5-7038c432aabf',NULL),(216996,3253,6096,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccda47f5-1691-11df-97a5-7038c432aabf',NULL),(216997,3253,5272,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccda4a8c-1691-11df-97a5-7038c432aabf',NULL),(216998,3253,1146,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccda4e8a-1691-11df-97a5-7038c432aabf',NULL),(216999,3253,1154,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccda6192-1691-11df-97a5-7038c432aabf',NULL),(217000,3253,1192,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccda63cb-1691-11df-97a5-7038c432aabf',NULL),(217001,3253,1155,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccda7480-1691-11df-97a5-7038c432aabf',NULL),(217002,3253,1164,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccda8520-1691-11df-97a5-7038c432aabf',NULL),(217003,3253,1156,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdaa7c3-1691-11df-97a5-7038c432aabf',NULL),(217004,3253,5092,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdaa93f-1691-11df-97a5-7038c432aabf',NULL),(217005,3253,5086,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdaaab8-1691-11df-97a5-7038c432aabf',NULL),(217006,3253,5087,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdaac30-1691-11df-97a5-7038c432aabf',NULL),(217007,3253,5085,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdaadad-1691-11df-97a5-7038c432aabf',NULL),(217008,3253,5088,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdaaf25-1691-11df-97a5-7038c432aabf',NULL),(217009,3253,5089,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdab099-1691-11df-97a5-7038c432aabf',NULL),(217010,3253,5356,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdab21a-1691-11df-97a5-7038c432aabf',NULL),(217011,3253,1248,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdab393-1691-11df-97a5-7038c432aabf',NULL),(217012,3253,5497,19742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdab510-1691-11df-97a5-7038c432aabf',NULL),(217013,3253,730,19742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdab688-1691-11df-97a5-7038c432aabf',NULL),(217014,3253,853,19742,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,563,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdab800-1691-11df-97a5-7038c432aabf',NULL),(217015,3253,5096,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdab979-1691-11df-97a5-7038c432aabf',NULL),(217016,3253,1088,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdabaf1-1691-11df-97a5-7038c432aabf',NULL),(217017,3253,1088,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdabc6e-1691-11df-97a5-7038c432aabf',NULL),(217018,3253,1112,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdabdea-1691-11df-97a5-7038c432aabf',NULL),(217019,3253,1109,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdabfdf-1691-11df-97a5-7038c432aabf',NULL),(217020,3253,1110,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdac16d-1691-11df-97a5-7038c432aabf',NULL),(217021,3253,1111,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdac2f6-1691-11df-97a5-7038c432aabf',NULL),(217022,3253,1255,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdac488-1691-11df-97a5-7038c432aabf',NULL),(217023,3253,1277,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdac616-1691-11df-97a5-7038c432aabf',NULL),(217024,3253,1261,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdac7cf-1691-11df-97a5-7038c432aabf',NULL),(217025,3253,1265,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdac947-1691-11df-97a5-7038c432aabf',NULL),(217026,3253,1268,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdacabb-1691-11df-97a5-7038c432aabf',NULL),(217027,3253,1271,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdacc38-1691-11df-97a5-7038c432aabf',NULL),(217028,3253,1272,19742,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:23:47',0,1,NULL,NULL,NULL,'ccdacdb0-1691-11df-97a5-7038c432aabf',NULL),(217029,2236,1246,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdacf24-1691-11df-97a5-7038c432aabf',NULL),(217030,2236,5282,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdad09d-1691-11df-97a5-7038c432aabf',NULL),(217031,2236,6096,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdad219-1691-11df-97a5-7038c432aabf',NULL),(217032,2236,5272,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdad396-1691-11df-97a5-7038c432aabf',NULL),(217033,2236,1146,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdad50a-1691-11df-97a5-7038c432aabf',NULL),(217034,2236,1154,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdad687-1691-11df-97a5-7038c432aabf',NULL),(217035,2236,1192,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdad7ff-1691-11df-97a5-7038c432aabf',NULL),(217036,2236,1155,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdad978-1691-11df-97a5-7038c432aabf',NULL),(217037,2236,1164,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdadaf9-1691-11df-97a5-7038c432aabf',NULL),(217038,2236,1156,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdadc6d-1691-11df-97a5-7038c432aabf',NULL),(217039,2236,5092,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdadde9-1691-11df-97a5-7038c432aabf',NULL),(217040,2236,5086,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdadf5e-1691-11df-97a5-7038c432aabf',NULL),(217041,2236,5087,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdae0d6-1691-11df-97a5-7038c432aabf',NULL),(217042,2236,5085,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdae253-1691-11df-97a5-7038c432aabf',NULL),(217043,2236,5088,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdae3cb-1691-11df-97a5-7038c432aabf',NULL),(217044,2236,5089,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdae599-1691-11df-97a5-7038c432aabf',NULL),(217045,2236,5356,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdae727-1691-11df-97a5-7038c432aabf',NULL),(217046,2236,1248,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdae8b9-1691-11df-97a5-7038c432aabf',NULL),(217047,2236,5096,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdaea47-1691-11df-97a5-7038c432aabf',NULL),(217048,2236,1088,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdaebd4-1691-11df-97a5-7038c432aabf',NULL),(217049,2236,1088,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdaed96-1691-11df-97a5-7038c432aabf',NULL),(217050,2236,1088,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdaef0a-1691-11df-97a5-7038c432aabf',NULL),(217051,2236,1112,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdaf082-1691-11df-97a5-7038c432aabf',NULL),(217052,2236,1109,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdaf1fb-1691-11df-97a5-7038c432aabf',NULL),(217053,2236,1110,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdaf377-1691-11df-97a5-7038c432aabf',NULL),(217054,2236,1111,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdaf4f0-1691-11df-97a5-7038c432aabf',NULL),(217055,2236,1255,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdaf668-1691-11df-97a5-7038c432aabf',NULL),(217056,2236,1277,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdaf7e0-1691-11df-97a5-7038c432aabf',NULL),(217057,2236,1261,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdaf955-1691-11df-97a5-7038c432aabf',NULL),(217058,2236,1265,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdafad1-1691-11df-97a5-7038c432aabf',NULL),(217059,2236,1268,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdafc45-1691-11df-97a5-7038c432aabf',NULL),(217060,2236,1271,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdafdc2-1691-11df-97a5-7038c432aabf',NULL),(217061,2236,1272,19749,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:27:20',0,1,NULL,NULL,NULL,'ccdaff3f-1691-11df-97a5-7038c432aabf',NULL),(217062,3308,1246,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb00b3-1691-11df-97a5-7038c432aabf',NULL),(217063,3308,5282,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb022f-1691-11df-97a5-7038c432aabf',NULL),(217064,3308,6096,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb03a4-1691-11df-97a5-7038c432aabf',NULL),(217065,3308,5272,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb0520-1691-11df-97a5-7038c432aabf',NULL),(217066,3308,1146,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb069d-1691-11df-97a5-7038c432aabf',NULL),(217067,3308,1154,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb0811-1691-11df-97a5-7038c432aabf',NULL),(217068,3308,1192,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb0989-1691-11df-97a5-7038c432aabf',NULL),(217069,3308,1155,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb0afe-1691-11df-97a5-7038c432aabf',NULL),(217070,3308,1164,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb0cd0-1691-11df-97a5-7038c432aabf',NULL),(217071,3308,1156,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb18ad-1691-11df-97a5-7038c432aabf',NULL),(217072,3308,6065,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb1a1d-1691-11df-97a5-7038c432aabf',NULL),(217073,3308,5092,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb1b91-1691-11df-97a5-7038c432aabf',NULL),(217074,3308,5086,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb1d09-1691-11df-97a5-7038c432aabf',NULL),(217075,3308,5087,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb1e81-1691-11df-97a5-7038c432aabf',NULL),(217076,3308,5085,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb1ffe-1691-11df-97a5-7038c432aabf',NULL),(217077,3308,5088,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb216e-1691-11df-97a5-7038c432aabf',NULL),(217078,3308,5089,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb22eb-1691-11df-97a5-7038c432aabf',NULL),(217079,3308,5356,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb245b-1691-11df-97a5-7038c432aabf',NULL),(217080,3308,1248,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb25e0-1691-11df-97a5-7038c432aabf',NULL),(217081,3308,5096,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb2850-1691-11df-97a5-7038c432aabf',NULL),(217082,3308,1088,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb2ab4-1691-11df-97a5-7038c432aabf',NULL),(217083,3308,1112,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb2d18-1691-11df-97a5-7038c432aabf',NULL),(217084,3308,1109,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb3078-1691-11df-97a5-7038c432aabf',NULL),(217085,3308,1110,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb32f9-1691-11df-97a5-7038c432aabf',NULL),(217086,3308,1111,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb35ea-1691-11df-97a5-7038c432aabf',NULL),(217087,3308,1255,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb388e-1691-11df-97a5-7038c432aabf',NULL),(217088,3308,1277,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb3b29-1691-11df-97a5-7038c432aabf',NULL),(217089,3308,1261,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb3dda-1691-11df-97a5-7038c432aabf',NULL),(217090,3308,1265,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb4057-1691-11df-97a5-7038c432aabf',NULL),(217091,3308,1268,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb42d0-1691-11df-97a5-7038c432aabf',NULL),(217092,3308,1271,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb4541-1691-11df-97a5-7038c432aabf',NULL),(217093,3308,1271,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb47b5-1691-11df-97a5-7038c432aabf',NULL),(217094,3308,1271,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb4a33-1691-11df-97a5-7038c432aabf',NULL),(217095,3308,1272,19753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:28:24',0,1,NULL,NULL,NULL,'ccdb4cac-1691-11df-97a5-7038c432aabf',NULL),(217096,1234,1246,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb4f1c-1691-11df-97a5-7038c432aabf',NULL),(217097,1234,5282,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb5099-1691-11df-97a5-7038c432aabf',NULL),(217098,1234,1154,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb520d-1691-11df-97a5-7038c432aabf',NULL),(217099,1234,1192,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb538a-1691-11df-97a5-7038c432aabf',NULL),(217100,1234,1155,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb5506-1691-11df-97a5-7038c432aabf',NULL),(217101,1234,1164,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb567a-1691-11df-97a5-7038c432aabf',NULL),(217102,1234,1156,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb57f3-1691-11df-97a5-7038c432aabf',NULL),(217103,1234,5092,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb596b-1691-11df-97a5-7038c432aabf',NULL),(217104,1234,5086,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb5b42-1691-11df-97a5-7038c432aabf',NULL),(217105,1234,5087,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb5cd0-1691-11df-97a5-7038c432aabf',NULL),(217106,1234,5085,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb5e62-1691-11df-97a5-7038c432aabf',NULL),(217107,1234,5088,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb5fef-1691-11df-97a5-7038c432aabf',NULL),(217108,1234,5089,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb6175-1691-11df-97a5-7038c432aabf',NULL),(217109,1234,5356,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb6336-1691-11df-97a5-7038c432aabf',NULL),(217110,1234,1248,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb64ae-1691-11df-97a5-7038c432aabf',NULL),(217111,1234,5096,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb662b-1691-11df-97a5-7038c432aabf',NULL),(217112,1234,1088,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb67ac-1691-11df-97a5-7038c432aabf',NULL),(217113,1234,1088,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb6924-1691-11df-97a5-7038c432aabf',NULL),(217114,1234,1088,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb6a9d-1691-11df-97a5-7038c432aabf',NULL),(217115,1234,1112,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb6c15-1691-11df-97a5-7038c432aabf',NULL),(217116,1234,1109,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb6d92-1691-11df-97a5-7038c432aabf',NULL),(217117,1234,1110,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb6f0a-1691-11df-97a5-7038c432aabf',NULL),(217118,1234,1111,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb7082-1691-11df-97a5-7038c432aabf',NULL),(217119,1234,1255,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb71fb-1691-11df-97a5-7038c432aabf',NULL),(217120,1234,1277,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb736b-1691-11df-97a5-7038c432aabf',NULL),(217121,1234,1261,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb74e3-1691-11df-97a5-7038c432aabf',NULL),(217122,1234,1265,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb7657-1691-11df-97a5-7038c432aabf',NULL),(217123,1234,1268,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb77d4-1691-11df-97a5-7038c432aabf',NULL),(217124,1234,1272,19755,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:23',0,1,NULL,NULL,NULL,'ccdb7948-1691-11df-97a5-7038c432aabf',NULL),(217125,2645,1246,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb7ac0-1691-11df-97a5-7038c432aabf',NULL),(217126,2645,5282,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb7c3d-1691-11df-97a5-7038c432aabf',NULL),(217127,2645,6096,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb7db1-1691-11df-97a5-7038c432aabf',NULL),(217128,2645,1154,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb7f2e-1691-11df-97a5-7038c432aabf',NULL),(217129,2645,1192,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb80a6-1691-11df-97a5-7038c432aabf',NULL),(217130,2645,1155,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb8281-1691-11df-97a5-7038c432aabf',NULL),(217131,2645,1164,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb840f-1691-11df-97a5-7038c432aabf',NULL),(217132,2645,1156,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb8594-1691-11df-97a5-7038c432aabf',NULL),(217133,2645,5092,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb8726-1691-11df-97a5-7038c432aabf',NULL),(217134,2645,5086,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb88b0-1691-11df-97a5-7038c432aabf',NULL),(217135,2645,5087,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb8a6d-1691-11df-97a5-7038c432aabf',NULL),(217136,2645,5085,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb8be1-1691-11df-97a5-7038c432aabf',NULL),(217137,2645,5088,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb8d5d-1691-11df-97a5-7038c432aabf',NULL),(217138,2645,5089,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb8eda-1691-11df-97a5-7038c432aabf',NULL),(217139,2645,5356,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb904e-1691-11df-97a5-7038c432aabf',NULL),(217140,2645,1248,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb91c7-1691-11df-97a5-7038c432aabf',NULL),(217141,2645,5096,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb933f-1691-11df-97a5-7038c432aabf',NULL),(217142,2645,6042,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb94bc-1691-11df-97a5-7038c432aabf',NULL),(217143,2645,1088,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb9638-1691-11df-97a5-7038c432aabf',NULL),(217144,2645,1088,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb97a8-1691-11df-97a5-7038c432aabf',NULL),(217145,2645,1088,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb9921-1691-11df-97a5-7038c432aabf',NULL),(217146,2645,1112,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb9a95-1691-11df-97a5-7038c432aabf',NULL),(217147,2645,1109,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb9c0d-1691-11df-97a5-7038c432aabf',NULL),(217148,2645,1110,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb9d81-1691-11df-97a5-7038c432aabf',NULL),(217149,2645,1111,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdb9efa-1691-11df-97a5-7038c432aabf',NULL),(217150,2645,1255,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdba076-1691-11df-97a5-7038c432aabf',NULL),(217151,2645,1277,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdba1f3-1691-11df-97a5-7038c432aabf',NULL),(217152,2645,1261,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdba370-1691-11df-97a5-7038c432aabf',NULL),(217153,2645,1265,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdba4ec-1691-11df-97a5-7038c432aabf',NULL),(217154,2645,1268,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdba66d-1691-11df-97a5-7038c432aabf',NULL),(217155,2645,1272,19758,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:30:12',0,1,NULL,NULL,NULL,'ccdba7e6-1691-11df-97a5-7038c432aabf',NULL),(217156,391,1246,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdba9d6-1691-11df-97a5-7038c432aabf',NULL),(217157,391,5282,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbab70-1691-11df-97a5-7038c432aabf',NULL),(217158,391,6096,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbb752-1691-11df-97a5-7038c432aabf',NULL),(217159,391,1154,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbb8ce-1691-11df-97a5-7038c432aabf',NULL),(217160,391,1192,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbba42-1691-11df-97a5-7038c432aabf',NULL),(217161,391,1155,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbbbbb-1691-11df-97a5-7038c432aabf',NULL),(217162,391,1164,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbbd37-1691-11df-97a5-7038c432aabf',NULL),(217163,391,6065,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbbeb4-1691-11df-97a5-7038c432aabf',NULL),(217164,391,5092,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbc02d-1691-11df-97a5-7038c432aabf',NULL),(217165,391,5086,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbc2f7-1691-11df-97a5-7038c432aabf',NULL),(217166,391,5087,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbc48d-1691-11df-97a5-7038c432aabf',NULL),(217167,391,5085,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbc624-1691-11df-97a5-7038c432aabf',NULL),(217168,391,5088,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbc7ba-1691-11df-97a5-7038c432aabf',NULL),(217169,391,5089,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbc950-1691-11df-97a5-7038c432aabf',NULL),(217170,391,5356,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbcae2-1691-11df-97a5-7038c432aabf',NULL),(217171,391,1248,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbcc7d-1691-11df-97a5-7038c432aabf',NULL),(217172,391,5096,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbce18-1691-11df-97a5-7038c432aabf',NULL),(217173,391,6042,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbcfb6-1691-11df-97a5-7038c432aabf',NULL),(217174,391,1088,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbd151-1691-11df-97a5-7038c432aabf',NULL),(217175,391,1088,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbd2e7-1691-11df-97a5-7038c432aabf',NULL),(217176,391,1088,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbd47e-1691-11df-97a5-7038c432aabf',NULL),(217177,391,1112,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbd614-1691-11df-97a5-7038c432aabf',NULL),(217178,391,1109,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbd7aa-1691-11df-97a5-7038c432aabf',NULL),(217179,391,1110,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbd949-1691-11df-97a5-7038c432aabf',NULL),(217180,391,1111,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbdadb-1691-11df-97a5-7038c432aabf',NULL),(217181,391,1255,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbdc72-1691-11df-97a5-7038c432aabf',NULL),(217182,391,1277,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbde0c-1691-11df-97a5-7038c432aabf',NULL),(217183,391,1261,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbdfa3-1691-11df-97a5-7038c432aabf',NULL),(217184,391,1265,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbe224-1691-11df-97a5-7038c432aabf',NULL),(217185,391,1268,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbe3cc-1691-11df-97a5-7038c432aabf',NULL),(217186,391,1271,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbe54d-1691-11df-97a5-7038c432aabf',NULL),(217187,391,1271,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbe6c9-1691-11df-97a5-7038c432aabf',NULL),(217188,391,1271,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbe84a-1691-11df-97a5-7038c432aabf',NULL),(217189,391,1272,19759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:29:45',0,1,NULL,NULL,NULL,'ccdbe9d0-1691-11df-97a5-7038c432aabf',NULL),(217190,3248,1246,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdbeb51-1691-11df-97a5-7038c432aabf',NULL),(217191,3248,5282,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdbeccd-1691-11df-97a5-7038c432aabf',NULL),(217192,3248,6096,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdbee41-1691-11df-97a5-7038c432aabf',NULL),(217193,3248,1154,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdbefe4-1691-11df-97a5-7038c432aabf',NULL),(217194,3248,1192,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdc0066-1691-11df-97a5-7038c432aabf',NULL),(217195,3248,1155,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdc01d6-1691-11df-97a5-7038c432aabf',NULL),(217196,3248,1164,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdc04b6-1691-11df-97a5-7038c432aabf',NULL),(217197,3248,1156,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdc0637-1691-11df-97a5-7038c432aabf',NULL),(217198,3248,5092,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdc0b5c-1691-11df-97a5-7038c432aabf',NULL),(217199,3248,5086,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdc0d51-1691-11df-97a5-7038c432aabf',NULL),(217200,3248,5087,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdc2249-1691-11df-97a5-7038c432aabf',NULL),(217201,3248,5085,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdc2632-1691-11df-97a5-7038c432aabf',NULL),(217202,3248,5088,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdc28c0-1691-11df-97a5-7038c432aabf',NULL),(217203,3248,5089,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdc2b17-1691-11df-97a5-7038c432aabf',NULL),(217204,3248,5356,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdc3e63-1691-11df-97a5-7038c432aabf',NULL),(217205,3248,1248,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdc40b6-1691-11df-97a5-7038c432aabf',NULL),(217206,3248,5096,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdc4660-1691-11df-97a5-7038c432aabf',NULL),(217207,3248,1088,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdc5bff-1691-11df-97a5-7038c432aabf',NULL),(217208,3248,1088,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdc5e6b-1691-11df-97a5-7038c432aabf',NULL),(217209,3248,1088,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdc71e2-1691-11df-97a5-7038c432aabf',NULL),(217210,3248,1112,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdc8689-1691-11df-97a5-7038c432aabf',NULL),(217211,3248,1109,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdcaf6b-1691-11df-97a5-7038c432aabf',NULL),(217212,3248,1110,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdcb271-1691-11df-97a5-7038c432aabf',NULL),(217213,3248,1111,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdcb3fb-1691-11df-97a5-7038c432aabf',NULL),(217214,3248,1255,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdcb595-1691-11df-97a5-7038c432aabf',NULL),(217215,3248,1277,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdcb734-1691-11df-97a5-7038c432aabf',NULL),(217216,3248,1261,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdcb8c6-1691-11df-97a5-7038c432aabf',NULL),(217217,3248,1265,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdcbae1-1691-11df-97a5-7038c432aabf',NULL),(217218,3248,1268,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdcbc73-1691-11df-97a5-7038c432aabf',NULL),(217219,3248,1272,19765,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:56:41',0,1,NULL,NULL,NULL,'ccdcbf53-1691-11df-97a5-7038c432aabf',NULL),(217220,3113,1246,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdcc0ee-1691-11df-97a5-7038c432aabf',NULL),(217221,3113,5282,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdcc2b3-1691-11df-97a5-7038c432aabf',NULL),(217222,3113,6096,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdcc430-1691-11df-97a5-7038c432aabf',NULL),(217223,3113,1154,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdcc5ac-1691-11df-97a5-7038c432aabf',NULL),(217224,3113,1192,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdcc790-1691-11df-97a5-7038c432aabf',NULL),(217225,3113,1155,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdcc922-1691-11df-97a5-7038c432aabf',NULL),(217226,3113,1164,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdccab4-1691-11df-97a5-7038c432aabf',NULL),(217227,3113,1156,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdccc4a-1691-11df-97a5-7038c432aabf',NULL),(217228,3113,6065,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdccf77-1691-11df-97a5-7038c432aabf',NULL),(217229,3113,5092,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdcd11e-1691-11df-97a5-7038c432aabf',NULL),(217230,3113,5086,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdcd2ac-1691-11df-97a5-7038c432aabf',NULL),(217231,3113,5087,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdcd43e-1691-11df-97a5-7038c432aabf',NULL),(217232,3113,5085,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdcd5d5-1691-11df-97a5-7038c432aabf',NULL),(217233,3113,5088,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdcd7d2-1691-11df-97a5-7038c432aabf',NULL),(217234,3113,5089,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdcd964-1691-11df-97a5-7038c432aabf',NULL),(217235,3113,5356,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdcdaed-1691-11df-97a5-7038c432aabf',NULL),(217236,3113,1248,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdcdc7f-1691-11df-97a5-7038c432aabf',NULL),(217237,3113,5096,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdcdf34-1691-11df-97a5-7038c432aabf',NULL),(217238,3113,1088,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdce2c3-1691-11df-97a5-7038c432aabf',NULL),(217239,3113,1088,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdce477-1691-11df-97a5-7038c432aabf',NULL),(217240,3113,1088,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdce60a-1691-11df-97a5-7038c432aabf',NULL),(217241,3113,1112,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdce7a0-1691-11df-97a5-7038c432aabf',NULL),(217242,3113,1109,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdce929-1691-11df-97a5-7038c432aabf',NULL),(217243,3113,1110,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdceb37-1691-11df-97a5-7038c432aabf',NULL),(217244,3113,1111,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdcecce-1691-11df-97a5-7038c432aabf',NULL),(217245,3113,1255,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdcee5c-1691-11df-97a5-7038c432aabf',NULL),(217246,3113,1277,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdcf111-1691-11df-97a5-7038c432aabf',NULL),(217247,3113,1261,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdcf31a-1691-11df-97a5-7038c432aabf',NULL),(217248,3113,1265,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdcf4ac-1691-11df-97a5-7038c432aabf',NULL),(217249,3113,1268,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdcf63a-1691-11df-97a5-7038c432aabf',NULL),(217250,3113,1272,19772,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:11',0,1,NULL,NULL,NULL,'ccdcf7cc-1691-11df-97a5-7038c432aabf',NULL),(217251,3470,1246,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdcf963-1691-11df-97a5-7038c432aabf',NULL),(217252,3470,5282,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdcfaec-1691-11df-97a5-7038c432aabf',NULL),(217253,3470,6096,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdcfe1d-1691-11df-97a5-7038c432aabf',NULL),(217254,3470,5272,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdcffb3-1691-11df-97a5-7038c432aabf',NULL),(217255,3470,1146,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd014a-1691-11df-97a5-7038c432aabf',NULL),(217256,3470,1154,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd02e0-1691-11df-97a5-7038c432aabf',NULL),(217257,3470,1192,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd046e-1691-11df-97a5-7038c432aabf',NULL),(217258,3470,1156,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd0633-1691-11df-97a5-7038c432aabf',NULL),(217259,3470,5092,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd07b4-1691-11df-97a5-7038c432aabf',NULL),(217260,3470,5086,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd0ad8-1691-11df-97a5-7038c432aabf',NULL),(217261,3470,5087,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd0c6a-1691-11df-97a5-7038c432aabf',NULL),(217262,3470,5085,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd0dfd-1691-11df-97a5-7038c432aabf',NULL),(217263,3470,5088,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd0f93-1691-11df-97a5-7038c432aabf',NULL),(217264,3470,5089,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd1190-1691-11df-97a5-7038c432aabf',NULL),(217265,3470,5356,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd1326-1691-11df-97a5-7038c432aabf',NULL),(217266,3470,1248,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd14b4-1691-11df-97a5-7038c432aabf',NULL),(217267,3470,5096,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd176d-1691-11df-97a5-7038c432aabf',NULL),(217268,3470,1088,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd193b-1691-11df-97a5-7038c432aabf',NULL),(217269,3470,1088,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd1ab8-1691-11df-97a5-7038c432aabf',NULL),(217270,3470,1088,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd1c39-1691-11df-97a5-7038c432aabf',NULL),(217271,3470,1112,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd1e14-1691-11df-97a5-7038c432aabf',NULL),(217272,3470,1109,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd1faa-1691-11df-97a5-7038c432aabf',NULL),(217273,3470,1110,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd213c-1691-11df-97a5-7038c432aabf',NULL),(217274,3470,1111,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd23ed-1691-11df-97a5-7038c432aabf',NULL),(217275,3470,1255,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd25f6-1691-11df-97a5-7038c432aabf',NULL),(217276,3470,1277,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd2784-1691-11df-97a5-7038c432aabf',NULL),(217277,3470,1261,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd291b-1691-11df-97a5-7038c432aabf',NULL),(217278,3470,1265,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd2aa8-1691-11df-97a5-7038c432aabf',NULL),(217279,3470,1268,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd38f6-1691-11df-97a5-7038c432aabf',NULL),(217280,3470,1272,19774,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:00:33',0,1,NULL,NULL,NULL,'ccdd3a88-1691-11df-97a5-7038c432aabf',NULL),(217281,3775,1246,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd3d2c-1691-11df-97a5-7038c432aabf',NULL),(217282,3775,5282,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd3ed3-1691-11df-97a5-7038c432aabf',NULL),(217283,3775,6096,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd4090-1691-11df-97a5-7038c432aabf',NULL),(217284,3775,1154,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd420d-1691-11df-97a5-7038c432aabf',NULL),(217285,3775,1192,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd43e3-1691-11df-97a5-7038c432aabf',NULL),(217286,3775,1155,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd4575-1691-11df-97a5-7038c432aabf',NULL),(217287,3775,1164,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd470b-1691-11df-97a5-7038c432aabf',NULL),(217288,3775,1156,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd49bc-1691-11df-97a5-7038c432aabf',NULL),(217289,3775,6065,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd4ce9-1691-11df-97a5-7038c432aabf',NULL),(217290,3775,5092,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd4f80-1691-11df-97a5-7038c432aabf',NULL),(217291,3775,5086,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd522c-1691-11df-97a5-7038c432aabf',NULL),(217292,3775,5087,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd57b8-1691-11df-97a5-7038c432aabf',NULL),(217293,3775,5085,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd5a6d-1691-11df-97a5-7038c432aabf',NULL),(217294,3775,5088,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd5d19-1691-11df-97a5-7038c432aabf',NULL),(217295,3775,5089,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd6035-1691-11df-97a5-7038c432aabf',NULL),(217296,3775,5096,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd63f7-1691-11df-97a5-7038c432aabf',NULL),(217297,3775,1088,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd66a8-1691-11df-97a5-7038c432aabf',NULL),(217298,3775,1088,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd69bf-1691-11df-97a5-7038c432aabf',NULL),(217299,3775,1088,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd6c6c-1691-11df-97a5-7038c432aabf',NULL),(217300,3775,1112,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd7061-1691-11df-97a5-7038c432aabf',NULL),(217301,3775,1109,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd738a-1691-11df-97a5-7038c432aabf',NULL),(217302,3775,1110,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd7826-1691-11df-97a5-7038c432aabf',NULL),(217303,3775,1111,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd7ad3-1691-11df-97a5-7038c432aabf',NULL),(217304,3775,1255,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd7e08-1691-11df-97a5-7038c432aabf',NULL),(217305,3775,1277,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd7fa7-1691-11df-97a5-7038c432aabf',NULL),(217306,3775,1261,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd8139-1691-11df-97a5-7038c432aabf',NULL),(217307,3775,1265,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd82cb-1691-11df-97a5-7038c432aabf',NULL),(217308,3775,1268,19777,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:01:54',0,1,NULL,NULL,NULL,'ccdd845d-1691-11df-97a5-7038c432aabf',NULL),(217309,7227,1246,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccdd861e-1691-11df-97a5-7038c432aabf',NULL),(217310,7227,5282,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccdd879b-1691-11df-97a5-7038c432aabf',NULL),(217311,7227,6096,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccdd8a7f-1691-11df-97a5-7038c432aabf',NULL),(217312,7227,5272,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccdd8c1a-1691-11df-97a5-7038c432aabf',NULL),(217313,7227,1146,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccdd8db4-1691-11df-97a5-7038c432aabf',NULL),(217314,7227,1154,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccdd8f46-1691-11df-97a5-7038c432aabf',NULL),(217315,7227,1192,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccdd90dd-1691-11df-97a5-7038c432aabf',NULL),(217316,7227,1155,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccdd929e-1691-11df-97a5-7038c432aabf',NULL),(217317,7227,1164,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccdd941a-1691-11df-97a5-7038c432aabf',NULL),(217318,7227,6065,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccdd96f1-1691-11df-97a5-7038c432aabf',NULL),(217319,7227,5092,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccdd9890-1691-11df-97a5-7038c432aabf',NULL),(217320,7227,5086,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccdd9a22-1691-11df-97a5-7038c432aabf',NULL),(217321,7227,5087,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccdd9bb0-1691-11df-97a5-7038c432aabf',NULL),(217322,7227,5085,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccdd9d42-1691-11df-97a5-7038c432aabf',NULL),(217323,7227,5088,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccdd9f08-1691-11df-97a5-7038c432aabf',NULL),(217324,7227,5089,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccdda084-1691-11df-97a5-7038c432aabf',NULL),(217325,7227,5356,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccdda317-1691-11df-97a5-7038c432aabf',NULL),(217326,7227,1248,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccdda50c-1691-11df-97a5-7038c432aabf',NULL),(217327,7227,5096,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccdda6a6-1691-11df-97a5-7038c432aabf',NULL),(217328,7227,1088,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccdda834-1691-11df-97a5-7038c432aabf',NULL),(217329,7227,1088,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccdda9ca-1691-11df-97a5-7038c432aabf',NULL),(217330,7227,1088,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccddab61-1691-11df-97a5-7038c432aabf',NULL),(217331,7227,1112,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccddacf3-1691-11df-97a5-7038c432aabf',NULL),(217332,7227,1109,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccddae85-1691-11df-97a5-7038c432aabf',NULL),(217333,7227,1110,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccddb1a9-1691-11df-97a5-7038c432aabf',NULL),(217334,7227,1111,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccddb33b-1691-11df-97a5-7038c432aabf',NULL),(217335,7227,1255,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccddb4c9-1691-11df-97a5-7038c432aabf',NULL),(217336,7227,1277,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccddb65b-1691-11df-97a5-7038c432aabf',NULL),(217337,7227,1261,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccddb7f1-1691-11df-97a5-7038c432aabf',NULL),(217338,7227,1265,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccddb9aa-1691-11df-97a5-7038c432aabf',NULL),(217339,7227,1268,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccddbb26-1691-11df-97a5-7038c432aabf',NULL),(217340,7227,1272,19779,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 10:59:30',0,1,NULL,NULL,NULL,'ccddbdc2-1691-11df-97a5-7038c432aabf',NULL),(217341,18,1246,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccddbf58-1691-11df-97a5-7038c432aabf',NULL),(217342,18,6096,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccddc0e6-1691-11df-97a5-7038c432aabf',NULL),(217343,18,5272,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccddc278-1691-11df-97a5-7038c432aabf',NULL),(217344,18,1146,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccddc40e-1691-11df-97a5-7038c432aabf',NULL),(217345,18,1154,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccddc5c7-1691-11df-97a5-7038c432aabf',NULL),(217346,18,1192,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccddc743-1691-11df-97a5-7038c432aabf',NULL),(217347,18,1155,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccddc9da-1691-11df-97a5-7038c432aabf',NULL),(217348,18,1164,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccddcb71-1691-11df-97a5-7038c432aabf',NULL),(217349,18,1156,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccddcd18-1691-11df-97a5-7038c432aabf',NULL),(217350,18,5092,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccddceaa-1691-11df-97a5-7038c432aabf',NULL),(217351,18,5086,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccddd041-1691-11df-97a5-7038c432aabf',NULL),(217352,18,5087,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccddd1fd-1691-11df-97a5-7038c432aabf',NULL),(217353,18,5085,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccddd37e-1691-11df-97a5-7038c432aabf',NULL),(217354,18,5088,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccddd5bc-1691-11df-97a5-7038c432aabf',NULL),(217355,18,5356,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccddd79f-1691-11df-97a5-7038c432aabf',NULL),(217356,18,1248,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccddd931-1691-11df-97a5-7038c432aabf',NULL),(217357,18,5096,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccdddabf-1691-11df-97a5-7038c432aabf',NULL),(217358,18,1088,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccdddc59-1691-11df-97a5-7038c432aabf',NULL),(217359,18,1088,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccddde34-1691-11df-97a5-7038c432aabf',NULL),(217360,18,1088,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccdddfb5-1691-11df-97a5-7038c432aabf',NULL),(217361,18,1112,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccdde136-1691-11df-97a5-7038c432aabf',NULL),(217362,18,1109,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccdde40d-1691-11df-97a5-7038c432aabf',NULL),(217363,18,1110,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccdde5a8-1691-11df-97a5-7038c432aabf',NULL),(217364,18,1111,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccdde736-1691-11df-97a5-7038c432aabf',NULL),(217365,18,1255,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccddf759-1691-11df-97a5-7038c432aabf',NULL),(217366,18,1277,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccddf8f0-1691-11df-97a5-7038c432aabf',NULL),(217367,18,1261,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccddfaa4-1691-11df-97a5-7038c432aabf',NULL),(217368,18,1265,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccddfc29-1691-11df-97a5-7038c432aabf',NULL),(217369,18,1268,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccddfda2-1691-11df-97a5-7038c432aabf',NULL),(217370,18,1272,19781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:03:39',0,1,NULL,NULL,NULL,'ccddff27-1691-11df-97a5-7038c432aabf',NULL),(217371,2682,1246,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde00a4-1691-11df-97a5-7038c432aabf',NULL),(217372,2682,5282,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde022d-1691-11df-97a5-7038c432aabf',NULL),(217373,2682,6096,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde03ae-1691-11df-97a5-7038c432aabf',NULL),(217374,2682,1154,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde052f-1691-11df-97a5-7038c432aabf',NULL),(217375,2682,1192,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde06b0-1691-11df-97a5-7038c432aabf',NULL),(217376,2682,1155,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde082d-1691-11df-97a5-7038c432aabf',NULL),(217377,2682,1164,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde09a9-1691-11df-97a5-7038c432aabf',NULL),(217378,2682,1156,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde0b2f-1691-11df-97a5-7038c432aabf',NULL),(217379,2682,6065,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde0cab-1691-11df-97a5-7038c432aabf',NULL),(217380,2682,5092,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde0e2c-1691-11df-97a5-7038c432aabf',NULL),(217381,2682,5086,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde1007-1691-11df-97a5-7038c432aabf',NULL),(217382,2682,5087,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde119d-1691-11df-97a5-7038c432aabf',NULL),(217383,2682,5085,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde132f-1691-11df-97a5-7038c432aabf',NULL),(217384,2682,5088,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde14c1-1691-11df-97a5-7038c432aabf',NULL),(217385,2682,5089,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde179d-1691-11df-97a5-7038c432aabf',NULL),(217386,2682,5356,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde192f-1691-11df-97a5-7038c432aabf',NULL),(217387,2682,1248,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde1ad2-1691-11df-97a5-7038c432aabf',NULL),(217388,2682,5096,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde1c60-1691-11df-97a5-7038c432aabf',NULL),(217389,2682,1088,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde1df6-1691-11df-97a5-7038c432aabf',NULL),(217390,2682,1088,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde1fc0-1691-11df-97a5-7038c432aabf',NULL),(217391,2682,1088,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde213d-1691-11df-97a5-7038c432aabf',NULL),(217392,2682,1112,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde22d3-1691-11df-97a5-7038c432aabf',NULL),(217393,2682,1109,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde2450-1691-11df-97a5-7038c432aabf',NULL),(217394,2682,1110,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde26eb-1691-11df-97a5-7038c432aabf',NULL),(217395,2682,1111,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde286c-1691-11df-97a5-7038c432aabf',NULL),(217396,2682,1255,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde29ed-1691-11df-97a5-7038c432aabf',NULL),(217397,2682,1277,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde2b6e-1691-11df-97a5-7038c432aabf',NULL),(217398,2682,1261,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde2cea-1691-11df-97a5-7038c432aabf',NULL),(217399,2682,1265,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde2edf-1691-11df-97a5-7038c432aabf',NULL),(217400,2682,1268,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde3057-1691-11df-97a5-7038c432aabf',NULL),(217401,2682,1271,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde31d4-1691-11df-97a5-7038c432aabf',NULL),(217402,2682,1271,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde4464-1691-11df-97a5-7038c432aabf',NULL),(217403,2682,1271,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde46bf-1691-11df-97a5-7038c432aabf',NULL),(217404,2682,1271,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde4844-1691-11df-97a5-7038c432aabf',NULL),(217405,2682,1272,19783,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:05:02',0,1,NULL,NULL,NULL,'ccde49c1-1691-11df-97a5-7038c432aabf',NULL),(217406,1774,1246,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccde4f00-1691-11df-97a5-7038c432aabf',NULL),(217407,1774,5282,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccde50b9-1691-11df-97a5-7038c432aabf',NULL),(217408,1774,5272,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccde5231-1691-11df-97a5-7038c432aabf',NULL),(217409,1774,1146,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccde6814-1691-11df-97a5-7038c432aabf',NULL),(217410,1774,1154,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccde6aab-1691-11df-97a5-7038c432aabf',NULL),(217411,1774,1192,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccde6d06-1691-11df-97a5-7038c432aabf',NULL),(217412,1774,1155,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccde70af-1691-11df-97a5-7038c432aabf',NULL),(217413,1774,1164,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccde8366-1691-11df-97a5-7038c432aabf',NULL),(217414,1774,1156,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccde8601-1691-11df-97a5-7038c432aabf',NULL),(217415,1774,5092,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccde8a73-1691-11df-97a5-7038c432aabf',NULL),(217416,1774,5086,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccdea0e3-1691-11df-97a5-7038c432aabf',NULL),(217417,1774,5087,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccdea34b-1691-11df-97a5-7038c432aabf',NULL),(217418,1774,5085,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccdeb646-1691-11df-97a5-7038c432aabf',NULL),(217419,1774,5088,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccdec726-1691-11df-97a5-7038c432aabf',NULL),(217420,1774,5089,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccdeea4e-1691-11df-97a5-7038c432aabf',NULL),(217421,1774,5356,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccdeebd3-1691-11df-97a5-7038c432aabf',NULL),(217422,1774,1248,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccdeed47-1691-11df-97a5-7038c432aabf',NULL),(217423,1774,5096,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccdeeed0-1691-11df-97a5-7038c432aabf',NULL),(217424,1774,1088,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccdef04d-1691-11df-97a5-7038c432aabf',NULL),(217425,1774,1088,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccdef1ce-1691-11df-97a5-7038c432aabf',NULL),(217426,1774,1088,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccdef34b-1691-11df-97a5-7038c432aabf',NULL),(217427,1774,1112,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccdef4d0-1691-11df-97a5-7038c432aabf',NULL),(217428,1774,1109,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccdef651-1691-11df-97a5-7038c432aabf',NULL),(217429,1774,1110,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccdef7c9-1691-11df-97a5-7038c432aabf',NULL),(217430,1774,1111,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccdef946-1691-11df-97a5-7038c432aabf',NULL),(217431,1774,1255,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccdefac3-1691-11df-97a5-7038c432aabf',NULL),(217432,1774,1277,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccdefc44-1691-11df-97a5-7038c432aabf',NULL),(217433,1774,1261,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccdefdbc-1691-11df-97a5-7038c432aabf',NULL),(217434,1774,1265,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccdeff39-1691-11df-97a5-7038c432aabf',NULL),(217435,1774,1268,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccdf00be-1691-11df-97a5-7038c432aabf',NULL),(217436,1774,1272,19789,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:07:25',0,1,NULL,NULL,NULL,'ccdf023b-1691-11df-97a5-7038c432aabf',NULL),(217437,7284,1246,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf03bc-1691-11df-97a5-7038c432aabf',NULL),(217438,7284,5282,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf059f-1691-11df-97a5-7038c432aabf',NULL),(217439,7284,6096,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf0735-1691-11df-97a5-7038c432aabf',NULL),(217440,7284,1154,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf08cc-1691-11df-97a5-7038c432aabf',NULL),(217441,7284,1192,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf0a59-1691-11df-97a5-7038c432aabf',NULL),(217442,7284,1164,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf0bf0-1691-11df-97a5-7038c432aabf',NULL),(217443,7284,1156,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf0da4-1691-11df-97a5-7038c432aabf',NULL),(217444,7284,6065,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf0f21-1691-11df-97a5-7038c432aabf',NULL),(217445,7284,1165,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf1099-1691-11df-97a5-7038c432aabf',NULL),(217446,7284,5092,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf121a-1691-11df-97a5-7038c432aabf',NULL),(217447,7284,5086,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf139b-1691-11df-97a5-7038c432aabf',NULL),(217448,7284,5087,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf1513-1691-11df-97a5-7038c432aabf',NULL),(217449,7284,5085,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf1690-1691-11df-97a5-7038c432aabf',NULL),(217450,7284,5088,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf1808-1691-11df-97a5-7038c432aabf',NULL),(217451,7284,5089,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf1989-1691-11df-97a5-7038c432aabf',NULL),(217452,7284,5356,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf1b0f-1691-11df-97a5-7038c432aabf',NULL),(217453,7284,1248,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf1c87-1691-11df-97a5-7038c432aabf',NULL),(217454,7284,1276,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf1e08-1691-11df-97a5-7038c432aabf',NULL),(217455,7284,5096,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf1f85-1691-11df-97a5-7038c432aabf',NULL),(217456,7284,6042,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf2101-1691-11df-97a5-7038c432aabf',NULL),(217457,7284,1088,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf2282-1691-11df-97a5-7038c432aabf',NULL),(217458,7284,1088,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf23ff-1691-11df-97a5-7038c432aabf',NULL),(217459,7284,1088,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf257c-1691-11df-97a5-7038c432aabf',NULL),(217460,7284,1112,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf26f4-1691-11df-97a5-7038c432aabf',NULL),(217461,7284,1109,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf2875-1691-11df-97a5-7038c432aabf',NULL),(217462,7284,1110,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf29ed-1691-11df-97a5-7038c432aabf',NULL),(217463,7284,1111,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf2bc4-1691-11df-97a5-7038c432aabf',NULL),(217464,7284,1255,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf2d5a-1691-11df-97a5-7038c432aabf',NULL),(217465,7284,1277,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf2ee4-1691-11df-97a5-7038c432aabf',NULL),(217466,7284,1261,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf3076-1691-11df-97a5-7038c432aabf',NULL),(217467,7284,1265,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf3204-1691-11df-97a5-7038c432aabf',NULL),(217468,7284,1268,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf33c5-1691-11df-97a5-7038c432aabf',NULL),(217469,7284,1272,19791,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:06:47',0,1,NULL,NULL,NULL,'ccdf3539-1691-11df-97a5-7038c432aabf',NULL),(217470,3364,1246,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf36be-1691-11df-97a5-7038c432aabf',NULL),(217471,3364,5282,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf383b-1691-11df-97a5-7038c432aabf',NULL),(217472,3364,6096,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf39b7-1691-11df-97a5-7038c432aabf',NULL),(217473,3364,1154,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf3b38-1691-11df-97a5-7038c432aabf',NULL),(217474,3364,1192,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf3cb5-1691-11df-97a5-7038c432aabf',NULL),(217475,3364,1155,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf3e36-1691-11df-97a5-7038c432aabf',NULL),(217476,3364,1164,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf3fb7-1691-11df-97a5-7038c432aabf',NULL),(217477,3364,1156,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf412f-1691-11df-97a5-7038c432aabf',NULL),(217478,3364,6065,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf42b0-1691-11df-97a5-7038c432aabf',NULL),(217479,3364,5092,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf4429-1691-11df-97a5-7038c432aabf',NULL),(217480,3364,5086,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf45ae-1691-11df-97a5-7038c432aabf',NULL),(217481,3364,5087,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf472b-1691-11df-97a5-7038c432aabf',NULL),(217482,3364,5085,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf48a7-1691-11df-97a5-7038c432aabf',NULL),(217483,3364,5088,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf4a24-1691-11df-97a5-7038c432aabf',NULL),(217484,3364,5089,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf4b9c-1691-11df-97a5-7038c432aabf',NULL),(217485,3364,5356,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf4d1d-1691-11df-97a5-7038c432aabf',NULL),(217486,3364,1248,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf4e96-1691-11df-97a5-7038c432aabf',NULL),(217487,3364,5096,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf5017-1691-11df-97a5-7038c432aabf',NULL),(217488,3364,1088,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf5d68-1691-11df-97a5-7038c432aabf',NULL),(217489,3364,1088,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf5ee0-1691-11df-97a5-7038c432aabf',NULL),(217490,3364,1112,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf6059-1691-11df-97a5-7038c432aabf',NULL),(217491,3364,1109,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf61da-1691-11df-97a5-7038c432aabf',NULL),(217492,3364,1110,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf6356-1691-11df-97a5-7038c432aabf',NULL),(217493,3364,1111,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf64d3-1691-11df-97a5-7038c432aabf',NULL),(217494,3364,1255,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf664b-1691-11df-97a5-7038c432aabf',NULL),(217495,3364,1277,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf67cc-1691-11df-97a5-7038c432aabf',NULL),(217496,3364,1261,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf695a-1691-11df-97a5-7038c432aabf',NULL),(217497,3364,1265,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf6be0-1691-11df-97a5-7038c432aabf',NULL),(217498,3364,1268,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf6e59-1691-11df-97a5-7038c432aabf',NULL),(217499,3364,1272,19793,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:09:14',0,1,NULL,NULL,NULL,'ccdf70c9-1691-11df-97a5-7038c432aabf',NULL),(217500,5042,1246,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdf7447-1691-11df-97a5-7038c432aabf',NULL),(217501,5042,5282,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdf76d2-1691-11df-97a5-7038c432aabf',NULL),(217502,5042,6096,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdf79be-1691-11df-97a5-7038c432aabf',NULL),(217503,5042,1154,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdf7c7c-1691-11df-97a5-7038c432aabf',NULL),(217504,5042,1192,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdf7f24-1691-11df-97a5-7038c432aabf',NULL),(217505,5042,1155,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdf81d4-1691-11df-97a5-7038c432aabf',NULL),(217506,5042,1164,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdf8481-1691-11df-97a5-7038c432aabf',NULL),(217507,5042,1156,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdf8731-1691-11df-97a5-7038c432aabf',NULL),(217508,5042,1165,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdf89d9-1691-11df-97a5-7038c432aabf',NULL),(217509,5042,5092,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdf8c8a-1691-11df-97a5-7038c432aabf',NULL),(217510,5042,5086,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdf8f65-1691-11df-97a5-7038c432aabf',NULL),(217511,5042,1166,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdf91eb-1691-11df-97a5-7038c432aabf',NULL),(217512,5042,5087,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdf947a-1691-11df-97a5-7038c432aabf',NULL),(217513,5042,5085,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdf95f6-1691-11df-97a5-7038c432aabf',NULL),(217514,5042,5088,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdf9777-1691-11df-97a5-7038c432aabf',NULL),(217515,5042,5089,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdf98f8-1691-11df-97a5-7038c432aabf',NULL),(217516,5042,5356,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdf9a75-1691-11df-97a5-7038c432aabf',NULL),(217517,5042,1248,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdf9bf2-1691-11df-97a5-7038c432aabf',NULL),(217518,5042,5096,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdf9d6a-1691-11df-97a5-7038c432aabf',NULL),(217519,5042,1088,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdf9eef-1691-11df-97a5-7038c432aabf',NULL),(217520,5042,1088,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdfa0c6-1691-11df-97a5-7038c432aabf',NULL),(217521,5042,1088,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdfa25c-1691-11df-97a5-7038c432aabf',NULL),(217522,5042,1112,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdfa3f2-1691-11df-97a5-7038c432aabf',NULL),(217523,5042,1109,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdfa585-1691-11df-97a5-7038c432aabf',NULL),(217524,5042,1110,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdfa717-1691-11df-97a5-7038c432aabf',NULL),(217525,5042,1111,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdfa8d8-1691-11df-97a5-7038c432aabf',NULL),(217526,5042,1255,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdfaa54-1691-11df-97a5-7038c432aabf',NULL),(217527,5042,1277,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdfabd1-1691-11df-97a5-7038c432aabf',NULL),(217528,5042,1261,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdfad49-1691-11df-97a5-7038c432aabf',NULL),(217529,5042,1265,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdfaec6-1691-11df-97a5-7038c432aabf',NULL),(217530,5042,1268,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdfb043-1691-11df-97a5-7038c432aabf',NULL),(217531,5042,1272,19799,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:11:47',0,1,NULL,NULL,NULL,'ccdfb1bb-1691-11df-97a5-7038c432aabf',NULL),(217532,2602,1246,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfb334-1691-11df-97a5-7038c432aabf',NULL),(217533,2602,5282,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfb4b5-1691-11df-97a5-7038c432aabf',NULL),(217534,2602,6096,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfb636-1691-11df-97a5-7038c432aabf',NULL),(217535,2602,5272,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfb7ae-1691-11df-97a5-7038c432aabf',NULL),(217536,2602,1146,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfb92b-1691-11df-97a5-7038c432aabf',NULL),(217537,2602,1154,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfbaa7-1691-11df-97a5-7038c432aabf',NULL),(217538,2602,1192,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfbc24-1691-11df-97a5-7038c432aabf',NULL),(217539,2602,1164,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfbda1-1691-11df-97a5-7038c432aabf',NULL),(217540,2602,1156,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfbf19-1691-11df-97a5-7038c432aabf',NULL),(217541,2602,5092,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfc096-1691-11df-97a5-7038c432aabf',NULL),(217542,2602,5086,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfc212-1691-11df-97a5-7038c432aabf',NULL),(217543,2602,5087,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfc393-1691-11df-97a5-7038c432aabf',NULL),(217544,2602,5085,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfc508-1691-11df-97a5-7038c432aabf',NULL),(217545,2602,5088,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfc688-1691-11df-97a5-7038c432aabf',NULL),(217546,2602,5089,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfc879-1691-11df-97a5-7038c432aabf',NULL),(217547,2602,5356,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfca0f-1691-11df-97a5-7038c432aabf',NULL),(217548,2602,1248,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfcba1-1691-11df-97a5-7038c432aabf',NULL),(217549,2602,5096,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfcd2f-1691-11df-97a5-7038c432aabf',NULL),(217550,2602,6042,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfcec1-1691-11df-97a5-7038c432aabf',NULL),(217551,2602,1088,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfd082-1691-11df-97a5-7038c432aabf',NULL),(217552,2602,1088,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfd1fa-1691-11df-97a5-7038c432aabf',NULL),(217553,2602,1088,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfd377-1691-11df-97a5-7038c432aabf',NULL),(217554,2602,1088,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfd4f4-1691-11df-97a5-7038c432aabf',NULL),(217555,2602,1112,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfd670-1691-11df-97a5-7038c432aabf',NULL),(217556,2602,1109,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfd7e5-1691-11df-97a5-7038c432aabf',NULL),(217557,2602,1110,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfd966-1691-11df-97a5-7038c432aabf',NULL),(217558,2602,1111,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfdae6-1691-11df-97a5-7038c432aabf',NULL),(217559,2602,1255,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfdc5f-1691-11df-97a5-7038c432aabf',NULL),(217560,2602,1250,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfdddc-1691-11df-97a5-7038c432aabf',NULL),(217561,2602,1250,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfdf54-1691-11df-97a5-7038c432aabf',NULL),(217562,2602,1250,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfe0d5-1691-11df-97a5-7038c432aabf',NULL),(217563,2602,1277,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfe24d-1691-11df-97a5-7038c432aabf',NULL),(217564,2602,1261,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfe3ce-1691-11df-97a5-7038c432aabf',NULL),(217565,2602,1265,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfe54b-1691-11df-97a5-7038c432aabf',NULL),(217566,2602,1268,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfe6c8-1691-11df-97a5-7038c432aabf',NULL),(217567,2602,1272,19810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:14:43',0,1,NULL,NULL,NULL,'ccdfe851-1691-11df-97a5-7038c432aabf',NULL),(217568,1159,1246,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'ccdfe9ce-1691-11df-97a5-7038c432aabf',NULL),(217569,1159,5282,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'ccdfeb57-1691-11df-97a5-7038c432aabf',NULL),(217570,1159,6096,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'ccdfecd4-1691-11df-97a5-7038c432aabf',NULL),(217571,1159,5272,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'ccdfeea2-1691-11df-97a5-7038c432aabf',NULL),(217572,1159,1146,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'ccdff041-1691-11df-97a5-7038c432aabf',NULL),(217573,1159,1154,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'ccdff1d3-1691-11df-97a5-7038c432aabf',NULL),(217574,1159,1192,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'ccdffdd2-1691-11df-97a5-7038c432aabf',NULL),(217575,1159,1155,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'ccdfff53-1691-11df-97a5-7038c432aabf',NULL),(217576,1159,1164,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce000c7-1691-11df-97a5-7038c432aabf',NULL),(217577,1159,1156,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce0024c-1691-11df-97a5-7038c432aabf',NULL),(217578,1159,6065,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce003cd-1691-11df-97a5-7038c432aabf',NULL),(217579,1159,5092,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce00553-1691-11df-97a5-7038c432aabf',NULL),(217580,1159,5086,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce006cf-1691-11df-97a5-7038c432aabf',NULL),(217581,1159,5087,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce00850-1691-11df-97a5-7038c432aabf',NULL),(217582,1159,5085,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce009d5-1691-11df-97a5-7038c432aabf',NULL),(217583,1159,5088,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce00b52-1691-11df-97a5-7038c432aabf',NULL),(217584,1159,5089,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce00cd3-1691-11df-97a5-7038c432aabf',NULL),(217585,1159,5356,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce00e50-1691-11df-97a5-7038c432aabf',NULL),(217586,1159,1248,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce00fd5-1691-11df-97a5-7038c432aabf',NULL),(217587,1159,5096,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce0115a-1691-11df-97a5-7038c432aabf',NULL),(217588,1159,6042,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce012d7-1691-11df-97a5-7038c432aabf',NULL),(217589,1159,1088,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce0145c-1691-11df-97a5-7038c432aabf',NULL),(217590,1159,1088,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce01633-1691-11df-97a5-7038c432aabf',NULL),(217591,1159,1088,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce017cd-1691-11df-97a5-7038c432aabf',NULL),(217592,1159,1112,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce0195f-1691-11df-97a5-7038c432aabf',NULL),(217593,1159,1109,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce01afe-1691-11df-97a5-7038c432aabf',NULL),(217594,1159,1110,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce01c95-1691-11df-97a5-7038c432aabf',NULL),(217595,1159,1111,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce01e56-1691-11df-97a5-7038c432aabf',NULL),(217596,1159,1255,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce01fdb-1691-11df-97a5-7038c432aabf',NULL),(217597,1159,1277,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce02158-1691-11df-97a5-7038c432aabf',NULL),(217598,1159,1261,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce022d8-1691-11df-97a5-7038c432aabf',NULL),(217599,1159,1265,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce02459-1691-11df-97a5-7038c432aabf',NULL),(217600,1159,1268,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce025ec-1691-11df-97a5-7038c432aabf',NULL),(217601,1159,1272,19816,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:18:30',0,1,NULL,NULL,NULL,'cce02775-1691-11df-97a5-7038c432aabf',NULL),(217602,5772,1246,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce028dc-1691-11df-97a5-7038c432aabf',NULL),(217603,5772,5282,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce02a50-1691-11df-97a5-7038c432aabf',NULL),(217604,5772,1154,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce02bb8-1691-11df-97a5-7038c432aabf',NULL),(217605,5772,1192,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce02d2c-1691-11df-97a5-7038c432aabf',NULL),(217606,5772,1155,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce02e9c-1691-11df-97a5-7038c432aabf',NULL),(217607,5772,1164,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce03007-1691-11df-97a5-7038c432aabf',NULL),(217608,5772,1156,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce03173-1691-11df-97a5-7038c432aabf',NULL),(217609,5772,6065,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce032de-1691-11df-97a5-7038c432aabf',NULL),(217610,5772,5092,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce04307-1691-11df-97a5-7038c432aabf',NULL),(217611,5772,5086,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce0448c-1691-11df-97a5-7038c432aabf',NULL),(217612,5772,5087,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce0462f-1691-11df-97a5-7038c432aabf',NULL),(217613,5772,5085,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce04796-1691-11df-97a5-7038c432aabf',NULL),(217614,5772,5088,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce04c8d-1691-11df-97a5-7038c432aabf',NULL),(217615,5772,5089,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce04e05-1691-11df-97a5-7038c432aabf',NULL),(217616,5772,5356,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce05fee-1691-11df-97a5-7038c432aabf',NULL),(217617,5772,1248,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce06249-1691-11df-97a5-7038c432aabf',NULL),(217618,5772,12,19818,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce064ed-1691-11df-97a5-7038c432aabf',NULL),(217619,5772,1276,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce06751-1691-11df-97a5-7038c432aabf',NULL),(217620,5772,5096,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce07817-1691-11df-97a5-7038c432aabf',NULL),(217621,5772,1088,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce07a54-1691-11df-97a5-7038c432aabf',NULL),(217622,5772,1088,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce07e30-1691-11df-97a5-7038c432aabf',NULL),(217623,5772,1088,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce091d2-1691-11df-97a5-7038c432aabf',NULL),(217624,5772,1112,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce09447-1691-11df-97a5-7038c432aabf',NULL),(217625,5772,1109,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce0a5a7-1691-11df-97a5-7038c432aabf',NULL),(217626,5772,1110,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce0b68c-1691-11df-97a5-7038c432aabf',NULL),(217627,5772,1111,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce0de03-1691-11df-97a5-7038c432aabf',NULL),(217628,5772,1255,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce0dfa6-1691-11df-97a5-7038c432aabf',NULL),(217629,5772,1277,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce0e13c-1691-11df-97a5-7038c432aabf',NULL),(217630,5772,1261,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce0e2d7-1691-11df-97a5-7038c432aabf',NULL),(217631,5772,1252,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce0e471-1691-11df-97a5-7038c432aabf',NULL),(217632,5772,1265,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce0e608-1691-11df-97a5-7038c432aabf',NULL),(217633,5772,1268,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce0e796-1691-11df-97a5-7038c432aabf',NULL),(217634,5772,1272,19818,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:16:53',0,1,NULL,NULL,NULL,'cce0e95b-1691-11df-97a5-7038c432aabf',NULL),(217635,2176,1246,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce0eadc-1691-11df-97a5-7038c432aabf',NULL),(217636,2176,5282,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce0ec61-1691-11df-97a5-7038c432aabf',NULL),(217637,2176,6096,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce0ede2-1691-11df-97a5-7038c432aabf',NULL),(217638,2176,5272,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce0ef5f-1691-11df-97a5-7038c432aabf',NULL),(217639,2176,1146,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce0f0e0-1691-11df-97a5-7038c432aabf',NULL),(217640,2176,1154,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce0f25c-1691-11df-97a5-7038c432aabf',NULL),(217641,2176,1192,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce0f3dd-1691-11df-97a5-7038c432aabf',NULL),(217642,2176,1155,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce0f563-1691-11df-97a5-7038c432aabf',NULL),(217643,2176,1164,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce0f6e4-1691-11df-97a5-7038c432aabf',NULL),(217644,2176,1156,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce0f865-1691-11df-97a5-7038c432aabf',NULL),(217645,2176,5092,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce0f9e1-1691-11df-97a5-7038c432aabf',NULL),(217646,2176,5086,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce0fb66-1691-11df-97a5-7038c432aabf',NULL),(217647,2176,5087,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce0fe57-1691-11df-97a5-7038c432aabf',NULL),(217648,2176,5085,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce10003-1691-11df-97a5-7038c432aabf',NULL),(217649,2176,5088,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce101a6-1691-11df-97a5-7038c432aabf',NULL),(217650,2176,5089,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce103e8-1691-11df-97a5-7038c432aabf',NULL),(217651,2176,5356,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce105ba-1691-11df-97a5-7038c432aabf',NULL),(217652,2176,1248,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce10766-1691-11df-97a5-7038c432aabf',NULL),(217653,2176,5096,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce10909-1691-11df-97a5-7038c432aabf',NULL),(217654,2176,1088,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce10ab0-1691-11df-97a5-7038c432aabf',NULL),(217655,2176,1088,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce10c4f-1691-11df-97a5-7038c432aabf',NULL),(217656,2176,1088,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce10df2-1691-11df-97a5-7038c432aabf',NULL),(217657,2176,1112,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce10f89-1691-11df-97a5-7038c432aabf',NULL),(217658,2176,1109,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce1112c-1691-11df-97a5-7038c432aabf',NULL),(217659,2176,1110,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce112cf-1691-11df-97a5-7038c432aabf',NULL),(217660,2176,1111,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce1146a-1691-11df-97a5-7038c432aabf',NULL),(217661,2176,1255,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce11608-1691-11df-97a5-7038c432aabf',NULL),(217662,2176,1277,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce117a3-1691-11df-97a5-7038c432aabf',NULL),(217663,2176,1261,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce11946-1691-11df-97a5-7038c432aabf',NULL),(217664,2176,1265,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce11ae1-1691-11df-97a5-7038c432aabf',NULL),(217665,2176,1268,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce11c80-1691-11df-97a5-7038c432aabf',NULL),(217666,2176,1272,19821,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:21:20',0,1,NULL,NULL,NULL,'cce11e1f-1691-11df-97a5-7038c432aabf',NULL),(217667,2395,1246,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce11fb5-1691-11df-97a5-7038c432aabf',NULL),(217668,2395,5282,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce12154-1691-11df-97a5-7038c432aabf',NULL),(217669,2395,6096,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce122ea-1691-11df-97a5-7038c432aabf',NULL),(217670,2395,5272,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce12489-1691-11df-97a5-7038c432aabf',NULL),(217671,2395,1146,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce1261f-1691-11df-97a5-7038c432aabf',NULL),(217672,2395,1154,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce127e1-1691-11df-97a5-7038c432aabf',NULL),(217673,2395,1192,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce1297f-1691-11df-97a5-7038c432aabf',NULL),(217674,2395,1155,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce12b1a-1691-11df-97a5-7038c432aabf',NULL),(217675,2395,1164,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce12cb9-1691-11df-97a5-7038c432aabf',NULL),(217676,2395,1156,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce12e54-1691-11df-97a5-7038c432aabf',NULL),(217677,2395,5092,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce12fee-1691-11df-97a5-7038c432aabf',NULL),(217678,2395,5086,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce1318d-1691-11df-97a5-7038c432aabf',NULL),(217679,2395,5087,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce1331f-1691-11df-97a5-7038c432aabf',NULL),(217680,2395,5085,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce134be-1691-11df-97a5-7038c432aabf',NULL),(217681,2395,5088,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce13654-1691-11df-97a5-7038c432aabf',NULL),(217682,2395,5089,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce137f3-1691-11df-97a5-7038c432aabf',NULL),(217683,2395,5356,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce1398e-1691-11df-97a5-7038c432aabf',NULL),(217684,2395,1248,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce13b29-1691-11df-97a5-7038c432aabf',NULL),(217685,2395,5096,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce13cc7-1691-11df-97a5-7038c432aabf',NULL),(217686,2395,1088,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce13e62-1691-11df-97a5-7038c432aabf',NULL),(217687,2395,1088,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce14001-1691-11df-97a5-7038c432aabf',NULL),(217688,2395,1088,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce14197-1691-11df-97a5-7038c432aabf',NULL),(217689,2395,1112,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce1432e-1691-11df-97a5-7038c432aabf',NULL),(217690,2395,1109,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce144cd-1691-11df-97a5-7038c432aabf',NULL),(217691,2395,1110,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce14667-1691-11df-97a5-7038c432aabf',NULL),(217692,2395,1111,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce14802-1691-11df-97a5-7038c432aabf',NULL),(217693,2395,1255,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce1499c-1691-11df-97a5-7038c432aabf',NULL),(217694,2395,1277,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce14b37-1691-11df-97a5-7038c432aabf',NULL),(217695,2395,1261,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce15884-1691-11df-97a5-7038c432aabf',NULL),(217696,2395,1265,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce15a1a-1691-11df-97a5-7038c432aabf',NULL),(217697,2395,1268,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce15bb5-1691-11df-97a5-7038c432aabf',NULL),(217698,2395,1271,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce15d4f-1691-11df-97a5-7038c432aabf',NULL),(217699,2395,1271,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce15eee-1691-11df-97a5-7038c432aabf',NULL),(217700,2395,1271,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce1608d-1691-11df-97a5-7038c432aabf',NULL),(217701,2395,1272,19823,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:22:12',0,1,NULL,NULL,NULL,'cce16224-1691-11df-97a5-7038c432aabf',NULL),(217702,6022,1246,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce163c2-1691-11df-97a5-7038c432aabf',NULL),(217703,6022,5282,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce1655d-1691-11df-97a5-7038c432aabf',NULL),(217704,6022,6096,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce16711-1691-11df-97a5-7038c432aabf',NULL),(217705,6022,5272,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce169ca-1691-11df-97a5-7038c432aabf',NULL),(217706,6022,1146,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce16c66-1691-11df-97a5-7038c432aabf',NULL),(217707,6022,1154,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce16f01-1691-11df-97a5-7038c432aabf',NULL),(217708,6022,1192,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce172ff-1691-11df-97a5-7038c432aabf',NULL),(217709,6022,1164,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce17735-1691-11df-97a5-7038c432aabf',NULL),(217710,6022,1156,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce17a08-1691-11df-97a5-7038c432aabf',NULL),(217711,6022,6065,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce17cf9-1691-11df-97a5-7038c432aabf',NULL),(217712,6022,5092,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce17f87-1691-11df-97a5-7038c432aabf',NULL),(217713,6022,5086,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce1820d-1691-11df-97a5-7038c432aabf',NULL),(217714,6022,5087,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce1849c-1691-11df-97a5-7038c432aabf',NULL),(217715,6022,5085,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce18726-1691-11df-97a5-7038c432aabf',NULL),(217716,6022,5088,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce189b0-1691-11df-97a5-7038c432aabf',NULL),(217717,6022,5089,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce18c3a-1691-11df-97a5-7038c432aabf',NULL),(217718,6022,5356,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce18ec0-1691-11df-97a5-7038c432aabf',NULL),(217719,6022,1248,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce1914e-1691-11df-97a5-7038c432aabf',NULL),(217720,6022,1276,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce193d0-1691-11df-97a5-7038c432aabf',NULL),(217721,6022,5096,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce19555-1691-11df-97a5-7038c432aabf',NULL),(217722,6022,6042,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce196d2-1691-11df-97a5-7038c432aabf',NULL),(217723,6022,6042,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce19857-1691-11df-97a5-7038c432aabf',NULL),(217724,6022,1088,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce199d8-1691-11df-97a5-7038c432aabf',NULL),(217725,6022,1088,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce19b55-1691-11df-97a5-7038c432aabf',NULL),(217726,6022,1088,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce19d49-1691-11df-97a5-7038c432aabf',NULL),(217727,6022,1112,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce19edb-1691-11df-97a5-7038c432aabf',NULL),(217728,6022,1109,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce1a06d-1691-11df-97a5-7038c432aabf',NULL),(217729,6022,1110,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce1a1ff-1691-11df-97a5-7038c432aabf',NULL),(217730,6022,1111,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce1a396-1691-11df-97a5-7038c432aabf',NULL),(217731,6022,1255,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce1a552-1691-11df-97a5-7038c432aabf',NULL),(217732,6022,1277,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce1a6cb-1691-11df-97a5-7038c432aabf',NULL),(217733,6022,1261,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce1a848-1691-11df-97a5-7038c432aabf',NULL),(217734,6022,1265,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce1a9c4-1691-11df-97a5-7038c432aabf',NULL),(217735,6022,1268,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce1ab41-1691-11df-97a5-7038c432aabf',NULL),(217736,6022,1272,19828,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:23:51',0,1,NULL,NULL,NULL,'cce1acb5-1691-11df-97a5-7038c432aabf',NULL),(217737,2064,1246,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1ae36-1691-11df-97a5-7038c432aabf',NULL),(217738,2064,5282,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1afb7-1691-11df-97a5-7038c432aabf',NULL),(217739,2064,6096,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1b134-1691-11df-97a5-7038c432aabf',NULL),(217740,2064,1154,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1b2b5-1691-11df-97a5-7038c432aabf',NULL),(217741,2064,1192,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1b431-1691-11df-97a5-7038c432aabf',NULL),(217742,2064,1155,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1b5b2-1691-11df-97a5-7038c432aabf',NULL),(217743,2064,1164,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1b733-1691-11df-97a5-7038c432aabf',NULL),(217744,2064,1156,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1b8ac-1691-11df-97a5-7038c432aabf',NULL),(217745,2064,5092,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1ba2d-1691-11df-97a5-7038c432aabf',NULL),(217746,2064,5086,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1bba9-1691-11df-97a5-7038c432aabf',NULL),(217747,2064,5087,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1bd26-1691-11df-97a5-7038c432aabf',NULL),(217748,2064,5085,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1bea7-1691-11df-97a5-7038c432aabf',NULL),(217749,2064,5088,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1c01f-1691-11df-97a5-7038c432aabf',NULL),(217750,2064,5089,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1c1a0-1691-11df-97a5-7038c432aabf',NULL),(217751,2064,5356,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1c31d-1691-11df-97a5-7038c432aabf',NULL),(217752,2064,1248,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1c505-1691-11df-97a5-7038c432aabf',NULL),(217753,2064,5096,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1c69b-1691-11df-97a5-7038c432aabf',NULL),(217754,2064,6042,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1c9d9-1691-11df-97a5-7038c432aabf',NULL),(217755,2064,1088,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1cba7-1691-11df-97a5-7038c432aabf',NULL),(217756,2064,1088,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1cd23-1691-11df-97a5-7038c432aabf',NULL),(217757,2064,1088,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1cea4-1691-11df-97a5-7038c432aabf',NULL),(217758,2064,1112,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1d021-1691-11df-97a5-7038c432aabf',NULL),(217759,2064,1109,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1d19e-1691-11df-97a5-7038c432aabf',NULL),(217760,2064,1110,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1d31f-1691-11df-97a5-7038c432aabf',NULL),(217761,2064,1111,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1d49b-1691-11df-97a5-7038c432aabf',NULL),(217762,2064,1255,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1d61c-1691-11df-97a5-7038c432aabf',NULL),(217763,2064,1277,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1d799-1691-11df-97a5-7038c432aabf',NULL),(217764,2064,1261,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1d91a-1691-11df-97a5-7038c432aabf',NULL),(217765,2064,1265,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1da9b-1691-11df-97a5-7038c432aabf',NULL),(217766,2064,1268,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1dc17-1691-11df-97a5-7038c432aabf',NULL),(217767,2064,1272,19838,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:28:16',0,1,NULL,NULL,NULL,'cce1dd98-1691-11df-97a5-7038c432aabf',NULL),(217768,6340,1246,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce1df0d-1691-11df-97a5-7038c432aabf',NULL),(217769,6340,5282,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce1e08d-1691-11df-97a5-7038c432aabf',NULL),(217770,6340,6096,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce1e206-1691-11df-97a5-7038c432aabf',NULL),(217771,6340,1154,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce1e387-1691-11df-97a5-7038c432aabf',NULL),(217772,6340,1192,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce1e508-1691-11df-97a5-7038c432aabf',NULL),(217773,6340,1164,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce1e684-1691-11df-97a5-7038c432aabf',NULL),(217774,6340,1156,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce1e805-1691-11df-97a5-7038c432aabf',NULL),(217775,6340,6065,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce1e98b-1691-11df-97a5-7038c432aabf',NULL),(217776,6340,5092,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce1eb77-1691-11df-97a5-7038c432aabf',NULL),(217777,6340,5086,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce1ed11-1691-11df-97a5-7038c432aabf',NULL),(217778,6340,5087,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce1eea8-1691-11df-97a5-7038c432aabf',NULL),(217779,6340,5085,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce1f042-1691-11df-97a5-7038c432aabf',NULL),(217780,6340,5088,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce1f1d4-1691-11df-97a5-7038c432aabf',NULL),(217781,6340,5089,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce1f395-1691-11df-97a5-7038c432aabf',NULL),(217782,6340,5356,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce1ff65-1691-11df-97a5-7038c432aabf',NULL),(217783,6340,1248,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce200e6-1691-11df-97a5-7038c432aabf',NULL),(217784,6340,5096,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce20263-1691-11df-97a5-7038c432aabf',NULL),(217785,6340,1088,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce203e4-1691-11df-97a5-7038c432aabf',NULL),(217786,6340,1088,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce20569-1691-11df-97a5-7038c432aabf',NULL),(217787,6340,1088,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce206ee-1691-11df-97a5-7038c432aabf',NULL),(217788,6340,1112,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce2086f-1691-11df-97a5-7038c432aabf',NULL),(217789,6340,1109,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce209f5-1691-11df-97a5-7038c432aabf',NULL),(217790,6340,1110,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce20b76-1691-11df-97a5-7038c432aabf',NULL),(217791,6340,1111,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce20cfb-1691-11df-97a5-7038c432aabf',NULL),(217792,6340,1255,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce20e7c-1691-11df-97a5-7038c432aabf',NULL),(217793,6340,1277,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce21001-1691-11df-97a5-7038c432aabf',NULL),(217794,6340,1261,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce211e0-1691-11df-97a5-7038c432aabf',NULL),(217795,6340,1265,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce2137b-1691-11df-97a5-7038c432aabf',NULL),(217796,6340,1268,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce21515-1691-11df-97a5-7038c432aabf',NULL),(217797,6340,1272,19839,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:27:08',0,1,NULL,NULL,NULL,'cce216a7-1691-11df-97a5-7038c432aabf',NULL),(217798,1464,1246,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce21842-1691-11df-97a5-7038c432aabf',NULL),(217799,1464,5282,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce21a0c-1691-11df-97a5-7038c432aabf',NULL),(217800,1464,6096,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce21b91-1691-11df-97a5-7038c432aabf',NULL),(217801,1464,5272,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce21d1a-1691-11df-97a5-7038c432aabf',NULL),(217802,1464,1146,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce21ea0-1691-11df-97a5-7038c432aabf',NULL),(217803,1464,1154,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce22025-1691-11df-97a5-7038c432aabf',NULL),(217804,1464,1192,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce221a2-1691-11df-97a5-7038c432aabf',NULL),(217805,1464,1155,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce22322-1691-11df-97a5-7038c432aabf',NULL),(217806,1464,1164,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce224a8-1691-11df-97a5-7038c432aabf',NULL),(217807,1464,1156,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce2262d-1691-11df-97a5-7038c432aabf',NULL),(217808,1464,5092,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce227c3-1691-11df-97a5-7038c432aabf',NULL),(217809,1464,5086,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce22944-1691-11df-97a5-7038c432aabf',NULL),(217810,1464,5087,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce22ab4-1691-11df-97a5-7038c432aabf',NULL),(217811,1464,5085,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce22c13-1691-11df-97a5-7038c432aabf',NULL),(217812,1464,5088,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce22d7a-1691-11df-97a5-7038c432aabf',NULL),(217813,1464,5089,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce22ee6-1691-11df-97a5-7038c432aabf',NULL),(217814,1464,5356,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce2304d-1691-11df-97a5-7038c432aabf',NULL),(217815,1464,1248,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce231c1-1691-11df-97a5-7038c432aabf',NULL),(217816,1464,5096,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce23324-1691-11df-97a5-7038c432aabf',NULL),(217817,1464,1088,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce2348b-1691-11df-97a5-7038c432aabf',NULL),(217818,1464,1088,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce24538-1691-11df-97a5-7038c432aabf',NULL),(217819,1464,1088,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce2469f-1691-11df-97a5-7038c432aabf',NULL),(217820,1464,1112,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce24807-1691-11df-97a5-7038c432aabf',NULL),(217821,1464,1109,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce2496e-1691-11df-97a5-7038c432aabf',NULL),(217822,1464,1110,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce24e58-1691-11df-97a5-7038c432aabf',NULL),(217823,1464,1111,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce24fd0-1691-11df-97a5-7038c432aabf',NULL),(217824,1464,1255,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce26264-1691-11df-97a5-7038c432aabf',NULL),(217825,1464,1277,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce264d1-1691-11df-97a5-7038c432aabf',NULL),(217826,1464,1261,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce26727-1691-11df-97a5-7038c432aabf',NULL),(217827,1464,1265,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce26994-1691-11df-97a5-7038c432aabf',NULL),(217828,1464,1268,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce27a1a-1691-11df-97a5-7038c432aabf',NULL),(217829,1464,1272,19843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:30:44',0,1,NULL,NULL,NULL,'cce27c4a-1691-11df-97a5-7038c432aabf',NULL),(217830,3076,1246,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce28015-1691-11df-97a5-7038c432aabf',NULL),(217831,3076,5282,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce29415-1691-11df-97a5-7038c432aabf',NULL),(217832,3076,6096,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce2964e-1691-11df-97a5-7038c432aabf',NULL),(217833,3076,1154,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce2a6e5-1691-11df-97a5-7038c432aabf',NULL),(217834,3076,1192,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce2bda7-1691-11df-97a5-7038c432aabf',NULL),(217835,3076,1155,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce2e254-1691-11df-97a5-7038c432aabf',NULL),(217836,3076,1164,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce2e3ff-1691-11df-97a5-7038c432aabf',NULL),(217837,3076,1156,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce2e589-1691-11df-97a5-7038c432aabf',NULL),(217838,3076,5092,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce2e72c-1691-11df-97a5-7038c432aabf',NULL),(217839,3076,5086,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce2e8c7-1691-11df-97a5-7038c432aabf',NULL),(217840,3076,5087,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce2ea59-1691-11df-97a5-7038c432aabf',NULL),(217841,3076,5085,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce2ebe6-1691-11df-97a5-7038c432aabf',NULL),(217842,3076,5088,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce2ed78-1691-11df-97a5-7038c432aabf',NULL),(217843,3076,5089,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce2ef35-1691-11df-97a5-7038c432aabf',NULL),(217844,3076,5356,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce2f0b2-1691-11df-97a5-7038c432aabf',NULL),(217845,3076,1248,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce2f22f-1691-11df-97a5-7038c432aabf',NULL),(217846,3076,5096,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce2f3ab-1691-11df-97a5-7038c432aabf',NULL),(217847,3076,6042,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce2f524-1691-11df-97a5-7038c432aabf',NULL),(217848,3076,1088,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce2f6a0-1691-11df-97a5-7038c432aabf',NULL),(217849,3076,1088,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce2f819-1691-11df-97a5-7038c432aabf',NULL),(217850,3076,1088,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce2f995-1691-11df-97a5-7038c432aabf',NULL),(217851,3076,1112,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce2fb12-1691-11df-97a5-7038c432aabf',NULL),(217852,3076,1109,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce2fd0f-1691-11df-97a5-7038c432aabf',NULL),(217853,3076,1110,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce2fea6-1691-11df-97a5-7038c432aabf',NULL),(217854,3076,1111,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce30038-1691-11df-97a5-7038c432aabf',NULL),(217855,3076,1255,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce301ce-1691-11df-97a5-7038c432aabf',NULL),(217856,3076,1277,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce30360-1691-11df-97a5-7038c432aabf',NULL),(217857,3076,1261,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce30514-1691-11df-97a5-7038c432aabf',NULL),(217858,3076,1265,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce30695-1691-11df-97a5-7038c432aabf',NULL),(217859,3076,1268,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce3080e-1691-11df-97a5-7038c432aabf',NULL),(217860,3076,1272,19845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:31:28',0,1,NULL,NULL,NULL,'cce3098a-1691-11df-97a5-7038c432aabf',NULL),(217861,3105,1246,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce30b03-1691-11df-97a5-7038c432aabf',NULL),(217862,3105,5282,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce30c84-1691-11df-97a5-7038c432aabf',NULL),(217863,3105,6096,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce30e00-1691-11df-97a5-7038c432aabf',NULL),(217864,3105,5272,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce30f79-1691-11df-97a5-7038c432aabf',NULL),(217865,3105,1146,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce310fa-1691-11df-97a5-7038c432aabf',NULL),(217866,3105,1154,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce31272-1691-11df-97a5-7038c432aabf',NULL),(217867,3105,1192,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce313f3-1691-11df-97a5-7038c432aabf',NULL),(217868,3105,1155,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce31570-1691-11df-97a5-7038c432aabf',NULL),(217869,3105,1164,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce316e8-1691-11df-97a5-7038c432aabf',NULL),(217870,3105,1156,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce31865-1691-11df-97a5-7038c432aabf',NULL),(217871,3105,5092,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce319e1-1691-11df-97a5-7038c432aabf',NULL),(217872,3105,5086,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce31b5e-1691-11df-97a5-7038c432aabf',NULL),(217873,3105,5087,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce31cd7-1691-11df-97a5-7038c432aabf',NULL),(217874,3105,5085,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce31e4f-1691-11df-97a5-7038c432aabf',NULL),(217875,3105,5088,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce31fd0-1691-11df-97a5-7038c432aabf',NULL),(217876,3105,5089,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce32148-1691-11df-97a5-7038c432aabf',NULL),(217877,3105,5356,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce32316-1691-11df-97a5-7038c432aabf',NULL),(217878,3105,1248,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce324b1-1691-11df-97a5-7038c432aabf',NULL),(217879,3105,5096,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce32647-1691-11df-97a5-7038c432aabf',NULL),(217880,3105,1088,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce327de-1691-11df-97a5-7038c432aabf',NULL),(217881,3105,1088,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce32967-1691-11df-97a5-7038c432aabf',NULL),(217882,3105,1088,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce32b31-1691-11df-97a5-7038c432aabf',NULL),(217883,3105,1112,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce32ca5-1691-11df-97a5-7038c432aabf',NULL),(217884,3105,1109,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce32e22-1691-11df-97a5-7038c432aabf',NULL),(217885,3105,1110,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce33041-1691-11df-97a5-7038c432aabf',NULL),(217886,3105,1111,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce331c2-1691-11df-97a5-7038c432aabf',NULL),(217887,3105,1255,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce3333e-1691-11df-97a5-7038c432aabf',NULL),(217888,3105,1277,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce334bb-1691-11df-97a5-7038c432aabf',NULL),(217889,3105,1261,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce33633-1691-11df-97a5-7038c432aabf',NULL),(217890,3105,1265,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce337b0-1691-11df-97a5-7038c432aabf',NULL),(217891,3105,1268,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce3392d-1691-11df-97a5-7038c432aabf',NULL),(217892,3105,1272,19849,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:32:42',0,1,NULL,NULL,NULL,'cce33aaa-1691-11df-97a5-7038c432aabf',NULL),(217893,1969,1246,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce33c22-1691-11df-97a5-7038c432aabf',NULL),(217894,1969,5282,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce33da3-1691-11df-97a5-7038c432aabf',NULL),(217895,1969,6096,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce33f20-1691-11df-97a5-7038c432aabf',NULL),(217896,1969,5272,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce3409c-1691-11df-97a5-7038c432aabf',NULL),(217897,1969,1146,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce34219-1691-11df-97a5-7038c432aabf',NULL),(217898,1969,1154,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce34396-1691-11df-97a5-7038c432aabf',NULL),(217899,1969,1192,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce34512-1691-11df-97a5-7038c432aabf',NULL),(217900,1969,1155,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce3468b-1691-11df-97a5-7038c432aabf',NULL),(217901,1969,1164,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce34807-1691-11df-97a5-7038c432aabf',NULL),(217902,1969,1156,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce34980-1691-11df-97a5-7038c432aabf',NULL),(217903,1969,5092,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce35637-1691-11df-97a5-7038c432aabf',NULL),(217904,1969,5086,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce357ef-1691-11df-97a5-7038c432aabf',NULL),(217905,1969,5087,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce3595f-1691-11df-97a5-7038c432aabf',NULL),(217906,1969,5085,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce35ae0-1691-11df-97a5-7038c432aabf',NULL),(217907,1969,5088,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce35c5d-1691-11df-97a5-7038c432aabf',NULL),(217908,1969,5089,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce35dd5-1691-11df-97a5-7038c432aabf',NULL),(217909,1969,5356,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce35f52-1691-11df-97a5-7038c432aabf',NULL),(217910,1969,1248,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce360ca-1691-11df-97a5-7038c432aabf',NULL),(217911,1969,5096,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce3624b-1691-11df-97a5-7038c432aabf',NULL),(217912,1969,1088,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce363e2-1691-11df-97a5-7038c432aabf',NULL),(217913,1969,1088,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce36663-1691-11df-97a5-7038c432aabf',NULL),(217914,1969,1088,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce368cb-1691-11df-97a5-7038c432aabf',NULL),(217915,1969,1112,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce36b2b-1691-11df-97a5-7038c432aabf',NULL),(217916,1969,1109,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce36ef1-1691-11df-97a5-7038c432aabf',NULL),(217917,1969,1110,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce371cd-1691-11df-97a5-7038c432aabf',NULL),(217918,1969,1111,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce37475-1691-11df-97a5-7038c432aabf',NULL),(217919,1969,1255,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce37718-1691-11df-97a5-7038c432aabf',NULL),(217920,1969,1277,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce379df-1691-11df-97a5-7038c432aabf',NULL),(217921,1969,1261,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce37c58-1691-11df-97a5-7038c432aabf',NULL),(217922,1969,1265,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce37ecc-1691-11df-97a5-7038c432aabf',NULL),(217923,1969,1268,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce3814a-1691-11df-97a5-7038c432aabf',NULL),(217924,1969,1272,19850,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:33:18',0,1,NULL,NULL,NULL,'cce383ba-1691-11df-97a5-7038c432aabf',NULL),(217925,1952,1246,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce38633-1691-11df-97a5-7038c432aabf',NULL),(217926,1952,5282,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce388b5-1691-11df-97a5-7038c432aabf',NULL),(217927,1952,6096,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce38b88-1691-11df-97a5-7038c432aabf',NULL),(217928,1952,1154,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce38e27-1691-11df-97a5-7038c432aabf',NULL),(217929,1952,1192,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce38fb9-1691-11df-97a5-7038c432aabf',NULL),(217930,1952,1156,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce3914b-1691-11df-97a5-7038c432aabf',NULL),(217931,1952,5092,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce392dd-1691-11df-97a5-7038c432aabf',NULL),(217932,1952,5086,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce39467-1691-11df-97a5-7038c432aabf',NULL),(217933,1952,5087,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce3961f-1691-11df-97a5-7038c432aabf',NULL),(217934,1952,5085,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce39798-1691-11df-97a5-7038c432aabf',NULL),(217935,1952,5088,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce39977-1691-11df-97a5-7038c432aabf',NULL),(217936,1952,5089,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce39b00-1691-11df-97a5-7038c432aabf',NULL),(217937,1952,5356,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce39c92-1691-11df-97a5-7038c432aabf',NULL),(217938,1952,1248,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce39e20-1691-11df-97a5-7038c432aabf',NULL),(217939,1952,5096,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce39faa-1691-11df-97a5-7038c432aabf',NULL),(217940,1952,6042,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce3a167-1691-11df-97a5-7038c432aabf',NULL),(217941,1952,1112,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce3a2db-1691-11df-97a5-7038c432aabf',NULL),(217942,1952,1109,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce3a44f-1691-11df-97a5-7038c432aabf',NULL),(217943,1952,1110,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce3a5c7-1691-11df-97a5-7038c432aabf',NULL),(217944,1952,1111,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce3a73b-1691-11df-97a5-7038c432aabf',NULL),(217945,1952,1255,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce3a8b4-1691-11df-97a5-7038c432aabf',NULL),(217946,1952,1277,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce3aa2c-1691-11df-97a5-7038c432aabf',NULL),(217947,1952,1261,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce3aba5-1691-11df-97a5-7038c432aabf',NULL),(217948,1952,1265,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce3ad19-1691-11df-97a5-7038c432aabf',NULL),(217949,1952,1268,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce3ae91-1691-11df-97a5-7038c432aabf',NULL),(217950,1952,1271,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce3b00e-1691-11df-97a5-7038c432aabf',NULL),(217951,1952,1272,19852,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:08',0,1,NULL,NULL,NULL,'cce3b17e-1691-11df-97a5-7038c432aabf',NULL),(217952,1613,1246,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3b2f6-1691-11df-97a5-7038c432aabf',NULL),(217953,1613,5282,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3b46a-1691-11df-97a5-7038c432aabf',NULL),(217954,1613,6096,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3b5e7-1691-11df-97a5-7038c432aabf',NULL),(217955,1613,5272,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3b757-1691-11df-97a5-7038c432aabf',NULL),(217956,1613,1146,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3b8d3-1691-11df-97a5-7038c432aabf',NULL),(217957,1613,1154,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3ba50-1691-11df-97a5-7038c432aabf',NULL),(217958,1613,1192,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3bbc4-1691-11df-97a5-7038c432aabf',NULL),(217959,1613,1155,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3bd3d-1691-11df-97a5-7038c432aabf',NULL),(217960,1613,1164,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3beb1-1691-11df-97a5-7038c432aabf',NULL),(217961,1613,1247,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3c090-1691-11df-97a5-7038c432aabf',NULL),(217962,1613,1156,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3c21e-1691-11df-97a5-7038c432aabf',NULL),(217963,1613,5092,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3c3a7-1691-11df-97a5-7038c432aabf',NULL),(217964,1613,5086,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3c535-1691-11df-97a5-7038c432aabf',NULL),(217965,1613,5087,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3c6ba-1691-11df-97a5-7038c432aabf',NULL),(217966,1613,5085,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3c873-1691-11df-97a5-7038c432aabf',NULL),(217967,1613,5088,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3c9e7-1691-11df-97a5-7038c432aabf',NULL),(217968,1613,5089,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3cb5b-1691-11df-97a5-7038c432aabf',NULL),(217969,1613,5356,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3ccd3-1691-11df-97a5-7038c432aabf',NULL),(217970,1613,1248,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3ce47-1691-11df-97a5-7038c432aabf',NULL),(217971,1613,5096,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3cfc4-1691-11df-97a5-7038c432aabf',NULL),(217972,1613,1088,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3d134-1691-11df-97a5-7038c432aabf',NULL),(217973,1613,1088,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3d2ac-1691-11df-97a5-7038c432aabf',NULL),(217974,1613,1112,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3d429-1691-11df-97a5-7038c432aabf',NULL),(217975,1613,1109,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3d59d-1691-11df-97a5-7038c432aabf',NULL),(217976,1613,1110,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3d711-1691-11df-97a5-7038c432aabf',NULL),(217977,1613,1111,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3d881-1691-11df-97a5-7038c432aabf',NULL),(217978,1613,1255,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3d9f5-1691-11df-97a5-7038c432aabf',NULL),(217979,1613,1277,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3db65-1691-11df-97a5-7038c432aabf',NULL),(217980,1613,1261,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3dcdd-1691-11df-97a5-7038c432aabf',NULL),(217981,1613,1265,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3de56-1691-11df-97a5-7038c432aabf',NULL),(217982,1613,1268,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3dfca-1691-11df-97a5-7038c432aabf',NULL),(217983,1613,1272,19855,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:35:03',0,1,NULL,NULL,NULL,'cce3e14b-1691-11df-97a5-7038c432aabf',NULL),(217984,7654,1246,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce3e2c3-1691-11df-97a5-7038c432aabf',NULL),(217985,7654,5282,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce3e444-1691-11df-97a5-7038c432aabf',NULL),(217986,7654,6096,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce3e5bd-1691-11df-97a5-7038c432aabf',NULL),(217987,7654,5272,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce3e7a0-1691-11df-97a5-7038c432aabf',NULL),(217988,7654,1146,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce3e932-1691-11df-97a5-7038c432aabf',NULL),(217989,7654,1154,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce3eac0-1691-11df-97a5-7038c432aabf',NULL),(217990,7654,1192,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce3f69d-1691-11df-97a5-7038c432aabf',NULL),(217991,7654,1155,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce3f815-1691-11df-97a5-7038c432aabf',NULL),(217992,7654,1164,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce3f985-1691-11df-97a5-7038c432aabf',NULL),(217993,7654,1156,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce3fafd-1691-11df-97a5-7038c432aabf',NULL),(217994,7654,5092,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce3fc7a-1691-11df-97a5-7038c432aabf',NULL),(217995,7654,5086,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce3fdf2-1691-11df-97a5-7038c432aabf',NULL),(217996,7654,5087,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce3ff6b-1691-11df-97a5-7038c432aabf',NULL),(217997,7654,5085,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce400e8-1691-11df-97a5-7038c432aabf',NULL),(217998,7654,5088,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce40264-1691-11df-97a5-7038c432aabf',NULL),(217999,7654,5089,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.7,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce403dd-1691-11df-97a5-7038c432aabf',NULL),(218000,7654,5356,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce40559-1691-11df-97a5-7038c432aabf',NULL),(218001,7654,1248,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce406cd-1691-11df-97a5-7038c432aabf',NULL),(218002,7654,5096,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce4084a-1691-11df-97a5-7038c432aabf',NULL),(218003,7654,1088,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce409cb-1691-11df-97a5-7038c432aabf',NULL),(218004,7654,1088,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce40b48-1691-11df-97a5-7038c432aabf',NULL),(218005,7654,1088,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce40cc4-1691-11df-97a5-7038c432aabf',NULL),(218006,7654,1112,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce40ea4-1691-11df-97a5-7038c432aabf',NULL),(218007,7654,1109,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce41036-1691-11df-97a5-7038c432aabf',NULL),(218008,7654,1110,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce411c8-1691-11df-97a5-7038c432aabf',NULL),(218009,7654,1111,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce4135e-1691-11df-97a5-7038c432aabf',NULL),(218010,7654,1255,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce414f4-1691-11df-97a5-7038c432aabf',NULL),(218011,7654,1250,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce416a9-1691-11df-97a5-7038c432aabf',NULL),(218012,7654,1250,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce4182a-1691-11df-97a5-7038c432aabf',NULL),(218013,7654,1277,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce4199e-1691-11df-97a5-7038c432aabf',NULL),(218014,7654,1261,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce41b1f-1691-11df-97a5-7038c432aabf',NULL),(218015,7654,1265,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce41c97-1691-11df-97a5-7038c432aabf',NULL),(218016,7654,1268,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce41e25-1691-11df-97a5-7038c432aabf',NULL),(218017,7654,1272,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:34:18',0,1,NULL,NULL,NULL,'cce41fa6-1691-11df-97a5-7038c432aabf',NULL),(218018,8546,1246,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce4210d-1691-11df-97a5-7038c432aabf',NULL),(218019,8546,5282,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce4227d-1691-11df-97a5-7038c432aabf',NULL),(218020,8546,6096,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce423e4-1691-11df-97a5-7038c432aabf',NULL),(218021,8546,1154,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce42550-1691-11df-97a5-7038c432aabf',NULL),(218022,8546,1192,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce426c0-1691-11df-97a5-7038c432aabf',NULL),(218023,8546,1156,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce42827-1691-11df-97a5-7038c432aabf',NULL),(218024,8546,1156,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce4298e-1691-11df-97a5-7038c432aabf',NULL),(218025,8546,1165,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce42af1-1691-11df-97a5-7038c432aabf',NULL),(218026,8546,5092,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce43b19-1691-11df-97a5-7038c432aabf',NULL),(218027,8546,5086,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce43cd2-1691-11df-97a5-7038c432aabf',NULL),(218028,8546,5087,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce43e35-1691-11df-97a5-7038c432aabf',NULL),(218029,8546,5085,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce43f9c-1691-11df-97a5-7038c432aabf',NULL),(218030,8546,5088,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce44481-1691-11df-97a5-7038c432aabf',NULL),(218031,8546,5089,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce445fa-1691-11df-97a5-7038c432aabf',NULL),(218032,8546,5356,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce457df-1691-11df-97a5-7038c432aabf',NULL),(218033,8546,1248,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce45a4b-1691-11df-97a5-7038c432aabf',NULL),(218034,8546,5096,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce45cef-1691-11df-97a5-7038c432aabf',NULL),(218035,8546,1112,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce45f4e-1691-11df-97a5-7038c432aabf',NULL),(218036,8546,1109,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce4702a-1691-11df-97a5-7038c432aabf',NULL),(218037,8546,1110,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce47263-1691-11df-97a5-7038c432aabf',NULL),(218038,8546,1111,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce47636-1691-11df-97a5-7038c432aabf',NULL),(218039,8546,1255,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce489fa-1691-11df-97a5-7038c432aabf',NULL),(218040,8546,1277,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce48c78-1691-11df-97a5-7038c432aabf',NULL),(218041,8546,1261,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce49ccf-1691-11df-97a5-7038c432aabf',NULL),(218042,8546,1265,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce4adc9-1691-11df-97a5-7038c432aabf',NULL),(218043,8546,1268,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce4d275-1691-11df-97a5-7038c432aabf',NULL),(218044,8546,1272,19864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:37:22',0,1,NULL,NULL,NULL,'cce4d40c-1691-11df-97a5-7038c432aabf',NULL),(218045,1690,1246,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4d59e-1691-11df-97a5-7038c432aabf',NULL),(218046,1690,5282,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4d738-1691-11df-97a5-7038c432aabf',NULL),(218047,1690,6096,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4d90f-1691-11df-97a5-7038c432aabf',NULL),(218048,1690,1154,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4da94-1691-11df-97a5-7038c432aabf',NULL),(218049,1690,1192,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4dc11-1691-11df-97a5-7038c432aabf',NULL),(218050,1690,1155,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4dd92-1691-11df-97a5-7038c432aabf',NULL),(218051,1690,1156,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4df0e-1691-11df-97a5-7038c432aabf',NULL),(218052,1690,5092,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4e094-1691-11df-97a5-7038c432aabf',NULL),(218053,1690,5086,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4e210-1691-11df-97a5-7038c432aabf',NULL),(218054,1690,5087,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4e38d-1691-11df-97a5-7038c432aabf',NULL),(218055,1690,5085,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4e50e-1691-11df-97a5-7038c432aabf',NULL),(218056,1690,5088,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4e686-1691-11df-97a5-7038c432aabf',NULL),(218057,1690,5089,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4e807-1691-11df-97a5-7038c432aabf',NULL),(218058,1690,5356,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4e984-1691-11df-97a5-7038c432aabf',NULL),(218059,1690,1248,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4eb09-1691-11df-97a5-7038c432aabf',NULL),(218060,1690,5096,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4ec8a-1691-11df-97a5-7038c432aabf',NULL),(218061,1690,6042,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4ee07-1691-11df-97a5-7038c432aabf',NULL),(218062,1690,1088,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4ef84-1691-11df-97a5-7038c432aabf',NULL),(218063,1690,1088,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4f100-1691-11df-97a5-7038c432aabf',NULL),(218064,1690,1088,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4f281-1691-11df-97a5-7038c432aabf',NULL),(218065,1690,1112,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4f406-1691-11df-97a5-7038c432aabf',NULL),(218066,1690,1109,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4f583-1691-11df-97a5-7038c432aabf',NULL),(218067,1690,1110,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4f704-1691-11df-97a5-7038c432aabf',NULL),(218068,1690,1111,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4f8e7-1691-11df-97a5-7038c432aabf',NULL),(218069,1690,1255,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4fa7e-1691-11df-97a5-7038c432aabf',NULL),(218070,1690,1277,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4fc0c-1691-11df-97a5-7038c432aabf',NULL),(218071,1690,1261,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4fda6-1691-11df-97a5-7038c432aabf',NULL),(218072,1690,1265,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce4ff3c-1691-11df-97a5-7038c432aabf',NULL),(218073,1690,1268,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce500f1-1691-11df-97a5-7038c432aabf',NULL),(218074,1690,1272,19868,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:40:13',0,1,NULL,NULL,NULL,'cce50276-1691-11df-97a5-7038c432aabf',NULL),(218075,4523,1246,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce503f3-1691-11df-97a5-7038c432aabf',NULL),(218076,4523,5282,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce50578-1691-11df-97a5-7038c432aabf',NULL),(218077,4523,6096,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce506f5-1691-11df-97a5-7038c432aabf',NULL),(218078,4523,1154,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce50871-1691-11df-97a5-7038c432aabf',NULL),(218079,4523,1192,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce509f2-1691-11df-97a5-7038c432aabf',NULL),(218080,4523,1155,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce50b6f-1691-11df-97a5-7038c432aabf',NULL),(218081,4523,1164,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce50cec-1691-11df-97a5-7038c432aabf',NULL),(218082,4523,1156,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce50e68-1691-11df-97a5-7038c432aabf',NULL),(218083,4523,5092,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce50fed-1691-11df-97a5-7038c432aabf',NULL),(218084,4523,5086,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce5116e-1691-11df-97a5-7038c432aabf',NULL),(218085,4523,5087,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce512e7-1691-11df-97a5-7038c432aabf',NULL),(218086,4523,5085,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce5146c-1691-11df-97a5-7038c432aabf',NULL),(218087,4523,5088,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce515e4-1691-11df-97a5-7038c432aabf',NULL),(218088,4523,5089,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce51765-1691-11df-97a5-7038c432aabf',NULL),(218089,4523,5356,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce518e6-1691-11df-97a5-7038c432aabf',NULL),(218090,4523,1248,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce51a63-1691-11df-97a5-7038c432aabf',NULL),(218091,4523,5096,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce51be4-1691-11df-97a5-7038c432aabf',NULL),(218092,4523,1088,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce51d5c-1691-11df-97a5-7038c432aabf',NULL),(218093,4523,1088,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce51f33-1691-11df-97a5-7038c432aabf',NULL),(218094,4523,1088,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce520ce-1691-11df-97a5-7038c432aabf',NULL),(218095,4523,1112,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce52260-1691-11df-97a5-7038c432aabf',NULL),(218096,4523,1109,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce523f6-1691-11df-97a5-7038c432aabf',NULL),(218097,4523,1110,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce52584-1691-11df-97a5-7038c432aabf',NULL),(218098,4523,1111,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce52749-1691-11df-97a5-7038c432aabf',NULL),(218099,4523,1255,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce528ca-1691-11df-97a5-7038c432aabf',NULL),(218100,4523,1277,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce52a4f-1691-11df-97a5-7038c432aabf',NULL),(218101,4523,1261,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce52bcc-1691-11df-97a5-7038c432aabf',NULL),(218102,4523,1265,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce52d49-1691-11df-97a5-7038c432aabf',NULL),(218103,4523,1268,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce52eca-1691-11df-97a5-7038c432aabf',NULL),(218104,4523,1272,19869,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:38:45',0,1,NULL,NULL,NULL,'cce53046-1691-11df-97a5-7038c432aabf',NULL),(218105,2698,1246,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce531c3-1691-11df-97a5-7038c432aabf',NULL),(218106,2698,5282,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce53340-1691-11df-97a5-7038c432aabf',NULL),(218107,2698,6096,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce534c1-1691-11df-97a5-7038c432aabf',NULL),(218108,2698,5272,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce53642-1691-11df-97a5-7038c432aabf',NULL),(218109,2698,1146,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce537ba-1691-11df-97a5-7038c432aabf',NULL),(218110,2698,1154,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce5393b-1691-11df-97a5-7038c432aabf',NULL),(218111,2698,1192,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce54e8d-1691-11df-97a5-7038c432aabf',NULL),(218112,2698,1155,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce5504e-1691-11df-97a5-7038c432aabf',NULL),(218113,2698,1164,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce551cf-1691-11df-97a5-7038c432aabf',NULL),(218114,2698,1156,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce55354-1691-11df-97a5-7038c432aabf',NULL),(218115,2698,5092,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce554d9-1691-11df-97a5-7038c432aabf',NULL),(218116,2698,5086,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce5565f-1691-11df-97a5-7038c432aabf',NULL),(218117,2698,5087,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce557db-1691-11df-97a5-7038c432aabf',NULL),(218118,2698,5085,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce5595c-1691-11df-97a5-7038c432aabf',NULL),(218119,2698,5088,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce55add-1691-11df-97a5-7038c432aabf',NULL),(218120,2698,5089,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce55c6b-1691-11df-97a5-7038c432aabf',NULL),(218121,2698,5356,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce55ee4-1691-11df-97a5-7038c432aabf',NULL),(218122,2698,1248,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce56159-1691-11df-97a5-7038c432aabf',NULL),(218123,2698,5096,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce563c9-1691-11df-97a5-7038c432aabf',NULL),(218124,2698,1088,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce56743-1691-11df-97a5-7038c432aabf',NULL),(218125,2698,1088,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce569d6-1691-11df-97a5-7038c432aabf',NULL),(218126,2698,1088,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce56c60-1691-11df-97a5-7038c432aabf',NULL),(218127,2698,1112,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce56f66-1691-11df-97a5-7038c432aabf',NULL),(218128,2698,1109,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce5720e-1691-11df-97a5-7038c432aabf',NULL),(218129,2698,1110,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce574b2-1691-11df-97a5-7038c432aabf',NULL),(218130,2698,1111,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce5776b-1691-11df-97a5-7038c432aabf',NULL),(218131,2698,1255,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce579ed-1691-11df-97a5-7038c432aabf',NULL),(218132,2698,1277,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce57c6a-1691-11df-97a5-7038c432aabf',NULL),(218133,2698,1261,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce57eec-1691-11df-97a5-7038c432aabf',NULL),(218134,2698,1265,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce58171-1691-11df-97a5-7038c432aabf',NULL),(218135,2698,1268,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce583f7-1691-11df-97a5-7038c432aabf',NULL),(218136,2698,1271,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce58675-1691-11df-97a5-7038c432aabf',NULL),(218137,2698,1271,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce587f6-1691-11df-97a5-7038c432aabf',NULL),(218138,2698,1271,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce58972-1691-11df-97a5-7038c432aabf',NULL),(218139,2698,1272,19881,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:46:20',0,1,NULL,NULL,NULL,'cce58aef-1691-11df-97a5-7038c432aabf',NULL),(218140,5370,5589,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce58c67-1691-11df-97a5-7038c432aabf',NULL),(218141,5370,5588,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce58de8-1691-11df-97a5-7038c432aabf',NULL),(218142,5370,1246,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce58f65-1691-11df-97a5-7038c432aabf',NULL),(218143,5370,5282,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce590dd-1691-11df-97a5-7038c432aabf',NULL),(218144,5370,1151,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5925e-1691-11df-97a5-7038c432aabf',NULL),(218145,5370,1198,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5942c-1691-11df-97a5-7038c432aabf',NULL),(218146,5370,1198,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce595c3-1691-11df-97a5-7038c432aabf',NULL),(218147,5370,1198,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce59750-1691-11df-97a5-7038c432aabf',NULL),(218148,5370,1198,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce598e2-1691-11df-97a5-7038c432aabf',NULL),(218149,5370,1198,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce59a75-1691-11df-97a5-7038c432aabf',NULL),(218150,5370,5303,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce59c36-1691-11df-97a5-7038c432aabf',NULL),(218151,5370,976,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce59db7-1691-11df-97a5-7038c432aabf',NULL),(218152,5370,1192,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce59f2f-1691-11df-97a5-7038c432aabf',NULL),(218153,5370,979,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5a0b0-1691-11df-97a5-7038c432aabf',NULL),(218154,5370,1156,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5a22d-1691-11df-97a5-7038c432aabf',NULL),(218155,5370,6065,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5a3a5-1691-11df-97a5-7038c432aabf',NULL),(218156,5370,5092,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5a526-1691-11df-97a5-7038c432aabf',NULL),(218157,5370,5314,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5a6a3-1691-11df-97a5-7038c432aabf',NULL),(218158,5370,5090,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5a824-1691-11df-97a5-7038c432aabf',NULL),(218159,5370,5087,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5a998-1691-11df-97a5-7038c432aabf',NULL),(218160,5370,5088,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5ab14-1691-11df-97a5-7038c432aabf',NULL),(218161,5370,5089,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5ac91-1691-11df-97a5-7038c432aabf',NULL),(218162,5370,1125,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5ae05-1691-11df-97a5-7038c432aabf',NULL),(218163,5370,1124,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5af82-1691-11df-97a5-7038c432aabf',NULL),(218164,5370,1123,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5b0fa-1691-11df-97a5-7038c432aabf',NULL),(218165,5370,1122,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5b273-1691-11df-97a5-7038c432aabf',NULL),(218166,5370,1128,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5b3f4-1691-11df-97a5-7038c432aabf',NULL),(218167,5370,1129,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5b56c-1691-11df-97a5-7038c432aabf',NULL),(218168,5370,1209,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5b6e9-1691-11df-97a5-7038c432aabf',NULL),(218169,5370,1224,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5b861-1691-11df-97a5-7038c432aabf',NULL),(218170,5370,5096,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5b9de-1691-11df-97a5-7038c432aabf',NULL),(218171,5370,985,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5bbb4-1691-11df-97a5-7038c432aabf',NULL),(218172,5370,6042,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5bd4b-1691-11df-97a5-7038c432aabf',NULL),(218173,5370,1109,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5bedd-1691-11df-97a5-7038c432aabf',NULL),(218174,5370,1111,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5c066-1691-11df-97a5-7038c432aabf',NULL),(218175,5370,1112,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5c1f8-1691-11df-97a5-7038c432aabf',NULL),(218176,5370,1255,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5c3b1-1691-11df-97a5-7038c432aabf',NULL),(218177,5370,1261,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5c52e-1691-11df-97a5-7038c432aabf',NULL),(218178,5370,1265,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5c6a6-1691-11df-97a5-7038c432aabf',NULL),(218179,5370,1268,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5c823-1691-11df-97a5-7038c432aabf',NULL),(218180,5370,984,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5c99f-1691-11df-97a5-7038c432aabf',NULL),(218181,5370,984,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5cb18-1691-11df-97a5-7038c432aabf',NULL),(218182,5370,1272,19884,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:02',0,1,NULL,NULL,NULL,'cce5cc99-1691-11df-97a5-7038c432aabf',NULL),(218183,575,1246,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5ce11-1691-11df-97a5-7038c432aabf',NULL),(218184,575,5282,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5cf8e-1691-11df-97a5-7038c432aabf',NULL),(218185,575,6096,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5d106-1691-11df-97a5-7038c432aabf',NULL),(218186,575,5272,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5d283-1691-11df-97a5-7038c432aabf',NULL),(218187,575,1146,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5d3ff-1691-11df-97a5-7038c432aabf',NULL),(218188,575,1154,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5d578-1691-11df-97a5-7038c432aabf',NULL),(218189,575,1192,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5d6f5-1691-11df-97a5-7038c432aabf',NULL),(218190,575,1155,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5d869-1691-11df-97a5-7038c432aabf',NULL),(218191,575,1164,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5d9ea-1691-11df-97a5-7038c432aabf',NULL),(218192,575,1156,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5db6b-1691-11df-97a5-7038c432aabf',NULL),(218193,575,5092,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5dce7-1691-11df-97a5-7038c432aabf',NULL),(218194,575,5086,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5de6d-1691-11df-97a5-7038c432aabf',NULL),(218195,575,5087,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5dfe9-1691-11df-97a5-7038c432aabf',NULL),(218196,575,5085,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5e166-1691-11df-97a5-7038c432aabf',NULL),(218197,575,5088,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5e3d2-1691-11df-97a5-7038c432aabf',NULL),(218198,575,5089,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5efeb-1691-11df-97a5-7038c432aabf',NULL),(218199,575,5356,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5f168-1691-11df-97a5-7038c432aabf',NULL),(218200,575,1248,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5f2dc-1691-11df-97a5-7038c432aabf',NULL),(218201,575,5096,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5f45d-1691-11df-97a5-7038c432aabf',NULL),(218202,575,1112,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5f5e2-1691-11df-97a5-7038c432aabf',NULL),(218203,575,1109,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5f75f-1691-11df-97a5-7038c432aabf',NULL),(218204,575,1110,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5f8df-1691-11df-97a5-7038c432aabf',NULL),(218205,575,1111,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5fa5c-1691-11df-97a5-7038c432aabf',NULL),(218206,575,1255,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5fd3c-1691-11df-97a5-7038c432aabf',NULL),(218207,575,1277,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce5fec1-1691-11df-97a5-7038c432aabf',NULL),(218208,575,1261,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce60039-1691-11df-97a5-7038c432aabf',NULL),(218209,575,1265,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce601ba-1691-11df-97a5-7038c432aabf',NULL),(218210,575,1268,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce60337-1691-11df-97a5-7038c432aabf',NULL),(218211,575,1272,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:47:54',0,1,NULL,NULL,NULL,'cce604b8-1691-11df-97a5-7038c432aabf',NULL),(218212,575,1246,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce60635-1691-11df-97a5-7038c432aabf',NULL),(218213,575,5282,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce607b1-1691-11df-97a5-7038c432aabf',NULL),(218214,575,5272,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce60988-1691-11df-97a5-7038c432aabf',NULL),(218215,575,1146,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce60b1e-1691-11df-97a5-7038c432aabf',NULL),(218216,575,1154,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce60cb9-1691-11df-97a5-7038c432aabf',NULL),(218217,575,1192,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce60e4f-1691-11df-97a5-7038c432aabf',NULL),(218218,575,1155,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce60fe6-1691-11df-97a5-7038c432aabf',NULL),(218219,575,1164,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce611af-1691-11df-97a5-7038c432aabf',NULL),(218220,575,1156,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce61328-1691-11df-97a5-7038c432aabf',NULL),(218221,575,5092,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce614a9-1691-11df-97a5-7038c432aabf',NULL),(218222,575,5086,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce61625-1691-11df-97a5-7038c432aabf',NULL),(218223,575,5087,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce617a6-1691-11df-97a5-7038c432aabf',NULL),(218224,575,5085,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce61996-1691-11df-97a5-7038c432aabf',NULL),(218225,575,5088,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce61b31-1691-11df-97a5-7038c432aabf',NULL),(218226,575,5089,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce61cb2-1691-11df-97a5-7038c432aabf',NULL),(218227,575,5356,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce61e2f-1691-11df-97a5-7038c432aabf',NULL),(218228,575,1248,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce61fb0-1691-11df-97a5-7038c432aabf',NULL),(218229,575,5096,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce6215b-1691-11df-97a5-7038c432aabf',NULL),(218230,575,1112,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce622cb-1691-11df-97a5-7038c432aabf',NULL),(218231,575,1109,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce6243b-1691-11df-97a5-7038c432aabf',NULL),(218232,575,1110,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce6259e-1691-11df-97a5-7038c432aabf',NULL),(218233,575,1111,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce6270e-1691-11df-97a5-7038c432aabf',NULL),(218234,575,1255,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce63ccf-1691-11df-97a5-7038c432aabf',NULL),(218235,575,1277,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce63e3b-1691-11df-97a5-7038c432aabf',NULL),(218236,575,1261,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce63faa-1691-11df-97a5-7038c432aabf',NULL),(218237,575,1265,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce64483-1691-11df-97a5-7038c432aabf',NULL),(218238,575,1268,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce645ff-1691-11df-97a5-7038c432aabf',NULL),(218239,575,1272,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:50:31',0,1,NULL,NULL,NULL,'cce6476f-1691-11df-97a5-7038c432aabf',NULL),(218240,5425,5589,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce648f5-1691-11df-97a5-7038c432aabf',NULL),(218241,5425,5588,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce65b78-1691-11df-97a5-7038c432aabf',NULL),(218242,5425,1246,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce65df5-1691-11df-97a5-7038c432aabf',NULL),(218243,5425,5282,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce6607f-1691-11df-97a5-7038c432aabf',NULL),(218244,5425,1151,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce662c1-1691-11df-97a5-7038c432aabf',NULL),(218245,5425,1198,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce67302-1691-11df-97a5-7038c432aabf',NULL),(218246,5425,1198,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce676f0-1691-11df-97a5-7038c432aabf',NULL),(218247,5425,1198,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce67942-1691-11df-97a5-7038c432aabf',NULL),(218248,5425,1198,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce68d13-1691-11df-97a5-7038c432aabf',NULL),(218249,5425,1198,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce68f54-1691-11df-97a5-7038c432aabf',NULL),(218250,5425,5303,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce69f96-1691-11df-97a5-7038c432aabf',NULL),(218251,5425,976,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce6b119-1691-11df-97a5-7038c432aabf',NULL),(218252,5425,1192,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce6c313-1691-11df-97a5-7038c432aabf',NULL),(218253,5425,979,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce6ec32-1691-11df-97a5-7038c432aabf',NULL),(218254,5425,1156,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce6edb3-1691-11df-97a5-7038c432aabf',NULL),(218255,5425,6065,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce6ef1e-1691-11df-97a5-7038c432aabf',NULL),(218256,5425,1154,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce6f085-1691-11df-97a5-7038c432aabf',NULL),(218257,5425,5092,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce6f1f5-1691-11df-97a5-7038c432aabf',NULL),(218258,5425,5314,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce6f4a6-1691-11df-97a5-7038c432aabf',NULL),(218259,5425,5090,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce6f63c-1691-11df-97a5-7038c432aabf',NULL),(218260,5425,5087,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce6f7d7-1691-11df-97a5-7038c432aabf',NULL),(218261,5425,5242,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce6f972-1691-11df-97a5-7038c432aabf',NULL),(218262,5425,5088,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce6fb0c-1691-11df-97a5-7038c432aabf',NULL),(218263,5425,5089,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce6fca2-1691-11df-97a5-7038c432aabf',NULL),(218264,5425,1125,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce6fe3d-1691-11df-97a5-7038c432aabf',NULL),(218265,5425,1124,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce6ffd3-1691-11df-97a5-7038c432aabf',NULL),(218266,5425,1123,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce70172-1691-11df-97a5-7038c432aabf',NULL),(218267,5425,1122,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce70309-1691-11df-97a5-7038c432aabf',NULL),(218268,5425,1128,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce704a3-1691-11df-97a5-7038c432aabf',NULL),(218269,5425,1129,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce7063a-1691-11df-97a5-7038c432aabf',NULL),(218270,5425,1209,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce707d0-1691-11df-97a5-7038c432aabf',NULL),(218271,5425,1224,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce7096b-1691-11df-97a5-7038c432aabf',NULL),(218272,5425,5096,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce70b01-1691-11df-97a5-7038c432aabf',NULL),(218273,5425,985,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce70ca0-1691-11df-97a5-7038c432aabf',NULL),(218274,5425,6042,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce70e47-1691-11df-97a5-7038c432aabf',NULL),(218275,5425,1109,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce70fde-1691-11df-97a5-7038c432aabf',NULL),(218276,5425,1111,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce7117d-1691-11df-97a5-7038c432aabf',NULL),(218277,5425,1112,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce71313-1691-11df-97a5-7038c432aabf',NULL),(218278,5425,1255,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce714ba-1691-11df-97a5-7038c432aabf',NULL),(218279,5425,1261,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce71651-1691-11df-97a5-7038c432aabf',NULL),(218280,5425,1268,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce717f0-1691-11df-97a5-7038c432aabf',NULL),(218281,5425,984,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce71986-1691-11df-97a5-7038c432aabf',NULL),(218282,5425,1272,19891,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:49:50',0,1,NULL,NULL,NULL,'cce71b29-1691-11df-97a5-7038c432aabf',NULL),(218283,1946,1246,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce71cc8-1691-11df-97a5-7038c432aabf',NULL),(218284,1946,5282,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce71e67-1691-11df-97a5-7038c432aabf',NULL),(218285,1946,6096,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce72006-1691-11df-97a5-7038c432aabf',NULL),(218286,1946,1154,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce721a0-1691-11df-97a5-7038c432aabf',NULL),(218287,1946,1192,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce7233f-1691-11df-97a5-7038c432aabf',NULL),(218288,1946,1155,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce724da-1691-11df-97a5-7038c432aabf',NULL),(218289,1946,1164,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce72670-1691-11df-97a5-7038c432aabf',NULL),(218290,1946,1156,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce7280f-1691-11df-97a5-7038c432aabf',NULL),(218291,1946,6065,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce729a6-1691-11df-97a5-7038c432aabf',NULL),(218292,1946,5092,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce72b40-1691-11df-97a5-7038c432aabf',NULL),(218293,1946,5086,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce72cdf-1691-11df-97a5-7038c432aabf',NULL),(218294,1946,5087,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce72e75-1691-11df-97a5-7038c432aabf',NULL),(218295,1946,5085,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce73010-1691-11df-97a5-7038c432aabf',NULL),(218296,1946,5088,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce731a6-1691-11df-97a5-7038c432aabf',NULL),(218297,1946,5356,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce7334a-1691-11df-97a5-7038c432aabf',NULL),(218298,1946,1248,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce73614-1691-11df-97a5-7038c432aabf',NULL),(218299,1946,952,19896,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1940,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce80dbf-1691-11df-97a5-7038c432aabf',NULL),(218300,1946,5497,19896,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce81001-1691-11df-97a5-7038c432aabf',NULL),(218301,1946,730,19896,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce8119b-1691-11df-97a5-7038c432aabf',NULL),(218302,1946,853,19896,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,418,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce8137a-1691-11df-97a5-7038c432aabf',NULL),(218303,1946,21,19896,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce8163c-1691-11df-97a5-7038c432aabf',NULL),(218304,1946,851,19896,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce817db-1691-11df-97a5-7038c432aabf',NULL),(218305,1946,729,19896,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139000,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce81982-1691-11df-97a5-7038c432aabf',NULL),(218306,1946,654,19896,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce81b19-1691-11df-97a5-7038c432aabf',NULL),(218307,1946,678,19896,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce81cbc-1691-11df-97a5-7038c432aabf',NULL),(218308,1946,5096,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce81e7d-1691-11df-97a5-7038c432aabf',NULL),(218309,1946,1088,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce8200b-1691-11df-97a5-7038c432aabf',NULL),(218310,1946,1088,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce82198-1691-11df-97a5-7038c432aabf',NULL),(218311,1946,1088,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce8231e-1691-11df-97a5-7038c432aabf',NULL),(218312,1946,1112,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce824a3-1691-11df-97a5-7038c432aabf',NULL),(218313,1946,1109,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce82624-1691-11df-97a5-7038c432aabf',NULL),(218314,1946,1110,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce827b2-1691-11df-97a5-7038c432aabf',NULL),(218315,1946,1111,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce82937-1691-11df-97a5-7038c432aabf',NULL),(218316,1946,1255,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce82abc-1691-11df-97a5-7038c432aabf',NULL),(218317,1946,1277,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce82ca4-1691-11df-97a5-7038c432aabf',NULL),(218318,1946,1261,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce82e43-1691-11df-97a5-7038c432aabf',NULL),(218319,1946,1265,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce82fdd-1691-11df-97a5-7038c432aabf',NULL),(218320,1946,1268,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce83d5d-1691-11df-97a5-7038c432aabf',NULL),(218321,1946,1272,19896,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:52:27',0,1,NULL,NULL,NULL,'cce83ee3-1691-11df-97a5-7038c432aabf',NULL),(218322,3813,1246,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce84064-1691-11df-97a5-7038c432aabf',NULL),(218323,3813,5282,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce841e4-1691-11df-97a5-7038c432aabf',NULL),(218324,3813,6096,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce8436a-1691-11df-97a5-7038c432aabf',NULL),(218325,3813,5272,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce844e6-1691-11df-97a5-7038c432aabf',NULL),(218326,3813,1146,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce8466c-1691-11df-97a5-7038c432aabf',NULL),(218327,3813,1154,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce847f1-1691-11df-97a5-7038c432aabf',NULL),(218328,3813,1192,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce8498b-1691-11df-97a5-7038c432aabf',NULL),(218329,3813,1155,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce84c40-1691-11df-97a5-7038c432aabf',NULL),(218330,3813,1164,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce84eb5-1691-11df-97a5-7038c432aabf',NULL),(218331,3813,1156,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce8512e-1691-11df-97a5-7038c432aabf',NULL),(218332,3813,5092,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce8563e-1691-11df-97a5-7038c432aabf',NULL),(218333,3813,5086,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce858f3-1691-11df-97a5-7038c432aabf',NULL),(218334,3813,5087,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce85bd7-1691-11df-97a5-7038c432aabf',NULL),(218335,3813,5085,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce85e61-1691-11df-97a5-7038c432aabf',NULL),(218336,3813,5088,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce860e7-1691-11df-97a5-7038c432aabf',NULL),(218337,3813,5089,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.1,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce8636d-1691-11df-97a5-7038c432aabf',NULL),(218338,3813,5356,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce865f7-1691-11df-97a5-7038c432aabf',NULL),(218339,3813,1248,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce86886-1691-11df-97a5-7038c432aabf',NULL),(218340,3813,952,19900,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4950,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce86b07-1691-11df-97a5-7038c432aabf',NULL),(218341,3813,5497,19900,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,612,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce86d91-1691-11df-97a5-7038c432aabf',NULL),(218342,3813,730,19900,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce87017-1691-11df-97a5-7038c432aabf',NULL),(218343,3813,853,19900,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1409,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce872a6-1691-11df-97a5-7038c432aabf',NULL),(218344,3813,21,19900,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce8752c-1691-11df-97a5-7038c432aabf',NULL),(218345,3813,851,19900,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce877ad-1691-11df-97a5-7038c432aabf',NULL),(218346,3813,729,19900,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37000,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce87932-1691-11df-97a5-7038c432aabf',NULL),(218347,3813,790,19900,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce87b0d-1691-11df-97a5-7038c432aabf',NULL),(218348,3813,654,19900,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.3,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce87ca3-1691-11df-97a5-7038c432aabf',NULL),(218349,3813,678,19900,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9200,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce87e36-1691-11df-97a5-7038c432aabf',NULL),(218350,3813,5096,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce87fcc-1691-11df-97a5-7038c432aabf',NULL),(218351,3813,6042,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce88162-1691-11df-97a5-7038c432aabf',NULL),(218352,3813,1088,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce8831f-1691-11df-97a5-7038c432aabf',NULL),(218353,3813,1088,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce884a4-1691-11df-97a5-7038c432aabf',NULL),(218354,3813,1088,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce8861d-1691-11df-97a5-7038c432aabf',NULL),(218355,3813,1112,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce8879e-1691-11df-97a5-7038c432aabf',NULL),(218356,3813,1109,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce8891f-1691-11df-97a5-7038c432aabf',NULL),(218357,3813,1110,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce88a9b-1691-11df-97a5-7038c432aabf',NULL),(218358,3813,1111,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce88c1c-1691-11df-97a5-7038c432aabf',NULL),(218359,3813,1255,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce88d95-1691-11df-97a5-7038c432aabf',NULL),(218360,3813,1277,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce88f11-1691-11df-97a5-7038c432aabf',NULL),(218361,3813,1261,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce8908e-1691-11df-97a5-7038c432aabf',NULL),(218362,3813,1265,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce8920b-1691-11df-97a5-7038c432aabf',NULL),(218363,3813,1268,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce89383-1691-11df-97a5-7038c432aabf',NULL),(218364,3813,1272,19900,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:53:46',0,1,NULL,NULL,NULL,'cce89504-1691-11df-97a5-7038c432aabf',NULL),(218365,6649,1246,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce89685-1691-11df-97a5-7038c432aabf',NULL),(218366,6649,5282,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce89802-1691-11df-97a5-7038c432aabf',NULL),(218367,6649,6096,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8997e-1691-11df-97a5-7038c432aabf',NULL),(218368,6649,5272,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce89afb-1691-11df-97a5-7038c432aabf',NULL),(218369,6649,1146,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce89c7c-1691-11df-97a5-7038c432aabf',NULL),(218370,6649,1154,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce89dfd-1691-11df-97a5-7038c432aabf',NULL),(218371,6649,1192,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce89f7a-1691-11df-97a5-7038c432aabf',NULL),(218372,6649,1155,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8a0f6-1691-11df-97a5-7038c432aabf',NULL),(218373,6649,1164,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8a2de-1691-11df-97a5-7038c432aabf',NULL),(218374,6649,1156,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8a474-1691-11df-97a5-7038c432aabf',NULL),(218375,6649,5092,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8a747-1691-11df-97a5-7038c432aabf',NULL),(218376,6649,5086,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8a8e6-1691-11df-97a5-7038c432aabf',NULL),(218377,6649,5087,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8aaa3-1691-11df-97a5-7038c432aabf',NULL),(218378,6649,5085,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8ac20-1691-11df-97a5-7038c432aabf',NULL),(218379,6649,5088,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8ada0-1691-11df-97a5-7038c432aabf',NULL),(218380,6649,5089,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8af19-1691-11df-97a5-7038c432aabf',NULL),(218381,6649,5356,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8b09a-1691-11df-97a5-7038c432aabf',NULL),(218382,6649,1248,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8b21b-1691-11df-97a5-7038c432aabf',NULL),(218383,6649,5096,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8b397-1691-11df-97a5-7038c432aabf',NULL),(218384,6649,1088,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8b51d-1691-11df-97a5-7038c432aabf',NULL),(218385,6649,1088,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8b699-1691-11df-97a5-7038c432aabf',NULL),(218386,6649,1088,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8b81a-1691-11df-97a5-7038c432aabf',NULL),(218387,6649,1112,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8b9a0-1691-11df-97a5-7038c432aabf',NULL),(218388,6649,1109,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8bb1c-1691-11df-97a5-7038c432aabf',NULL),(218389,6649,1110,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8bc9d-1691-11df-97a5-7038c432aabf',NULL),(218390,6649,1111,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8be1a-1691-11df-97a5-7038c432aabf',NULL),(218391,6649,1255,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8bf9f-1691-11df-97a5-7038c432aabf',NULL),(218392,6649,1277,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8c118-1691-11df-97a5-7038c432aabf',NULL),(218393,6649,1261,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8c298-1691-11df-97a5-7038c432aabf',NULL),(218394,6649,1265,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8c415-1691-11df-97a5-7038c432aabf',NULL),(218395,6649,1268,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8c58e-1691-11df-97a5-7038c432aabf',NULL),(218396,6649,1272,19904,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8c70f-1691-11df-97a5-7038c432aabf',NULL),(218397,2505,1246,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8c8e5-1691-11df-97a5-7038c432aabf',NULL),(218398,2505,5282,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8ca80-1691-11df-97a5-7038c432aabf',NULL),(218399,2505,6096,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8cc12-1691-11df-97a5-7038c432aabf',NULL),(218400,2505,1154,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8cdb1-1691-11df-97a5-7038c432aabf',NULL),(218401,2505,1192,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8cf4b-1691-11df-97a5-7038c432aabf',NULL),(218402,2505,1155,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8d111-1691-11df-97a5-7038c432aabf',NULL),(218403,2505,1164,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8d296-1691-11df-97a5-7038c432aabf',NULL),(218404,2505,1156,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8d413-1691-11df-97a5-7038c432aabf',NULL),(218405,2505,5092,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8d593-1691-11df-97a5-7038c432aabf',NULL),(218406,2505,5086,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8e134-1691-11df-97a5-7038c432aabf',NULL),(218407,2505,5087,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8e2b1-1691-11df-97a5-7038c432aabf',NULL),(218408,2505,5085,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8e42a-1691-11df-97a5-7038c432aabf',NULL),(218409,2505,5088,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8e5aa-1691-11df-97a5-7038c432aabf',NULL),(218410,2505,5089,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8e730-1691-11df-97a5-7038c432aabf',NULL),(218411,2505,5356,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8e8b1-1691-11df-97a5-7038c432aabf',NULL),(218412,2505,1248,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8ea32-1691-11df-97a5-7038c432aabf',NULL),(218413,2505,5096,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8ebbb-1691-11df-97a5-7038c432aabf',NULL),(218414,2505,1088,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8ed34-1691-11df-97a5-7038c432aabf',NULL),(218415,2505,1088,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8eebd-1691-11df-97a5-7038c432aabf',NULL),(218416,2505,1088,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8f0a5-1691-11df-97a5-7038c432aabf',NULL),(218417,2505,1112,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8f23f-1691-11df-97a5-7038c432aabf',NULL),(218418,2505,1109,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8f3de-1691-11df-97a5-7038c432aabf',NULL),(218419,2505,1110,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8f579-1691-11df-97a5-7038c432aabf',NULL),(218420,2505,1111,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8f713-1691-11df-97a5-7038c432aabf',NULL),(218421,2505,1255,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8f8aa-1691-11df-97a5-7038c432aabf',NULL),(218422,2505,1250,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8fa44-1691-11df-97a5-7038c432aabf',NULL),(218423,2505,1250,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8fbe8-1691-11df-97a5-7038c432aabf',NULL),(218424,2505,1250,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8fd7e-1691-11df-97a5-7038c432aabf',NULL),(218425,2505,1277,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce8ff1d-1691-11df-97a5-7038c432aabf',NULL),(218426,2505,1261,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce900b7-1691-11df-97a5-7038c432aabf',NULL),(218427,2505,1252,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce90256-1691-11df-97a5-7038c432aabf',NULL),(218428,2505,1265,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce903f1-1691-11df-97a5-7038c432aabf',NULL),(218429,2505,1268,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce90594-1691-11df-97a5-7038c432aabf',NULL),(218430,2505,1272,19905,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:56:38',0,1,NULL,NULL,NULL,'cce90733-1691-11df-97a5-7038c432aabf',NULL),(218431,4668,1246,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'cce908e3-1691-11df-97a5-7038c432aabf',NULL),(218432,4668,5282,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'cce90a8a-1691-11df-97a5-7038c432aabf',NULL),(218433,4668,6096,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'cce90c14-1691-11df-97a5-7038c432aabf',NULL),(218434,4668,5272,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'cce90da2-1691-11df-97a5-7038c432aabf',NULL),(218435,4668,1146,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'cce90f2b-1691-11df-97a5-7038c432aabf',NULL),(218436,4668,1154,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'cce910a8-1691-11df-97a5-7038c432aabf',NULL),(218437,4668,1192,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'cce91236-1691-11df-97a5-7038c432aabf',NULL),(218438,4668,5092,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'cce913d9-1691-11df-97a5-7038c432aabf',NULL),(218439,4668,5086,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'cce91562-1691-11df-97a5-7038c432aabf',NULL),(218440,4668,5087,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'cce9170e-1691-11df-97a5-7038c432aabf',NULL),(218441,4668,5085,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'cce927b7-1691-11df-97a5-7038c432aabf',NULL),(218442,4668,5088,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'cce92944-1691-11df-97a5-7038c432aabf',NULL),(218443,4668,5089,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'cce92ac5-1691-11df-97a5-7038c432aabf',NULL),(218444,4668,5356,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'cce92c46-1691-11df-97a5-7038c432aabf',NULL),(218445,4668,1248,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'cce931c1-1691-11df-97a5-7038c432aabf',NULL),(218446,4668,5497,19908,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,412,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'cce93353-1691-11df-97a5-7038c432aabf',NULL),(218447,4668,730,19908,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'cce946ed-1691-11df-97a5-7038c432aabf',NULL),(218448,4668,853,19908,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1415,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'ccf694d1-1691-11df-97a5-7038c432aabf',NULL),(218449,4668,5096,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'ccf69d4a-1691-11df-97a5-7038c432aabf',NULL),(218450,4668,6042,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'ccf6a49b-1691-11df-97a5-7038c432aabf',NULL),(218451,4668,1112,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'ccf6eac3-1691-11df-97a5-7038c432aabf',NULL),(218452,4668,1109,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'ccf6f40e-1691-11df-97a5-7038c432aabf',NULL),(218453,4668,1110,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'ccf704ad-1691-11df-97a5-7038c432aabf',NULL),(218454,4668,1111,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'ccf7421d-1691-11df-97a5-7038c432aabf',NULL),(218455,4668,1255,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'ccf749af-1691-11df-97a5-7038c432aabf',NULL),(218456,4668,1277,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'ccf77e72-1691-11df-97a5-7038c432aabf',NULL),(218457,4668,1261,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'ccf7b336-1691-11df-97a5-7038c432aabf',NULL),(218458,4668,1265,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'ccf821a7-1691-11df-97a5-7038c432aabf',NULL),(218459,4668,1268,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'ccf8266e-1691-11df-97a5-7038c432aabf',NULL),(218460,4668,1272,19908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:57:28',0,1,NULL,NULL,NULL,'ccf82b20-1691-11df-97a5-7038c432aabf',NULL),(218461,7563,1246,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf82ff4-1691-11df-97a5-7038c432aabf',NULL),(218462,7563,5282,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf834f3-1691-11df-97a5-7038c432aabf',NULL),(218463,7563,6096,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf839c7-1691-11df-97a5-7038c432aabf',NULL),(218464,7563,5272,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf83e79-1691-11df-97a5-7038c432aabf',NULL),(218465,7563,1146,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf84341-1691-11df-97a5-7038c432aabf',NULL),(218466,7563,1154,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf847f2-1691-11df-97a5-7038c432aabf',NULL),(218467,7563,1192,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf84cba-1691-11df-97a5-7038c432aabf',NULL),(218468,7563,5092,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf85170-1691-11df-97a5-7038c432aabf',NULL),(218469,7563,5086,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf85619-1691-11df-97a5-7038c432aabf',NULL),(218470,7563,5087,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf85b43-1691-11df-97a5-7038c432aabf',NULL),(218471,7563,5085,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf85ffe-1691-11df-97a5-7038c432aabf',NULL),(218472,7563,5088,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf864c5-1691-11df-97a5-7038c432aabf',NULL),(218473,7563,5089,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf86995-1691-11df-97a5-7038c432aabf',NULL),(218474,7563,5356,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf86e4b-1691-11df-97a5-7038c432aabf',NULL),(218475,7563,1248,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf87316-1691-11df-97a5-7038c432aabf',NULL),(218476,7563,5096,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf877c0-1691-11df-97a5-7038c432aabf',NULL),(218477,7563,1112,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf87c7f-1691-11df-97a5-7038c432aabf',NULL),(218478,7563,1109,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf88160-1691-11df-97a5-7038c432aabf',NULL),(218479,7563,1110,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf88609-1691-11df-97a5-7038c432aabf',NULL),(218480,7563,1111,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf88ac3-1691-11df-97a5-7038c432aabf',NULL),(218481,7563,1255,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf88f6d-1691-11df-97a5-7038c432aabf',NULL),(218482,7563,1277,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf89427-1691-11df-97a5-7038c432aabf',NULL),(218483,7563,1261,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf898cc-1691-11df-97a5-7038c432aabf',NULL),(218484,7563,1265,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf89d87-1691-11df-97a5-7038c432aabf',NULL),(218485,7563,1268,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf8a24a-1691-11df-97a5-7038c432aabf',NULL),(218486,7563,1272,19915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:44',0,1,NULL,NULL,NULL,'ccf8a6f3-1691-11df-97a5-7038c432aabf',NULL),(218487,5727,5589,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf8abd4-1691-11df-97a5-7038c432aabf',NULL),(218488,5727,5588,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf8b082-1691-11df-97a5-7038c432aabf',NULL),(218489,5727,1246,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf8b545-1691-11df-97a5-7038c432aabf',NULL),(218490,5727,5282,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf8b9f7-1691-11df-97a5-7038c432aabf',NULL),(218491,5727,969,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf8beba-1691-11df-97a5-7038c432aabf',NULL),(218492,5727,1151,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf8c370-1691-11df-97a5-7038c432aabf',NULL),(218493,5727,1198,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf8c811-1691-11df-97a5-7038c432aabf',NULL),(218494,5727,1198,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf8cccf-1691-11df-97a5-7038c432aabf',NULL),(218495,5727,1198,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf8d18e-1691-11df-97a5-7038c432aabf',NULL),(218496,5727,1198,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf8d649-1691-11df-97a5-7038c432aabf',NULL),(218497,5727,1198,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf8daf2-1691-11df-97a5-7038c432aabf',NULL),(218498,5727,1198,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf8dfad-1691-11df-97a5-7038c432aabf',NULL),(218499,5727,5303,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf8e470-1691-11df-97a5-7038c432aabf',NULL),(218500,5727,976,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf8e915-1691-11df-97a5-7038c432aabf',NULL),(218501,5727,1192,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf8eddc-1691-11df-97a5-7038c432aabf',NULL),(218502,5727,979,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf8f285-1691-11df-97a5-7038c432aabf',NULL),(218503,5727,1156,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf8f762-1691-11df-97a5-7038c432aabf',NULL),(218504,5727,1164,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf8fc21-1691-11df-97a5-7038c432aabf',NULL),(218505,5727,6065,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf900c2-1691-11df-97a5-7038c432aabf',NULL),(218506,5727,5092,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf9057c-1691-11df-97a5-7038c432aabf',NULL),(218507,5727,5314,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf90a25-1691-11df-97a5-7038c432aabf',NULL),(218508,5727,5090,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf90edc-1691-11df-97a5-7038c432aabf',NULL),(218509,5727,5087,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf91396-1691-11df-97a5-7038c432aabf',NULL),(218510,5727,5242,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf9183f-1691-11df-97a5-7038c432aabf',NULL),(218511,5727,5088,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf91d0b-1691-11df-97a5-7038c432aabf',NULL),(218512,5727,5089,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf921b9-1691-11df-97a5-7038c432aabf',NULL),(218513,5727,1119,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5245,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf92673-1691-11df-97a5-7038c432aabf',NULL),(218514,5727,1166,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf92b21-1691-11df-97a5-7038c432aabf',NULL),(218515,5727,1125,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf92fe0-1691-11df-97a5-7038c432aabf',NULL),(218516,5727,1124,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf93496-1691-11df-97a5-7038c432aabf',NULL),(218517,5727,1123,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf93943-1691-11df-97a5-7038c432aabf',NULL),(218518,5727,1122,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf93e06-1691-11df-97a5-7038c432aabf',NULL),(218519,5727,1128,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf942b0-1691-11df-97a5-7038c432aabf',NULL),(218520,5727,1129,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf94788-1691-11df-97a5-7038c432aabf',NULL),(218521,5727,1209,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf94c3a-1691-11df-97a5-7038c432aabf',NULL),(218522,5727,1224,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf950fd-1691-11df-97a5-7038c432aabf',NULL),(218523,5727,5096,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf955bc-1691-11df-97a5-7038c432aabf',NULL),(218524,5727,6042,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf95a6a-1691-11df-97a5-7038c432aabf',NULL),(218525,5727,6042,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf95f28-1691-11df-97a5-7038c432aabf',NULL),(218526,5727,1088,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf984b3-1691-11df-97a5-7038c432aabf',NULL),(218527,5727,1088,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf98950-1691-11df-97a5-7038c432aabf',NULL),(218528,5727,1088,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf98df9-1691-11df-97a5-7038c432aabf',NULL),(218529,5727,1109,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf992c9-1691-11df-97a5-7038c432aabf',NULL),(218530,5727,1111,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf99790-1691-11df-97a5-7038c432aabf',NULL),(218531,5727,1112,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf99c3a-1691-11df-97a5-7038c432aabf',NULL),(218532,5727,1255,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf9a0f0-1691-11df-97a5-7038c432aabf',NULL),(218533,5727,1250,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf9a5b3-1691-11df-97a5-7038c432aabf',NULL),(218534,5727,1250,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf9aa65-1691-11df-97a5-7038c432aabf',NULL),(218535,5727,1250,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf9af57-1691-11df-97a5-7038c432aabf',NULL),(218536,5727,1252,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf9b74f-1691-11df-97a5-7038c432aabf',NULL),(218537,5727,1261,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf9bfc4-1691-11df-97a5-7038c432aabf',NULL),(218538,5727,1265,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf9c3a8-1691-11df-97a5-7038c432aabf',NULL),(218539,5727,1268,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf9c970-1691-11df-97a5-7038c432aabf',NULL),(218540,5727,984,19918,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 11:59:20',0,1,NULL,NULL,NULL,'ccf9cd84-1691-11df-97a5-7038c432aabf',NULL),(218541,3561,1246,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccf9d193-1691-11df-97a5-7038c432aabf',NULL),(218542,3561,5282,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccf9d5a7-1691-11df-97a5-7038c432aabf',NULL),(218543,3561,6096,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccf9d99d-1691-11df-97a5-7038c432aabf',NULL),(218544,3561,1154,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccf9dd9f-1691-11df-97a5-7038c432aabf',NULL),(218545,3561,1192,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccf9e1b7-1691-11df-97a5-7038c432aabf',NULL),(218546,3561,1155,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccf9e5b1-1691-11df-97a5-7038c432aabf',NULL),(218547,3561,1164,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccf9e9ab-1691-11df-97a5-7038c432aabf',NULL),(218548,3561,1156,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccf9eda9-1691-11df-97a5-7038c432aabf',NULL),(218549,3561,6065,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccf9f1b0-1691-11df-97a5-7038c432aabf',NULL),(218550,3561,5092,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccf9f5ae-1691-11df-97a5-7038c432aabf',NULL),(218551,3561,5086,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccf9f9ad-1691-11df-97a5-7038c432aabf',NULL),(218552,3561,5087,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccf9fc10-1691-11df-97a5-7038c432aabf',NULL),(218553,3561,5085,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccf9fe63-1691-11df-97a5-7038c432aabf',NULL),(218554,3561,5088,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccfa00ba-1691-11df-97a5-7038c432aabf',NULL),(218555,3561,5089,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccfa030c-1691-11df-97a5-7038c432aabf',NULL),(218556,3561,5356,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccfa0567-1691-11df-97a5-7038c432aabf',NULL),(218557,3561,1248,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccfa07d4-1691-11df-97a5-7038c432aabf',NULL),(218558,3561,5096,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccfa0a2a-1691-11df-97a5-7038c432aabf',NULL),(218559,3561,6042,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccfa0c85-1691-11df-97a5-7038c432aabf',NULL),(218560,3561,1088,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccfa0ed8-1691-11df-97a5-7038c432aabf',NULL),(218561,3561,1088,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccfa1133-1691-11df-97a5-7038c432aabf',NULL),(218562,3561,1088,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccfa1386-1691-11df-97a5-7038c432aabf',NULL),(218563,3561,1112,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccfa15dc-1691-11df-97a5-7038c432aabf',NULL),(218564,3561,1109,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccfa1833-1691-11df-97a5-7038c432aabf',NULL),(218565,3561,1110,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccfa1a86-1691-11df-97a5-7038c432aabf',NULL),(218566,3561,1111,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccfa1cd8-1691-11df-97a5-7038c432aabf',NULL),(218567,3561,1255,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccfa1f27-1691-11df-97a5-7038c432aabf',NULL),(218568,3561,1277,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccfa2182-1691-11df-97a5-7038c432aabf',NULL),(218569,3561,1261,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccfa23d4-1691-11df-97a5-7038c432aabf',NULL),(218570,3561,1265,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccfa262f-1691-11df-97a5-7038c432aabf',NULL),(218571,3561,1268,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccfa2886-1691-11df-97a5-7038c432aabf',NULL),(218572,3561,1272,19928,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:05',0,1,NULL,NULL,NULL,'ccfa2ad9-1691-11df-97a5-7038c432aabf',NULL),(218573,1719,1246,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa2d34-1691-11df-97a5-7038c432aabf',NULL),(218574,1719,5282,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa2f97-1691-11df-97a5-7038c432aabf',NULL),(218575,1719,6096,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa31ee-1691-11df-97a5-7038c432aabf',NULL),(218576,1719,1154,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa3445-1691-11df-97a5-7038c432aabf',NULL),(218577,1719,1192,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa3698-1691-11df-97a5-7038c432aabf',NULL),(218578,1719,1155,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa38ee-1691-11df-97a5-7038c432aabf',NULL),(218579,1719,1156,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa3b38-1691-11df-97a5-7038c432aabf',NULL),(218580,1719,5092,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa3d94-1691-11df-97a5-7038c432aabf',NULL),(218581,1719,5086,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa3fe6-1691-11df-97a5-7038c432aabf',NULL),(218582,1719,5087,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa4241-1691-11df-97a5-7038c432aabf',NULL),(218583,1719,5085,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa4498-1691-11df-97a5-7038c432aabf',NULL),(218584,1719,5088,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa46e6-1691-11df-97a5-7038c432aabf',NULL),(218585,1719,5089,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa493d-1691-11df-97a5-7038c432aabf',NULL),(218586,1719,5356,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa4b8b-1691-11df-97a5-7038c432aabf',NULL),(218587,1719,1248,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa4de6-1691-11df-97a5-7038c432aabf',NULL),(218588,1719,5096,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa5042-1691-11df-97a5-7038c432aabf',NULL),(218589,1719,6042,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa5290-1691-11df-97a5-7038c432aabf',NULL),(218590,1719,1088,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa54f8-1691-11df-97a5-7038c432aabf',NULL),(218591,1719,1088,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa5746-1691-11df-97a5-7038c432aabf',NULL),(218592,1719,1088,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa59a1-1691-11df-97a5-7038c432aabf',NULL),(218593,1719,1112,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa5bf4-1691-11df-97a5-7038c432aabf',NULL),(218594,1719,1109,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa5e4a-1691-11df-97a5-7038c432aabf',NULL),(218595,1719,1110,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa60a1-1691-11df-97a5-7038c432aabf',NULL),(218596,1719,1111,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa62f4-1691-11df-97a5-7038c432aabf',NULL),(218597,1719,1255,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa654f-1691-11df-97a5-7038c432aabf',NULL),(218598,1719,1277,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa67a1-1691-11df-97a5-7038c432aabf',NULL),(218599,1719,1261,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa69f4-1691-11df-97a5-7038c432aabf',NULL),(218600,1719,1265,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa6c47-1691-11df-97a5-7038c432aabf',NULL),(218601,1719,1268,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa6e9d-1691-11df-97a5-7038c432aabf',NULL),(218602,1719,1271,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa70f9-1691-11df-97a5-7038c432aabf',NULL),(218603,1719,1271,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa7347-1691-11df-97a5-7038c432aabf',NULL),(218604,1719,1271,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa75a2-1691-11df-97a5-7038c432aabf',NULL),(218605,1719,1272,19931,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:05:59',0,1,NULL,NULL,NULL,'ccfa77f4-1691-11df-97a5-7038c432aabf',NULL),(218606,1497,1246,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfa7a5c-1691-11df-97a5-7038c432aabf',NULL),(218607,1497,5282,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfa7ccd-1691-11df-97a5-7038c432aabf',NULL),(218608,1497,6096,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfa7f28-1691-11df-97a5-7038c432aabf',NULL),(218609,1497,5272,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfa818c-1691-11df-97a5-7038c432aabf',NULL),(218610,1497,1146,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfa83e2-1691-11df-97a5-7038c432aabf',NULL),(218611,1497,1154,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfa8718-1691-11df-97a5-7038c432aabf',NULL),(218612,1497,1192,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfa8984-1691-11df-97a5-7038c432aabf',NULL),(218613,1497,1156,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfa9c03-1691-11df-97a5-7038c432aabf',NULL),(218614,1497,5092,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfa9e66-1691-11df-97a5-7038c432aabf',NULL),(218615,1497,5086,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfaa0b5-1691-11df-97a5-7038c432aabf',NULL),(218616,1497,5087,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfaa32e-1691-11df-97a5-7038c432aabf',NULL),(218617,1497,5085,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfaa596-1691-11df-97a5-7038c432aabf',NULL),(218618,1497,5088,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfaa7f1-1691-11df-97a5-7038c432aabf',NULL),(218619,1497,5089,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfaaa59-1691-11df-97a5-7038c432aabf',NULL),(218620,1497,5356,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfaacb0-1691-11df-97a5-7038c432aabf',NULL),(218621,1497,1248,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfaaf17-1691-11df-97a5-7038c432aabf',NULL),(218622,1497,5497,19936,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,598,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfab17b-1691-11df-97a5-7038c432aabf',NULL),(218623,1497,730,19936,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfab3da-1691-11df-97a5-7038c432aabf',NULL),(218624,1497,853,19936,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1429,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfab63e-1691-11df-97a5-7038c432aabf',NULL),(218625,1497,5096,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfab899-1691-11df-97a5-7038c432aabf',NULL),(218626,1497,1112,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfabb01-1691-11df-97a5-7038c432aabf',NULL),(218627,1497,1109,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfabd5c-1691-11df-97a5-7038c432aabf',NULL),(218628,1497,1110,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfabfbc-1691-11df-97a5-7038c432aabf',NULL),(218629,1497,1111,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfac21f-1691-11df-97a5-7038c432aabf',NULL),(218630,1497,1255,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfac476-1691-11df-97a5-7038c432aabf',NULL),(218631,1497,1277,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfac6d5-1691-11df-97a5-7038c432aabf',NULL),(218632,1497,1261,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfac935-1691-11df-97a5-7038c432aabf',NULL),(218633,1497,1265,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfacbae-1691-11df-97a5-7038c432aabf',NULL),(218634,1497,1268,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccface12-1691-11df-97a5-7038c432aabf',NULL),(218635,1497,1272,19936,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:07:41',0,1,NULL,NULL,NULL,'ccfad075-1691-11df-97a5-7038c432aabf',NULL),(218636,5504,5589,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfad2dd-1691-11df-97a5-7038c432aabf',NULL),(218637,5504,5588,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfad53d-1691-11df-97a5-7038c432aabf',NULL),(218638,5504,1246,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfad7a0-1691-11df-97a5-7038c432aabf',NULL),(218639,5504,1151,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfada15-1691-11df-97a5-7038c432aabf',NULL),(218640,5504,1198,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfadc70-1691-11df-97a5-7038c432aabf',NULL),(218641,5504,1198,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfadea0-1691-11df-97a5-7038c432aabf',NULL),(218642,5504,1198,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfae0d9-1691-11df-97a5-7038c432aabf',NULL),(218643,5504,1198,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfae312-1691-11df-97a5-7038c432aabf',NULL),(218644,5504,1198,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfae542-1691-11df-97a5-7038c432aabf',NULL),(218645,5504,1198,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfae77b-1691-11df-97a5-7038c432aabf',NULL),(218646,5504,5303,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfae9ac-1691-11df-97a5-7038c432aabf',NULL),(218647,5504,976,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfaebe5-1691-11df-97a5-7038c432aabf',NULL),(218648,5504,1192,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfaee19-1691-11df-97a5-7038c432aabf',NULL),(218649,5504,979,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfb0693-1691-11df-97a5-7038c432aabf',NULL),(218650,5504,1156,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfb08d1-1691-11df-97a5-7038c432aabf',NULL),(218651,5504,1164,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfb0afd-1691-11df-97a5-7038c432aabf',NULL),(218652,5504,6065,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfb0d29-1691-11df-97a5-7038c432aabf',NULL),(218653,5504,1154,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfb140b-1691-11df-97a5-7038c432aabf',NULL),(218654,5504,5092,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfb1655-1691-11df-97a5-7038c432aabf',NULL),(218655,5504,5314,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfb32e7-1691-11df-97a5-7038c432aabf',NULL),(218656,5504,5090,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfb3748-1691-11df-97a5-7038c432aabf',NULL),(218657,5504,5087,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfb3ac1-1691-11df-97a5-7038c432aabf',NULL),(218658,5504,5242,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfb40f0-1691-11df-97a5-7038c432aabf',NULL),(218659,5504,5088,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfb5c30-1691-11df-97a5-7038c432aabf',NULL),(218660,5504,5089,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfb5f9d-1691-11df-97a5-7038c432aabf',NULL),(218661,5504,1125,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfb65a5-1691-11df-97a5-7038c432aabf',NULL),(218662,5504,1124,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfb8557-1691-11df-97a5-7038c432aabf',NULL),(218663,5504,1123,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfb88de-1691-11df-97a5-7038c432aabf',NULL),(218664,5504,1122,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfba3de-1691-11df-97a5-7038c432aabf',NULL),(218665,5504,1128,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfbbe26-1691-11df-97a5-7038c432aabf',NULL),(218666,5504,1129,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfbfa95-1691-11df-97a5-7038c432aabf',NULL),(218667,5504,1209,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfbfcf0-1691-11df-97a5-7038c432aabf',NULL),(218668,5504,1224,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfbff2d-1691-11df-97a5-7038c432aabf',NULL),(218669,5504,21,19937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfc018d-1691-11df-97a5-7038c432aabf',NULL),(218670,5504,729,19937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,341000,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfc03f0-1691-11df-97a5-7038c432aabf',NULL),(218671,5504,678,19937,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12100,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfc064b-1691-11df-97a5-7038c432aabf',NULL),(218672,5504,5096,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfc08a2-1691-11df-97a5-7038c432aabf',NULL),(218673,5504,985,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfc0af0-1691-11df-97a5-7038c432aabf',NULL),(218674,5504,1088,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfc0d4b-1691-11df-97a5-7038c432aabf',NULL),(218675,5504,1088,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfc0f9a-1691-11df-97a5-7038c432aabf',NULL),(218676,5504,1088,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfc11f1-1691-11df-97a5-7038c432aabf',NULL),(218677,5504,1109,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfc143b-1691-11df-97a5-7038c432aabf',NULL),(218678,5504,1111,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfc1691-1691-11df-97a5-7038c432aabf',NULL),(218679,5504,1112,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfc18e0-1691-11df-97a5-7038c432aabf',NULL),(218680,5504,1255,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfc1b25-1691-11df-97a5-7038c432aabf',NULL),(218681,5504,1261,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfc1d78-1691-11df-97a5-7038c432aabf',NULL),(218682,5504,1265,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfc1fc6-1691-11df-97a5-7038c432aabf',NULL),(218683,5504,1268,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfc2219-1691-11df-97a5-7038c432aabf',NULL),(218684,5504,984,19937,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:03:38',0,1,NULL,NULL,NULL,'ccfc2463-1691-11df-97a5-7038c432aabf',NULL),(218685,1404,1246,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc26b5-1691-11df-97a5-7038c432aabf',NULL),(218686,1404,5282,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc290c-1691-11df-97a5-7038c432aabf',NULL),(218687,1404,6096,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc2b67-1691-11df-97a5-7038c432aabf',NULL),(218688,1404,1154,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc2dbe-1691-11df-97a5-7038c432aabf',NULL),(218689,1404,1192,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc3008-1691-11df-97a5-7038c432aabf',NULL),(218690,1404,1155,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc325a-1691-11df-97a5-7038c432aabf',NULL),(218691,1404,1164,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc34ad-1691-11df-97a5-7038c432aabf',NULL),(218692,1404,1156,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc36f7-1691-11df-97a5-7038c432aabf',NULL),(218693,1404,6065,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc394a-1691-11df-97a5-7038c432aabf',NULL),(218694,1404,5092,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc3b98-1691-11df-97a5-7038c432aabf',NULL),(218695,1404,5086,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc3dea-1691-11df-97a5-7038c432aabf',NULL),(218696,1404,5087,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc403d-1691-11df-97a5-7038c432aabf',NULL),(218697,1404,5085,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc4287-1691-11df-97a5-7038c432aabf',NULL),(218698,1404,5088,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc44de-1691-11df-97a5-7038c432aabf',NULL),(218699,1404,5089,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc4728-1691-11df-97a5-7038c432aabf',NULL),(218700,1404,5356,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc497a-1691-11df-97a5-7038c432aabf',NULL),(218701,1404,1248,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc4bc4-1691-11df-97a5-7038c432aabf',NULL),(218702,1404,5096,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc4e1b-1691-11df-97a5-7038c432aabf',NULL),(218703,1404,1088,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc5072-1691-11df-97a5-7038c432aabf',NULL),(218704,1404,1088,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc52c9-1691-11df-97a5-7038c432aabf',NULL),(218705,1404,1088,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc5520-1691-11df-97a5-7038c432aabf',NULL),(218706,1404,1112,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc576e-1691-11df-97a5-7038c432aabf',NULL),(218707,1404,1109,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc59bc-1691-11df-97a5-7038c432aabf',NULL),(218708,1404,1110,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc5c0a-1691-11df-97a5-7038c432aabf',NULL),(218709,1404,1111,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc5e59-1691-11df-97a5-7038c432aabf',NULL),(218710,1404,1255,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc60b4-1691-11df-97a5-7038c432aabf',NULL),(218711,1404,1277,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc62fe-1691-11df-97a5-7038c432aabf',NULL),(218712,1404,1261,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc654c-1691-11df-97a5-7038c432aabf',NULL),(218713,1404,1265,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc6796-1691-11df-97a5-7038c432aabf',NULL),(218714,1404,1268,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc69e8-1691-11df-97a5-7038c432aabf',NULL),(218715,1404,1271,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc6c3b-1691-11df-97a5-7038c432aabf',NULL),(218716,1404,1271,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc6e81-1691-11df-97a5-7038c432aabf',NULL),(218717,1404,1271,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc70d3-1691-11df-97a5-7038c432aabf',NULL),(218718,1404,1272,19939,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:08:34',0,1,NULL,NULL,NULL,'ccfc7322-1691-11df-97a5-7038c432aabf',NULL),(218719,4844,1246,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfc7574-1691-11df-97a5-7038c432aabf',NULL),(218720,4844,5282,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfc77d3-1691-11df-97a5-7038c432aabf',NULL),(218721,4844,6096,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfc7a26-1691-11df-97a5-7038c432aabf',NULL),(218722,4844,5272,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfc7c7d-1691-11df-97a5-7038c432aabf',NULL),(218723,4844,1146,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfc7ecb-1691-11df-97a5-7038c432aabf',NULL),(218724,4844,1154,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfc811e-1691-11df-97a5-7038c432aabf',NULL),(218725,4844,1192,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfc8368-1691-11df-97a5-7038c432aabf',NULL),(218726,4844,1155,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfc85be-1691-11df-97a5-7038c432aabf',NULL),(218727,4844,1164,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfc8811-1691-11df-97a5-7038c432aabf',NULL),(218728,4844,1156,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfc8a5b-1691-11df-97a5-7038c432aabf',NULL),(218729,4844,5092,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfc8cae-1691-11df-97a5-7038c432aabf',NULL),(218730,4844,5086,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfc8efc-1691-11df-97a5-7038c432aabf',NULL),(218731,4844,5087,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfc914a-1691-11df-97a5-7038c432aabf',NULL),(218732,4844,5085,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfc9398-1691-11df-97a5-7038c432aabf',NULL),(218733,4844,5088,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfc95e7-1691-11df-97a5-7038c432aabf',NULL),(218734,4844,5089,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfca7f2-1691-11df-97a5-7038c432aabf',NULL),(218735,4844,5356,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfcaa33-1691-11df-97a5-7038c432aabf',NULL),(218736,4844,1248,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfcac82-1691-11df-97a5-7038c432aabf',NULL),(218737,4844,952,19940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2550,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfcaed9-1691-11df-97a5-7038c432aabf',NULL),(218738,4844,5497,19940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfcb127-1691-11df-97a5-7038c432aabf',NULL),(218739,4844,730,19940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfcb379-1691-11df-97a5-7038c432aabf',NULL),(218740,4844,853,19940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1319,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfcb5bf-1691-11df-97a5-7038c432aabf',NULL),(218741,4844,21,19940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfcb812-1691-11df-97a5-7038c432aabf',NULL),(218742,4844,851,19940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfcba68-1691-11df-97a5-7038c432aabf',NULL),(218743,4844,729,19940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,379000,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfcbcc8-1691-11df-97a5-7038c432aabf',NULL),(218744,4844,790,19940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.35,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfcc0a8-1691-11df-97a5-7038c432aabf',NULL),(218745,4844,654,19940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfcc46b-1691-11df-97a5-7038c432aabf',NULL),(218746,4844,678,19940,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfcc842-1691-11df-97a5-7038c432aabf',NULL),(218747,4844,5096,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfccda8-1691-11df-97a5-7038c432aabf',NULL),(218748,4844,6042,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfcd195-1691-11df-97a5-7038c432aabf',NULL),(218749,4844,1088,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfcd593-1691-11df-97a5-7038c432aabf',NULL),(218750,4844,1088,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfcd97c-1691-11df-97a5-7038c432aabf',NULL),(218751,4844,1088,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfcdd61-1691-11df-97a5-7038c432aabf',NULL),(218752,4844,1112,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfce13d-1691-11df-97a5-7038c432aabf',NULL),(218753,4844,1109,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfce52a-1691-11df-97a5-7038c432aabf',NULL),(218754,4844,1110,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfce913-1691-11df-97a5-7038c432aabf',NULL),(218755,4844,1111,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfcecf8-1691-11df-97a5-7038c432aabf',NULL),(218756,4844,1255,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfcf0e5-1691-11df-97a5-7038c432aabf',NULL),(218757,4844,1277,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfcf4c9-1691-11df-97a5-7038c432aabf',NULL),(218758,4844,1261,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfcf8ae-1691-11df-97a5-7038c432aabf',NULL),(218759,4844,1265,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfcfc81-1691-11df-97a5-7038c432aabf',NULL),(218760,4844,1268,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfcfed4-1691-11df-97a5-7038c432aabf',NULL),(218761,4844,1272,19940,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:06:46',0,1,NULL,NULL,NULL,'ccfd012b-1691-11df-97a5-7038c432aabf',NULL),(218762,1525,1246,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd0375-1691-11df-97a5-7038c432aabf',NULL),(218763,1525,5282,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd05c7-1691-11df-97a5-7038c432aabf',NULL),(218764,1525,6096,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd0811-1691-11df-97a5-7038c432aabf',NULL),(218765,1525,1154,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd0a64-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (218766,1525,1192,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd0cb6-1691-11df-97a5-7038c432aabf',NULL),(218767,1525,1155,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd0efc-1691-11df-97a5-7038c432aabf',NULL),(218768,1525,1164,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd114f-1691-11df-97a5-7038c432aabf',NULL),(218769,1525,1156,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd139d-1691-11df-97a5-7038c432aabf',NULL),(218770,1525,5092,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd170e-1691-11df-97a5-7038c432aabf',NULL),(218771,1525,5086,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd1961-1691-11df-97a5-7038c432aabf',NULL),(218772,1525,5087,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd1baf-1691-11df-97a5-7038c432aabf',NULL),(218773,1525,5085,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd1e06-1691-11df-97a5-7038c432aabf',NULL),(218774,1525,5088,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd2050-1691-11df-97a5-7038c432aabf',NULL),(218775,1525,5089,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd229e-1691-11df-97a5-7038c432aabf',NULL),(218776,1525,5356,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd24e8-1691-11df-97a5-7038c432aabf',NULL),(218777,1525,1248,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd2743-1691-11df-97a5-7038c432aabf',NULL),(218778,1525,5096,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd299a-1691-11df-97a5-7038c432aabf',NULL),(218779,1525,1088,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd2be4-1691-11df-97a5-7038c432aabf',NULL),(218780,1525,1088,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd2e36-1691-11df-97a5-7038c432aabf',NULL),(218781,1525,1088,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd3085-1691-11df-97a5-7038c432aabf',NULL),(218782,1525,1112,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd32d7-1691-11df-97a5-7038c432aabf',NULL),(218783,1525,1109,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd3521-1691-11df-97a5-7038c432aabf',NULL),(218784,1525,1110,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd376f-1691-11df-97a5-7038c432aabf',NULL),(218785,1525,1111,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd39c2-1691-11df-97a5-7038c432aabf',NULL),(218786,1525,1255,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd3c2a-1691-11df-97a5-7038c432aabf',NULL),(218787,1525,1277,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd3e7c-1691-11df-97a5-7038c432aabf',NULL),(218788,1525,1261,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd40c6-1691-11df-97a5-7038c432aabf',NULL),(218789,1525,1265,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd4319-1691-11df-97a5-7038c432aabf',NULL),(218790,1525,1268,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd4563-1691-11df-97a5-7038c432aabf',NULL),(218791,1525,1272,19941,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:09:33',0,1,NULL,NULL,NULL,'ccfd47b6-1691-11df-97a5-7038c432aabf',NULL),(218792,1614,1246,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd4a04-1691-11df-97a5-7038c432aabf',NULL),(218793,1614,5282,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd4c52-1691-11df-97a5-7038c432aabf',NULL),(218794,1614,6096,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd4ea5-1691-11df-97a5-7038c432aabf',NULL),(218795,1614,1154,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd50ea-1691-11df-97a5-7038c432aabf',NULL),(218796,1614,1192,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd5339-1691-11df-97a5-7038c432aabf',NULL),(218797,1614,1155,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd558b-1691-11df-97a5-7038c432aabf',NULL),(218798,1614,1164,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd57d5-1691-11df-97a5-7038c432aabf',NULL),(218799,1614,1156,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd5a1f-1691-11df-97a5-7038c432aabf',NULL),(218800,1614,6065,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd5c69-1691-11df-97a5-7038c432aabf',NULL),(218801,1614,5092,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd5ebc-1691-11df-97a5-7038c432aabf',NULL),(218802,1614,5086,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd6106-1691-11df-97a5-7038c432aabf',NULL),(218803,1614,5087,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd6365-1691-11df-97a5-7038c432aabf',NULL),(218804,1614,5085,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd65b8-1691-11df-97a5-7038c432aabf',NULL),(218805,1614,5088,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd6802-1691-11df-97a5-7038c432aabf',NULL),(218806,1614,5089,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd6a50-1691-11df-97a5-7038c432aabf',NULL),(218807,1614,5356,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd6c95-1691-11df-97a5-7038c432aabf',NULL),(218808,1614,1248,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd6ee8-1691-11df-97a5-7038c432aabf',NULL),(218809,1614,5096,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd713f-1691-11df-97a5-7038c432aabf',NULL),(218810,1614,1088,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd7389-1691-11df-97a5-7038c432aabf',NULL),(218811,1614,1088,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd75db-1691-11df-97a5-7038c432aabf',NULL),(218812,1614,1088,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd7821-1691-11df-97a5-7038c432aabf',NULL),(218813,1614,1112,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd7a74-1691-11df-97a5-7038c432aabf',NULL),(218814,1614,1109,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd7cca-1691-11df-97a5-7038c432aabf',NULL),(218815,1614,1110,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd7f21-1691-11df-97a5-7038c432aabf',NULL),(218816,1614,1111,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd817c-1691-11df-97a5-7038c432aabf',NULL),(218817,1614,1255,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd83cb-1691-11df-97a5-7038c432aabf',NULL),(218818,1614,1277,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd8626-1691-11df-97a5-7038c432aabf',NULL),(218819,1614,1261,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd8878-1691-11df-97a5-7038c432aabf',NULL),(218820,1614,1265,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd8ae0-1691-11df-97a5-7038c432aabf',NULL),(218821,1614,1268,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd9cf9-1691-11df-97a5-7038c432aabf',NULL),(218822,1614,1272,19944,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:10:24',0,1,NULL,NULL,NULL,'ccfd9f47-1691-11df-97a5-7038c432aabf',NULL),(218823,2315,1246,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfda18c-1691-11df-97a5-7038c432aabf',NULL),(218824,2315,5282,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfda3db-1691-11df-97a5-7038c432aabf',NULL),(218825,2315,6096,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfda636-1691-11df-97a5-7038c432aabf',NULL),(218826,2315,1154,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfda891-1691-11df-97a5-7038c432aabf',NULL),(218827,2315,1192,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfdaae3-1691-11df-97a5-7038c432aabf',NULL),(218828,2315,1155,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfdad3f-1691-11df-97a5-7038c432aabf',NULL),(218829,2315,1164,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfdaf91-1691-11df-97a5-7038c432aabf',NULL),(218830,2315,1156,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfdb1fd-1691-11df-97a5-7038c432aabf',NULL),(218831,2315,5092,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfdb458-1691-11df-97a5-7038c432aabf',NULL),(218832,2315,5086,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfdb6b4-1691-11df-97a5-7038c432aabf',NULL),(218833,2315,5087,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfdb90f-1691-11df-97a5-7038c432aabf',NULL),(218834,2315,5085,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfdbb61-1691-11df-97a5-7038c432aabf',NULL),(218835,2315,5088,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfdbdb8-1691-11df-97a5-7038c432aabf',NULL),(218836,2315,5089,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfdc002-1691-11df-97a5-7038c432aabf',NULL),(218837,2315,5356,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfdc259-1691-11df-97a5-7038c432aabf',NULL),(218838,2315,1248,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfdc4b8-1691-11df-97a5-7038c432aabf',NULL),(218839,2315,5096,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfdc706-1691-11df-97a5-7038c432aabf',NULL),(218840,2315,6042,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,867,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfdc96a-1691-11df-97a5-7038c432aabf',NULL),(218841,2315,1088,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfdcbc5-1691-11df-97a5-7038c432aabf',NULL),(218842,2315,1088,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfdce1c-1691-11df-97a5-7038c432aabf',NULL),(218843,2315,1088,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfdd06f-1691-11df-97a5-7038c432aabf',NULL),(218844,2315,1112,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfdd2c5-1691-11df-97a5-7038c432aabf',NULL),(218845,2315,1109,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfdd520-1691-11df-97a5-7038c432aabf',NULL),(218846,2315,1110,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfdd780-1691-11df-97a5-7038c432aabf',NULL),(218847,2315,1111,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfdd9f0-1691-11df-97a5-7038c432aabf',NULL),(218848,2315,1255,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfddc47-1691-11df-97a5-7038c432aabf',NULL),(218849,2315,1277,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfdde84-1691-11df-97a5-7038c432aabf',NULL),(218850,2315,1261,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfde0b9-1691-11df-97a5-7038c432aabf',NULL),(218851,2315,1265,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfde2f2-1691-11df-97a5-7038c432aabf',NULL),(218852,2315,1268,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfde52b-1691-11df-97a5-7038c432aabf',NULL),(218853,2315,1272,19949,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:12:05',0,1,NULL,NULL,NULL,'ccfde75b-1691-11df-97a5-7038c432aabf',NULL),(218854,7867,1246,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfde998-1691-11df-97a5-7038c432aabf',NULL),(218855,7867,5282,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfdebc8-1691-11df-97a5-7038c432aabf',NULL),(218856,7867,6096,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfdedfd-1691-11df-97a5-7038c432aabf',NULL),(218857,7867,5272,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfe068d-1691-11df-97a5-7038c432aabf',NULL),(218858,7867,1146,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfe08c6-1691-11df-97a5-7038c432aabf',NULL),(218859,7867,1154,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfe0afe-1691-11df-97a5-7038c432aabf',NULL),(218860,7867,1192,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfe11d0-1691-11df-97a5-7038c432aabf',NULL),(218861,7867,1155,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfe1411-1691-11df-97a5-7038c432aabf',NULL),(218862,7867,1164,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfe165b-1691-11df-97a5-7038c432aabf',NULL),(218863,7867,1156,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfe18b6-1691-11df-97a5-7038c432aabf',NULL),(218864,7867,6065,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfe36b8-1691-11df-97a5-7038c432aabf',NULL),(218865,7867,1165,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfe3a58-1691-11df-97a5-7038c432aabf',NULL),(218866,7867,5092,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfe3dd2-1691-11df-97a5-7038c432aabf',NULL),(218867,7867,5086,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfe4150-1691-11df-97a5-7038c432aabf',NULL),(218868,7867,5087,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfe58fd-1691-11df-97a5-7038c432aabf',NULL),(218869,7867,5085,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfe5ce1-1691-11df-97a5-7038c432aabf',NULL),(218870,7867,5088,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfe5f3d-1691-11df-97a5-7038c432aabf',NULL),(218871,7867,5089,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfe7240-1691-11df-97a5-7038c432aabf',NULL),(218872,7867,5356,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfe74e0-1691-11df-97a5-7038c432aabf',NULL),(218873,7867,1248,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfe85c0-1691-11df-97a5-7038c432aabf',NULL),(218874,7867,1276,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfe9606-1691-11df-97a5-7038c432aabf',NULL),(218875,7867,5096,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfeb857-1691-11df-97a5-7038c432aabf',NULL),(218876,7867,1088,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfeb9dd-1691-11df-97a5-7038c432aabf',NULL),(218877,7867,1088,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfebb55-1691-11df-97a5-7038c432aabf',NULL),(218878,7867,1088,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfebcd6-1691-11df-97a5-7038c432aabf',NULL),(218879,7867,1112,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfebe57-1691-11df-97a5-7038c432aabf',NULL),(218880,7867,1109,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfebfd4-1691-11df-97a5-7038c432aabf',NULL),(218881,7867,1110,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfec14c-1691-11df-97a5-7038c432aabf',NULL),(218882,7867,1111,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfec338-1691-11df-97a5-7038c432aabf',NULL),(218883,7867,1255,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfec4ca-1691-11df-97a5-7038c432aabf',NULL),(218884,7867,1277,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfec658-1691-11df-97a5-7038c432aabf',NULL),(218885,7867,1261,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfec7ea-1691-11df-97a5-7038c432aabf',NULL),(218886,7867,1266,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfec978-1691-11df-97a5-7038c432aabf',NULL),(218887,7867,1265,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfecb2c-1691-11df-97a5-7038c432aabf',NULL),(218888,7867,1268,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfecca4-1691-11df-97a5-7038c432aabf',NULL),(218889,7867,1272,19951,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:11:59',0,1,NULL,NULL,NULL,'ccfece21-1691-11df-97a5-7038c432aabf',NULL),(218890,1581,1246,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfecfa2-1691-11df-97a5-7038c432aabf',NULL),(218891,1581,5282,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfed11f-1691-11df-97a5-7038c432aabf',NULL),(218892,1581,6096,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfed29b-1691-11df-97a5-7038c432aabf',NULL),(218893,1581,1154,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfed414-1691-11df-97a5-7038c432aabf',NULL),(218894,1581,1192,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfed595-1691-11df-97a5-7038c432aabf',NULL),(218895,1581,1155,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfed716-1691-11df-97a5-7038c432aabf',NULL),(218896,1581,1164,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfed88e-1691-11df-97a5-7038c432aabf',NULL),(218897,1581,1156,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfeda0b-1691-11df-97a5-7038c432aabf',NULL),(218898,1581,5092,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfedb83-1691-11df-97a5-7038c432aabf',NULL),(218899,1581,5086,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfedd00-1691-11df-97a5-7038c432aabf',NULL),(218900,1581,5087,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfede7c-1691-11df-97a5-7038c432aabf',NULL),(218901,1581,5085,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfedff1-1691-11df-97a5-7038c432aabf',NULL),(218902,1581,5088,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfee171-1691-11df-97a5-7038c432aabf',NULL),(218903,1581,5089,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfee2ea-1691-11df-97a5-7038c432aabf',NULL),(218904,1581,5356,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfee462-1691-11df-97a5-7038c432aabf',NULL),(218905,1581,1248,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfee5db-1691-11df-97a5-7038c432aabf',NULL),(218906,1581,5096,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfee757-1691-11df-97a5-7038c432aabf',NULL),(218907,1581,1088,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfee92e-1691-11df-97a5-7038c432aabf',NULL),(218908,1581,1088,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfeeab7-1691-11df-97a5-7038c432aabf',NULL),(218909,1581,1088,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfeec49-1691-11df-97a5-7038c432aabf',NULL),(218910,1581,1112,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfeedd7-1691-11df-97a5-7038c432aabf',NULL),(218911,1581,1109,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfeef69-1691-11df-97a5-7038c432aabf',NULL),(218912,1581,1110,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfef12a-1691-11df-97a5-7038c432aabf',NULL),(218913,1581,1111,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfef2a3-1691-11df-97a5-7038c432aabf',NULL),(218914,1581,1255,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfef41f-1691-11df-97a5-7038c432aabf',NULL),(218915,1581,1277,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfef594-1691-11df-97a5-7038c432aabf',NULL),(218916,1581,1261,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfef70c-1691-11df-97a5-7038c432aabf',NULL),(218917,1581,1265,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfef884-1691-11df-97a5-7038c432aabf',NULL),(218918,1581,1268,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfefa01-1691-11df-97a5-7038c432aabf',NULL),(218919,1581,1271,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfefb7e-1691-11df-97a5-7038c432aabf',NULL),(218920,1581,1271,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfefcee-1691-11df-97a5-7038c432aabf',NULL),(218921,1581,1272,19952,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:00',0,1,NULL,NULL,NULL,'ccfefe6a-1691-11df-97a5-7038c432aabf',NULL),(218922,3031,1246,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccfeffe3-1691-11df-97a5-7038c432aabf',NULL),(218923,3031,5282,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff015b-1691-11df-97a5-7038c432aabf',NULL),(218924,3031,6096,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff02d4-1691-11df-97a5-7038c432aabf',NULL),(218925,3031,1154,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff044c-1691-11df-97a5-7038c432aabf',NULL),(218926,3031,1192,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff05c9-1691-11df-97a5-7038c432aabf',NULL),(218927,3031,1155,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff0741-1691-11df-97a5-7038c432aabf',NULL),(218928,3031,1164,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff08be-1691-11df-97a5-7038c432aabf',NULL),(218929,3031,1156,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff0a3a-1691-11df-97a5-7038c432aabf',NULL),(218930,3031,5092,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff0bb3-1691-11df-97a5-7038c432aabf',NULL),(218931,3031,5086,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff0d2f-1691-11df-97a5-7038c432aabf',NULL),(218932,3031,5087,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff0ea4-1691-11df-97a5-7038c432aabf',NULL),(218933,3031,5085,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff107e-1691-11df-97a5-7038c432aabf',NULL),(218934,3031,5088,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff120c-1691-11df-97a5-7038c432aabf',NULL),(218935,3031,5089,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff139e-1691-11df-97a5-7038c432aabf',NULL),(218936,3031,5356,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff152c-1691-11df-97a5-7038c432aabf',NULL),(218937,3031,1248,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff16ba-1691-11df-97a5-7038c432aabf',NULL),(218938,3031,5096,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff187f-1691-11df-97a5-7038c432aabf',NULL),(218939,3031,1088,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff19f8-1691-11df-97a5-7038c432aabf',NULL),(218940,3031,1112,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff1b79-1691-11df-97a5-7038c432aabf',NULL),(218941,3031,1109,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff1cf5-1691-11df-97a5-7038c432aabf',NULL),(218942,3031,1110,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff1e6e-1691-11df-97a5-7038c432aabf',NULL),(218943,3031,1111,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff29c2-1691-11df-97a5-7038c432aabf',NULL),(218944,3031,1255,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff2b36-1691-11df-97a5-7038c432aabf',NULL),(218945,3031,1277,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff2cae-1691-11df-97a5-7038c432aabf',NULL),(218946,3031,1261,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff2e2f-1691-11df-97a5-7038c432aabf',NULL),(218947,3031,1265,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff2fa3-1691-11df-97a5-7038c432aabf',NULL),(218948,3031,1268,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff3120-1691-11df-97a5-7038c432aabf',NULL),(218949,3031,1272,19954,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:13:49',0,1,NULL,NULL,NULL,'ccff3298-1691-11df-97a5-7038c432aabf',NULL),(218950,3681,1246,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff3415-1691-11df-97a5-7038c432aabf',NULL),(218951,3681,5282,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff359e-1691-11df-97a5-7038c432aabf',NULL),(218952,3681,6096,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff387e-1691-11df-97a5-7038c432aabf',NULL),(218953,3681,1154,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff3b11-1691-11df-97a5-7038c432aabf',NULL),(218954,3681,1192,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff3d9f-1691-11df-97a5-7038c432aabf',NULL),(218955,3681,1156,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff414c-1691-11df-97a5-7038c432aabf',NULL),(218956,3681,5092,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff43d2-1691-11df-97a5-7038c432aabf',NULL),(218957,3681,5086,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff465c-1691-11df-97a5-7038c432aabf',NULL),(218958,3681,5087,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff48eb-1691-11df-97a5-7038c432aabf',NULL),(218959,3681,5085,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff4b64-1691-11df-97a5-7038c432aabf',NULL),(218960,3681,5088,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff4de5-1691-11df-97a5-7038c432aabf',NULL),(218961,3681,5089,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff505e-1691-11df-97a5-7038c432aabf',NULL),(218962,3681,5356,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff52dc-1691-11df-97a5-7038c432aabf',NULL),(218963,3681,1248,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff5559-1691-11df-97a5-7038c432aabf',NULL),(218964,3681,5096,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff57d6-1691-11df-97a5-7038c432aabf',NULL),(218965,3681,1112,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff5a5c-1691-11df-97a5-7038c432aabf',NULL),(218966,3681,1109,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff5cde-1691-11df-97a5-7038c432aabf',NULL),(218967,3681,1110,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff5fca-1691-11df-97a5-7038c432aabf',NULL),(218968,3681,1111,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff626e-1691-11df-97a5-7038c432aabf',NULL),(218969,3681,1255,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff6400-1691-11df-97a5-7038c432aabf',NULL),(218970,3681,1277,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff6592-1691-11df-97a5-7038c432aabf',NULL),(218971,3681,1261,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff6747-1691-11df-97a5-7038c432aabf',NULL),(218972,3681,1265,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff68bf-1691-11df-97a5-7038c432aabf',NULL),(218973,3681,1268,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff6a37-1691-11df-97a5-7038c432aabf',NULL),(218974,3681,1271,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff6bb0-1691-11df-97a5-7038c432aabf',NULL),(218975,3681,1272,19958,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:45',0,1,NULL,NULL,NULL,'ccff6d28-1691-11df-97a5-7038c432aabf',NULL),(218976,8086,1246,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff6ea5-1691-11df-97a5-7038c432aabf',NULL),(218977,8086,5282,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff701d-1691-11df-97a5-7038c432aabf',NULL),(218978,8086,6096,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff7196-1691-11df-97a5-7038c432aabf',NULL),(218979,8086,5272,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff7312-1691-11df-97a5-7038c432aabf',NULL),(218980,8086,1146,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff748b-1691-11df-97a5-7038c432aabf',NULL),(218981,8086,1154,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff7607-1691-11df-97a5-7038c432aabf',NULL),(218982,8086,1192,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff7780-1691-11df-97a5-7038c432aabf',NULL),(218983,8086,5092,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff78f8-1691-11df-97a5-7038c432aabf',NULL),(218984,8086,5086,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff7a75-1691-11df-97a5-7038c432aabf',NULL),(218985,8086,5087,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff7bed-1691-11df-97a5-7038c432aabf',NULL),(218986,8086,5085,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff7d6a-1691-11df-97a5-7038c432aabf',NULL),(218987,8086,5088,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff7ee7-1691-11df-97a5-7038c432aabf',NULL),(218988,8086,5089,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff805f-1691-11df-97a5-7038c432aabf',NULL),(218989,8086,5356,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff81e0-1691-11df-97a5-7038c432aabf',NULL),(218990,8086,1248,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff8354-1691-11df-97a5-7038c432aabf',NULL),(218991,8086,5096,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff852b-1691-11df-97a5-7038c432aabf',NULL),(218992,8086,6042,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff86b8-1691-11df-97a5-7038c432aabf',NULL),(218993,8086,1112,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff884a-1691-11df-97a5-7038c432aabf',NULL),(218994,8086,1109,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff89d8-1691-11df-97a5-7038c432aabf',NULL),(218995,8086,1110,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff8b62-1691-11df-97a5-7038c432aabf',NULL),(218996,8086,1111,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff8d27-1691-11df-97a5-7038c432aabf',NULL),(218997,8086,1255,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff8ea4-1691-11df-97a5-7038c432aabf',NULL),(218998,8086,1277,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff9021-1691-11df-97a5-7038c432aabf',NULL),(218999,8086,1261,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff9199-1691-11df-97a5-7038c432aabf',NULL),(219000,8086,1265,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff9316-1691-11df-97a5-7038c432aabf',NULL),(219001,8086,1268,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff9492-1691-11df-97a5-7038c432aabf',NULL),(219002,8086,1272,19959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:56',0,1,NULL,NULL,NULL,'ccff960b-1691-11df-97a5-7038c432aabf',NULL),(219003,1629,1246,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccff9787-1691-11df-97a5-7038c432aabf',NULL),(219004,1629,5282,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccff9900-1691-11df-97a5-7038c432aabf',NULL),(219005,1629,6096,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccff9a7c-1691-11df-97a5-7038c432aabf',NULL),(219006,1629,1154,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccff9bf9-1691-11df-97a5-7038c432aabf',NULL),(219007,1629,1192,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccff9d72-1691-11df-97a5-7038c432aabf',NULL),(219008,1629,1155,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccff9eea-1691-11df-97a5-7038c432aabf',NULL),(219009,1629,1164,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccffa062-1691-11df-97a5-7038c432aabf',NULL),(219010,1629,1156,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccffa293-1691-11df-97a5-7038c432aabf',NULL),(219011,1629,6065,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccffa40f-1691-11df-97a5-7038c432aabf',NULL),(219012,1629,5092,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccffa590-1691-11df-97a5-7038c432aabf',NULL),(219013,1629,5086,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccffa711-1691-11df-97a5-7038c432aabf',NULL),(219014,1629,5087,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccffa88a-1691-11df-97a5-7038c432aabf',NULL),(219015,1629,5085,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccffaa02-1691-11df-97a5-7038c432aabf',NULL),(219016,1629,5088,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccffab76-1691-11df-97a5-7038c432aabf',NULL),(219017,1629,5089,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccffad55-1691-11df-97a5-7038c432aabf',NULL),(219018,1629,5356,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccffaee3-1691-11df-97a5-7038c432aabf',NULL),(219019,1629,1248,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccffb071-1691-11df-97a5-7038c432aabf',NULL),(219020,1629,5096,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccffb1ff-1691-11df-97a5-7038c432aabf',NULL),(219021,1629,1088,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccffb391-1691-11df-97a5-7038c432aabf',NULL),(219022,1629,1088,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccffb549-1691-11df-97a5-7038c432aabf',NULL),(219023,1629,1112,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccffb6ce-1691-11df-97a5-7038c432aabf',NULL),(219024,1629,1109,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccffb84f-1691-11df-97a5-7038c432aabf',NULL),(219025,1629,1110,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccffb9cc-1691-11df-97a5-7038c432aabf',NULL),(219026,1629,1111,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccffbb45-1691-11df-97a5-7038c432aabf',NULL),(219027,1629,1255,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccffbcc1-1691-11df-97a5-7038c432aabf',NULL),(219028,1629,1277,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccffbe3e-1691-11df-97a5-7038c432aabf',NULL),(219029,1629,1261,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccffce44-1691-11df-97a5-7038c432aabf',NULL),(219030,1629,1265,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccffcfc9-1691-11df-97a5-7038c432aabf',NULL),(219031,1629,1268,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccffd13d-1691-11df-97a5-7038c432aabf',NULL),(219032,1629,1272,19960,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:16:33',0,1,NULL,NULL,NULL,'ccffd2c2-1691-11df-97a5-7038c432aabf',NULL),(219033,4752,1246,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccffd4aa-1691-11df-97a5-7038c432aabf',NULL),(219034,4752,5282,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccffd645-1691-11df-97a5-7038c432aabf',NULL),(219035,4752,6096,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccffd7df-1691-11df-97a5-7038c432aabf',NULL),(219036,4752,1154,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccffd971-1691-11df-97a5-7038c432aabf',NULL),(219037,4752,1192,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccffdb3f-1691-11df-97a5-7038c432aabf',NULL),(219038,4752,1155,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccffdcc0-1691-11df-97a5-7038c432aabf',NULL),(219039,4752,1164,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccffde41-1691-11df-97a5-7038c432aabf',NULL),(219040,4752,1156,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccffdfbe-1691-11df-97a5-7038c432aabf',NULL),(219041,4752,6065,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccffe13f-1691-11df-97a5-7038c432aabf',NULL),(219042,4752,5092,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccffe2c4-1691-11df-97a5-7038c432aabf',NULL),(219043,4752,5086,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccffe441-1691-11df-97a5-7038c432aabf',NULL),(219044,4752,5087,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccffe5c2-1691-11df-97a5-7038c432aabf',NULL),(219045,4752,5085,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccffe73e-1691-11df-97a5-7038c432aabf',NULL),(219046,4752,5088,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccffe8bf-1691-11df-97a5-7038c432aabf',NULL),(219047,4752,5089,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccffea3c-1691-11df-97a5-7038c432aabf',NULL),(219048,4752,5356,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccffebb4-1691-11df-97a5-7038c432aabf',NULL),(219049,4752,1248,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccffed35-1691-11df-97a5-7038c432aabf',NULL),(219050,4752,952,19961,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1570,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccffeeb6-1691-11df-97a5-7038c432aabf',NULL),(219051,4752,5497,19961,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccfff03c-1691-11df-97a5-7038c432aabf',NULL),(219052,4752,730,19961,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccfff1bc-1691-11df-97a5-7038c432aabf',NULL),(219053,4752,853,19961,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccfff342-1691-11df-97a5-7038c432aabf',NULL),(219054,4752,21,19961,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccfff4d8-1691-11df-97a5-7038c432aabf',NULL),(219055,4752,851,19961,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccfff659-1691-11df-97a5-7038c432aabf',NULL),(219056,4752,729,19961,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204000,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccfff7c5-1691-11df-97a5-7038c432aabf',NULL),(219057,4752,790,19961,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106.6,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccfff928-1691-11df-97a5-7038c432aabf',NULL),(219058,4752,654,19961,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccfffaf6-1691-11df-97a5-7038c432aabf',NULL),(219059,4752,678,19961,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccfffc7b-1691-11df-97a5-7038c432aabf',NULL),(219060,4752,1276,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccfffdf7-1691-11df-97a5-7038c432aabf',NULL),(219061,4752,5096,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'ccffff78-1691-11df-97a5-7038c432aabf',NULL),(219062,4752,1088,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'cd0000f5-1691-11df-97a5-7038c432aabf',NULL),(219063,4752,1088,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'cd0002a5-1691-11df-97a5-7038c432aabf',NULL),(219064,4752,1088,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'cd00120d-1691-11df-97a5-7038c432aabf',NULL),(219065,4752,1112,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'cd001378-1691-11df-97a5-7038c432aabf',NULL),(219066,4752,1109,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'cd0014e0-1691-11df-97a5-7038c432aabf',NULL),(219067,4752,1110,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'cd0019c5-1691-11df-97a5-7038c432aabf',NULL),(219068,4752,1111,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'cd001b39-1691-11df-97a5-7038c432aabf',NULL),(219069,4752,1255,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'cd001cad-1691-11df-97a5-7038c432aabf',NULL),(219070,4752,1277,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'cd001e2a-1691-11df-97a5-7038c432aabf',NULL),(219071,4752,1261,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'cd0030fa-1691-11df-97a5-7038c432aabf',NULL),(219072,4752,1262,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'cd00334d-1691-11df-97a5-7038c432aabf',NULL),(219073,4752,1265,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'cd00358a-1691-11df-97a5-7038c432aabf',NULL),(219074,4752,1268,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'cd0037c3-1691-11df-97a5-7038c432aabf',NULL),(219075,4752,1272,19961,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:15:40',0,1,NULL,NULL,NULL,'cd0047f8-1691-11df-97a5-7038c432aabf',NULL),(219076,5765,1246,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd004c69-1691-11df-97a5-7038c432aabf',NULL),(219077,5765,5282,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd004ede-1691-11df-97a5-7038c432aabf',NULL),(219078,5765,6096,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd0061d9-1691-11df-97a5-7038c432aabf',NULL),(219079,5765,5272,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd006416-1691-11df-97a5-7038c432aabf',NULL),(219080,5765,1146,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd0074f2-1691-11df-97a5-7038c432aabf',NULL),(219081,5765,1154,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd0085b0-1691-11df-97a5-7038c432aabf',NULL),(219082,5765,1192,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00a839-1691-11df-97a5-7038c432aabf',NULL),(219083,5765,1155,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00a9ba-1691-11df-97a5-7038c432aabf',NULL),(219084,5765,1156,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00ab32-1691-11df-97a5-7038c432aabf',NULL),(219085,5765,6065,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00acb8-1691-11df-97a5-7038c432aabf',NULL),(219086,5765,5092,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00ae39-1691-11df-97a5-7038c432aabf',NULL),(219087,5765,5086,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00afba-1691-11df-97a5-7038c432aabf',NULL),(219088,5765,5087,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00b136-1691-11df-97a5-7038c432aabf',NULL),(219089,5765,5085,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00b2bb-1691-11df-97a5-7038c432aabf',NULL),(219090,5765,5088,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00b434-1691-11df-97a5-7038c432aabf',NULL),(219091,5765,5089,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00b5b1-1691-11df-97a5-7038c432aabf',NULL),(219092,5765,5356,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00b731-1691-11df-97a5-7038c432aabf',NULL),(219093,5765,1248,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00b8b2-1691-11df-97a5-7038c432aabf',NULL),(219094,5765,5096,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00ba33-1691-11df-97a5-7038c432aabf',NULL),(219095,5765,6042,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00bbb0-1691-11df-97a5-7038c432aabf',NULL),(219096,5765,1088,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00bd31-1691-11df-97a5-7038c432aabf',NULL),(219097,5765,1088,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00bf1d-1691-11df-97a5-7038c432aabf',NULL),(219098,5765,1088,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00c0af-1691-11df-97a5-7038c432aabf',NULL),(219099,5765,1112,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00c241-1691-11df-97a5-7038c432aabf',NULL),(219100,5765,1109,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00c3d3-1691-11df-97a5-7038c432aabf',NULL),(219101,5765,1110,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00c59d-1691-11df-97a5-7038c432aabf',NULL),(219102,5765,1111,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00c719-1691-11df-97a5-7038c432aabf',NULL),(219103,5765,1255,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00c896-1691-11df-97a5-7038c432aabf',NULL),(219104,5765,1277,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00ca13-1691-11df-97a5-7038c432aabf',NULL),(219105,5765,1261,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00cb8b-1691-11df-97a5-7038c432aabf',NULL),(219106,5765,1265,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00cd0c-1691-11df-97a5-7038c432aabf',NULL),(219107,5765,1268,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00ce89-1691-11df-97a5-7038c432aabf',NULL),(219108,5765,1272,19963,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:17:16',0,1,NULL,NULL,NULL,'cd00d001-1691-11df-97a5-7038c432aabf',NULL),(219109,3195,1246,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00d17e-1691-11df-97a5-7038c432aabf',NULL),(219110,3195,5282,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00d422-1691-11df-97a5-7038c432aabf',NULL),(219111,3195,6096,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00d5a7-1691-11df-97a5-7038c432aabf',NULL),(219112,3195,5272,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00d724-1691-11df-97a5-7038c432aabf',NULL),(219113,3195,1146,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00d8a5-1691-11df-97a5-7038c432aabf',NULL),(219114,3195,1154,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00da26-1691-11df-97a5-7038c432aabf',NULL),(219115,3195,1192,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00db9e-1691-11df-97a5-7038c432aabf',NULL),(219116,3195,1155,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00dd1f-1691-11df-97a5-7038c432aabf',NULL),(219117,3195,1164,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00de97-1691-11df-97a5-7038c432aabf',NULL),(219118,3195,1156,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00e018-1691-11df-97a5-7038c432aabf',NULL),(219119,3195,5092,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00e195-1691-11df-97a5-7038c432aabf',NULL),(219120,3195,5086,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00e312-1691-11df-97a5-7038c432aabf',NULL),(219121,3195,5087,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00e4ec-1691-11df-97a5-7038c432aabf',NULL),(219122,3195,5085,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00e67e-1691-11df-97a5-7038c432aabf',NULL),(219123,3195,5088,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00e811-1691-11df-97a5-7038c432aabf',NULL),(219124,3195,5089,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00e9a3-1691-11df-97a5-7038c432aabf',NULL),(219125,3195,5356,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00eb35-1691-11df-97a5-7038c432aabf',NULL),(219126,3195,1248,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00ecfe-1691-11df-97a5-7038c432aabf',NULL),(219127,3195,5096,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00ee7b-1691-11df-97a5-7038c432aabf',NULL),(219128,3195,6042,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00eff8-1691-11df-97a5-7038c432aabf',NULL),(219129,3195,1088,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00f174-1691-11df-97a5-7038c432aabf',NULL),(219130,3195,1088,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00f2f1-1691-11df-97a5-7038c432aabf',NULL),(219131,3195,1088,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00f472-1691-11df-97a5-7038c432aabf',NULL),(219132,3195,1112,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00f5ea-1691-11df-97a5-7038c432aabf',NULL),(219133,3195,1109,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00f76b-1691-11df-97a5-7038c432aabf',NULL),(219134,3195,1110,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00f8e4-1691-11df-97a5-7038c432aabf',NULL),(219135,3195,1111,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00fa65-1691-11df-97a5-7038c432aabf',NULL),(219136,3195,1255,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00fbe1-1691-11df-97a5-7038c432aabf',NULL),(219137,3195,1277,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00fd5e-1691-11df-97a5-7038c432aabf',NULL),(219138,3195,1261,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd00fedb-1691-11df-97a5-7038c432aabf',NULL),(219139,3195,1265,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd010053-1691-11df-97a5-7038c432aabf',NULL),(219140,3195,1268,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd0101d0-1691-11df-97a5-7038c432aabf',NULL),(219141,3195,1272,19966,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:18:22',0,1,NULL,NULL,NULL,'cd010348-1691-11df-97a5-7038c432aabf',NULL),(219142,3230,1246,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd0104c9-1691-11df-97a5-7038c432aabf',NULL),(219143,3230,5282,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd010646-1691-11df-97a5-7038c432aabf',NULL),(219144,3230,6096,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd0107c3-1691-11df-97a5-7038c432aabf',NULL),(219145,3230,5272,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd010944-1691-11df-97a5-7038c432aabf',NULL),(219146,3230,1146,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd010ac0-1691-11df-97a5-7038c432aabf',NULL),(219147,3230,1154,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd010c9f-1691-11df-97a5-7038c432aabf',NULL),(219148,3230,1192,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd010e2d-1691-11df-97a5-7038c432aabf',NULL),(219149,3230,1155,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd010fbf-1691-11df-97a5-7038c432aabf',NULL),(219150,3230,1164,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd011c9d-1691-11df-97a5-7038c432aabf',NULL),(219151,3230,1156,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd011e15-1691-11df-97a5-7038c432aabf',NULL),(219152,3230,5092,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd011f8d-1691-11df-97a5-7038c432aabf',NULL),(219153,3230,5086,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd012113-1691-11df-97a5-7038c432aabf',NULL),(219154,3230,5087,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd01228f-1691-11df-97a5-7038c432aabf',NULL),(219155,3230,5085,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd012408-1691-11df-97a5-7038c432aabf',NULL),(219156,3230,5088,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd012580-1691-11df-97a5-7038c432aabf',NULL),(219157,3230,5089,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd012701-1691-11df-97a5-7038c432aabf',NULL),(219158,3230,5356,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd01288f-1691-11df-97a5-7038c432aabf',NULL),(219159,3230,1248,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd012b0c-1691-11df-97a5-7038c432aabf',NULL),(219160,3230,5096,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd012d85-1691-11df-97a5-7038c432aabf',NULL),(219161,3230,1088,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd012ff6-1691-11df-97a5-7038c432aabf',NULL),(219162,3230,1088,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd0133c9-1691-11df-97a5-7038c432aabf',NULL),(219163,3230,1088,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd01367a-1691-11df-97a5-7038c432aabf',NULL),(219164,3230,1112,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd013933-1691-11df-97a5-7038c432aabf',NULL),(219165,3230,1109,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd013c0a-1691-11df-97a5-7038c432aabf',NULL),(219166,3230,1110,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd013e8c-1691-11df-97a5-7038c432aabf',NULL),(219167,3230,1111,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd014116-1691-11df-97a5-7038c432aabf',NULL),(219168,3230,1255,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd014398-1691-11df-97a5-7038c432aabf',NULL),(219169,3230,1277,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd014622-1691-11df-97a5-7038c432aabf',NULL),(219170,3230,1261,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd0148a3-1691-11df-97a5-7038c432aabf',NULL),(219171,3230,1265,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd014b29-1691-11df-97a5-7038c432aabf',NULL),(219172,3230,1268,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd014db3-1691-11df-97a5-7038c432aabf',NULL),(219173,3230,1272,19968,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:19:17',0,1,NULL,NULL,NULL,'cd015039-1691-11df-97a5-7038c432aabf',NULL),(219174,4722,5589,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd0152bf-1691-11df-97a5-7038c432aabf',NULL),(219175,4722,5588,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd015541-1691-11df-97a5-7038c432aabf',NULL),(219176,4722,1246,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd0157c7-1691-11df-97a5-7038c432aabf',NULL),(219177,4722,5282,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd015947-1691-11df-97a5-7038c432aabf',NULL),(219178,4722,969,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd015b27-1691-11df-97a5-7038c432aabf',NULL),(219179,4722,1151,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd015cbd-1691-11df-97a5-7038c432aabf',NULL),(219180,4722,5303,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd015e4b-1691-11df-97a5-7038c432aabf',NULL),(219181,4722,976,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd015fe1-1691-11df-97a5-7038c432aabf',NULL),(219182,4722,1192,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd01616b-1691-11df-97a5-7038c432aabf',NULL),(219183,4722,979,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd01631f-1691-11df-97a5-7038c432aabf',NULL),(219184,4722,1156,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd0164a0-1691-11df-97a5-7038c432aabf',NULL),(219185,4722,1164,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd016618-1691-11df-97a5-7038c432aabf',NULL),(219186,4722,6065,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd016795-1691-11df-97a5-7038c432aabf',NULL),(219187,4722,1154,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd01690d-1691-11df-97a5-7038c432aabf',NULL),(219188,4722,5092,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd016a8e-1691-11df-97a5-7038c432aabf',NULL),(219189,4722,5314,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd016c07-1691-11df-97a5-7038c432aabf',NULL),(219190,4722,5090,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122.5,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd016d83-1691-11df-97a5-7038c432aabf',NULL),(219191,4722,5087,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd016f00-1691-11df-97a5-7038c432aabf',NULL),(219192,4722,5242,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd017078-1691-11df-97a5-7038c432aabf',NULL),(219193,4722,5088,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd0171f9-1691-11df-97a5-7038c432aabf',NULL),(219194,4722,5089,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd017372-1691-11df-97a5-7038c432aabf',NULL),(219195,4722,1209,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd0174ee-1691-11df-97a5-7038c432aabf',NULL),(219196,4722,1224,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd01766f-1691-11df-97a5-7038c432aabf',NULL),(219197,4722,5096,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd0177ec-1691-11df-97a5-7038c432aabf',NULL),(219198,4722,985,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd017969-1691-11df-97a5-7038c432aabf',NULL),(219199,4722,6042,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd017ae1-1691-11df-97a5-7038c432aabf',NULL),(219200,4722,1088,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd017c5e-1691-11df-97a5-7038c432aabf',NULL),(219201,4722,1088,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd017dda-1691-11df-97a5-7038c432aabf',NULL),(219202,4722,1088,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd017f57-1691-11df-97a5-7038c432aabf',NULL),(219203,4722,1109,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd01812e-1691-11df-97a5-7038c432aabf',NULL),(219204,4722,1111,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd0182c0-1691-11df-97a5-7038c432aabf',NULL),(219205,4722,1112,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd018456-1691-11df-97a5-7038c432aabf',NULL),(219206,4722,1255,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd0185e4-1691-11df-97a5-7038c432aabf',NULL),(219207,4722,1261,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd01877a-1691-11df-97a5-7038c432aabf',NULL),(219208,4722,1265,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd018940-1691-11df-97a5-7038c432aabf',NULL),(219209,4722,1268,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd018abc-1691-11df-97a5-7038c432aabf',NULL),(219210,4722,984,19974,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:20:15',0,1,NULL,NULL,NULL,'cd018c39-1691-11df-97a5-7038c432aabf',NULL),(219211,3232,1246,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd018db1-1691-11df-97a5-7038c432aabf',NULL),(219212,3232,5282,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd018f2e-1691-11df-97a5-7038c432aabf',NULL),(219213,3232,6096,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd0190ab-1691-11df-97a5-7038c432aabf',NULL),(219214,3232,1154,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd019227-1691-11df-97a5-7038c432aabf',NULL),(219215,3232,1192,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd0193a8-1691-11df-97a5-7038c432aabf',NULL),(219216,3232,1155,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd019521-1691-11df-97a5-7038c432aabf',NULL),(219217,3232,1164,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd01969d-1691-11df-97a5-7038c432aabf',NULL),(219218,3232,1156,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd01981a-1691-11df-97a5-7038c432aabf',NULL),(219219,3232,5092,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd01999b-1691-11df-97a5-7038c432aabf',NULL),(219220,3232,5086,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd019b13-1691-11df-97a5-7038c432aabf',NULL),(219221,3232,5087,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd019c94-1691-11df-97a5-7038c432aabf',NULL),(219222,3232,5085,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd019e11-1691-11df-97a5-7038c432aabf',NULL),(219223,3232,5088,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd019f89-1691-11df-97a5-7038c432aabf',NULL),(219224,3232,5089,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd01a10a-1691-11df-97a5-7038c432aabf',NULL),(219225,3232,5356,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd01a283-1691-11df-97a5-7038c432aabf',NULL),(219226,3232,1248,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd01a400-1691-11df-97a5-7038c432aabf',NULL),(219227,3232,12,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd01a57c-1691-11df-97a5-7038c432aabf',NULL),(219228,3232,5096,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd01a6f9-1691-11df-97a5-7038c432aabf',NULL),(219229,3232,1088,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd01a8d4-1691-11df-97a5-7038c432aabf',NULL),(219230,3232,1088,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd01aa6a-1691-11df-97a5-7038c432aabf',NULL),(219231,3232,1088,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd01ac05-1691-11df-97a5-7038c432aabf',NULL),(219232,3232,1112,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd01ada4-1691-11df-97a5-7038c432aabf',NULL),(219233,3232,1109,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd01af31-1691-11df-97a5-7038c432aabf',NULL),(219234,3232,1111,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd01b0f2-1691-11df-97a5-7038c432aabf',NULL),(219235,3232,1255,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd01b26f-1691-11df-97a5-7038c432aabf',NULL),(219236,3232,1277,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd01bdd8-1691-11df-97a5-7038c432aabf',NULL),(219237,3232,1261,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd01bf59-1691-11df-97a5-7038c432aabf',NULL),(219238,3232,1265,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd01c0ce-1691-11df-97a5-7038c432aabf',NULL),(219239,3232,1268,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd01c24f-1691-11df-97a5-7038c432aabf',NULL),(219240,3232,1271,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd01c3cf-1691-11df-97a5-7038c432aabf',NULL),(219241,3232,1272,19976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:21:48',0,1,NULL,NULL,NULL,'cd01c550-1691-11df-97a5-7038c432aabf',NULL),(219242,3035,1246,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01c6d1-1691-11df-97a5-7038c432aabf',NULL),(219243,3035,5282,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01c852-1691-11df-97a5-7038c432aabf',NULL),(219244,3035,6096,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01c9d8-1691-11df-97a5-7038c432aabf',NULL),(219245,3035,5272,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01cb54-1691-11df-97a5-7038c432aabf',NULL),(219246,3035,1146,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01ccd5-1691-11df-97a5-7038c432aabf',NULL),(219247,3035,1154,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01ce52-1691-11df-97a5-7038c432aabf',NULL),(219248,3035,1192,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01d03a-1691-11df-97a5-7038c432aabf',NULL),(219249,3035,1155,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01d1d0-1691-11df-97a5-7038c432aabf',NULL),(219250,3035,1164,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01d36a-1691-11df-97a5-7038c432aabf',NULL),(219251,3035,1156,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01d509-1691-11df-97a5-7038c432aabf',NULL),(219252,3035,5092,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01d6a0-1691-11df-97a5-7038c432aabf',NULL),(219253,3035,5086,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01d83f-1691-11df-97a5-7038c432aabf',NULL),(219254,3035,5087,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01d9d1-1691-11df-97a5-7038c432aabf',NULL),(219255,3035,5085,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01db67-1691-11df-97a5-7038c432aabf',NULL),(219256,3035,5088,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01dd06-1691-11df-97a5-7038c432aabf',NULL),(219257,3035,5089,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01de9c-1691-11df-97a5-7038c432aabf',NULL),(219258,3035,5356,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01e037-1691-11df-97a5-7038c432aabf',NULL),(219259,3035,1248,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01e1d1-1691-11df-97a5-7038c432aabf',NULL),(219260,3035,5096,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01e370-1691-11df-97a5-7038c432aabf',NULL),(219261,3035,6042,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01e520-1691-11df-97a5-7038c432aabf',NULL),(219262,3035,1088,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01e6b7-1691-11df-97a5-7038c432aabf',NULL),(219263,3035,1088,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01e862-1691-11df-97a5-7038c432aabf',NULL),(219264,3035,1088,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01e9c5-1691-11df-97a5-7038c432aabf',NULL),(219265,3035,1112,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01eb31-1691-11df-97a5-7038c432aabf',NULL),(219266,3035,1109,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01ec94-1691-11df-97a5-7038c432aabf',NULL),(219267,3035,1110,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01ee04-1691-11df-97a5-7038c432aabf',NULL),(219268,3035,1111,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01ef74-1691-11df-97a5-7038c432aabf',NULL),(219269,3035,1255,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01f0d7-1691-11df-97a5-7038c432aabf',NULL),(219270,3035,1277,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd01f23e-1691-11df-97a5-7038c432aabf',NULL),(219271,3035,1261,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd02036f-1691-11df-97a5-7038c432aabf',NULL),(219272,3035,1265,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd0204df-1691-11df-97a5-7038c432aabf',NULL),(219273,3035,1268,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd02064b-1691-11df-97a5-7038c432aabf',NULL),(219274,3035,1272,19978,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:00',0,1,NULL,NULL,NULL,'cd0207ae-1691-11df-97a5-7038c432aabf',NULL),(219275,8228,1246,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd020ca0-1691-11df-97a5-7038c432aabf',NULL),(219276,8228,5282,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd020e14-1691-11df-97a5-7038c432aabf',NULL),(219277,8228,6096,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd020f88-1691-11df-97a5-7038c432aabf',NULL),(219278,8228,5272,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd022315-1691-11df-97a5-7038c432aabf',NULL),(219279,8228,1146,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd0225a3-1691-11df-97a5-7038c432aabf',NULL),(219280,8228,1154,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd0227e0-1691-11df-97a5-7038c432aabf',NULL),(219281,8228,1192,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd022a19-1691-11df-97a5-7038c432aabf',NULL),(219282,8228,1155,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd023c1c-1691-11df-97a5-7038c432aabf',NULL),(219283,8228,1164,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd024005-1691-11df-97a5-7038c432aabf',NULL),(219284,8228,1156,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd02424f-1691-11df-97a5-7038c432aabf',NULL),(219285,8228,1165,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd02564f-1691-11df-97a5-7038c432aabf',NULL),(219286,8228,5092,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd025890-1691-11df-97a5-7038c432aabf',NULL),(219287,8228,5086,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd02691b-1691-11df-97a5-7038c432aabf',NULL),(219288,8228,5087,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd027a95-1691-11df-97a5-7038c432aabf',NULL),(219289,8228,5085,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd02a0fe-1691-11df-97a5-7038c432aabf',NULL),(219290,8228,5088,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd02a283-1691-11df-97a5-7038c432aabf',NULL),(219291,8228,5089,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd02a3fc-1691-11df-97a5-7038c432aabf',NULL),(219292,8228,5356,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd02a581-1691-11df-97a5-7038c432aabf',NULL),(219293,8228,1248,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd02a706-1691-11df-97a5-7038c432aabf',NULL),(219294,8228,5096,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd02a887-1691-11df-97a5-7038c432aabf',NULL),(219295,8228,1088,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd02aa04-1691-11df-97a5-7038c432aabf',NULL),(219296,8228,1088,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd02ab89-1691-11df-97a5-7038c432aabf',NULL),(219297,8228,1088,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd02ad06-1691-11df-97a5-7038c432aabf',NULL),(219298,8228,1112,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd02ae87-1691-11df-97a5-7038c432aabf',NULL),(219299,8228,1109,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd02b008-1691-11df-97a5-7038c432aabf',NULL),(219300,8228,1110,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd02b184-1691-11df-97a5-7038c432aabf',NULL),(219301,8228,1111,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd02b305-1691-11df-97a5-7038c432aabf',NULL),(219302,8228,1255,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd02b482-1691-11df-97a5-7038c432aabf',NULL),(219303,8228,1277,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd02b5ff-1691-11df-97a5-7038c432aabf',NULL),(219304,8228,1261,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd02b77b-1691-11df-97a5-7038c432aabf',NULL),(219305,8228,1265,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd02b8fc-1691-11df-97a5-7038c432aabf',NULL),(219306,8228,1268,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd02bae0-1691-11df-97a5-7038c432aabf',NULL),(219307,8228,1272,19979,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:22:55',0,1,NULL,NULL,NULL,'cd02bc72-1691-11df-97a5-7038c432aabf',NULL),(219308,6077,1246,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02be08-1691-11df-97a5-7038c432aabf',NULL),(219309,6077,5282,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02bf9a-1691-11df-97a5-7038c432aabf',NULL),(219310,6077,6096,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02c131-1691-11df-97a5-7038c432aabf',NULL),(219311,6077,5272,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02c2e5-1691-11df-97a5-7038c432aabf',NULL),(219312,6077,1146,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02c46a-1691-11df-97a5-7038c432aabf',NULL),(219313,6077,1154,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02c5eb-1691-11df-97a5-7038c432aabf',NULL),(219314,6077,1192,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02c763-1691-11df-97a5-7038c432aabf',NULL),(219315,6077,1155,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02c8e4-1691-11df-97a5-7038c432aabf',NULL),(219316,6077,1164,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02ca61-1691-11df-97a5-7038c432aabf',NULL),(219317,6077,1156,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02cbe6-1691-11df-97a5-7038c432aabf',NULL),(219318,6077,5092,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02cd6c-1691-11df-97a5-7038c432aabf',NULL),(219319,6077,5086,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02cee8-1691-11df-97a5-7038c432aabf',NULL),(219320,6077,5087,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02d069-1691-11df-97a5-7038c432aabf',NULL),(219321,6077,5085,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02d1e6-1691-11df-97a5-7038c432aabf',NULL),(219322,6077,5088,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02d363-1691-11df-97a5-7038c432aabf',NULL),(219323,6077,5089,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02d4e8-1691-11df-97a5-7038c432aabf',NULL),(219324,6077,5356,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02d660-1691-11df-97a5-7038c432aabf',NULL),(219325,6077,1248,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02d7e5-1691-11df-97a5-7038c432aabf',NULL),(219326,6077,5096,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02d962-1691-11df-97a5-7038c432aabf',NULL),(219327,6077,1088,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02dadf-1691-11df-97a5-7038c432aabf',NULL),(219328,6077,1088,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02dc68-1691-11df-97a5-7038c432aabf',NULL),(219329,6077,1088,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02dde5-1691-11df-97a5-7038c432aabf',NULL),(219330,6077,1112,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02df66-1691-11df-97a5-7038c432aabf',NULL),(219331,6077,1109,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02e185-1691-11df-97a5-7038c432aabf',NULL),(219332,6077,1110,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02e328-1691-11df-97a5-7038c432aabf',NULL),(219333,6077,1111,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02e4ba-1691-11df-97a5-7038c432aabf',NULL),(219334,6077,1255,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02e64c-1691-11df-97a5-7038c432aabf',NULL),(219335,6077,1277,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02e7e3-1691-11df-97a5-7038c432aabf',NULL),(219336,6077,1261,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02e99b-1691-11df-97a5-7038c432aabf',NULL),(219337,6077,1265,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02eb1c-1691-11df-97a5-7038c432aabf',NULL),(219338,6077,1268,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02ec95-1691-11df-97a5-7038c432aabf',NULL),(219339,6077,1272,19980,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:23:06',0,1,NULL,NULL,NULL,'cd02ee16-1691-11df-97a5-7038c432aabf',NULL),(219340,5907,5589,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd02ef92-1691-11df-97a5-7038c432aabf',NULL),(219341,5907,5588,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd02f118-1691-11df-97a5-7038c432aabf',NULL),(219342,5907,1246,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd02f299-1691-11df-97a5-7038c432aabf',NULL),(219343,5907,969,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd02f415-1691-11df-97a5-7038c432aabf',NULL),(219344,5907,1151,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd02f596-1691-11df-97a5-7038c432aabf',NULL),(219345,5907,5303,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd02f713-1691-11df-97a5-7038c432aabf',NULL),(219346,5907,976,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd02f894-1691-11df-97a5-7038c432aabf',NULL),(219347,5907,1192,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd02fa15-1691-11df-97a5-7038c432aabf',NULL),(219348,5907,1155,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd02fb8d-1691-11df-97a5-7038c432aabf',NULL),(219349,5907,979,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd02fd0e-1691-11df-97a5-7038c432aabf',NULL),(219350,5907,1156,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd02fe8b-1691-11df-97a5-7038c432aabf',NULL),(219351,5907,1164,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd03000c-1691-11df-97a5-7038c432aabf',NULL),(219352,5907,6065,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd030188-1691-11df-97a5-7038c432aabf',NULL),(219353,5907,6077,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd030309-1691-11df-97a5-7038c432aabf',NULL),(219354,5907,1154,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd03048a-1691-11df-97a5-7038c432aabf',NULL),(219355,5907,5092,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd030607-1691-11df-97a5-7038c432aabf',NULL),(219356,5907,5314,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd0307e2-1691-11df-97a5-7038c432aabf',NULL),(219357,5907,5090,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd0313ff-1691-11df-97a5-7038c432aabf',NULL),(219358,5907,5087,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd03157c-1691-11df-97a5-7038c432aabf',NULL),(219359,5907,5242,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd0316f0-1691-11df-97a5-7038c432aabf',NULL),(219360,5907,5088,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd03186c-1691-11df-97a5-7038c432aabf',NULL),(219361,5907,5089,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd0319ed-1691-11df-97a5-7038c432aabf',NULL),(219362,5907,1125,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd031b66-1691-11df-97a5-7038c432aabf',NULL),(219363,5907,1124,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd031ceb-1691-11df-97a5-7038c432aabf',NULL),(219364,5907,1123,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd031e6c-1691-11df-97a5-7038c432aabf',NULL),(219365,5907,1122,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd031ff5-1691-11df-97a5-7038c432aabf',NULL),(219366,5907,1128,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd032280-1691-11df-97a5-7038c432aabf',NULL),(219367,5907,1129,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd0324f4-1691-11df-97a5-7038c432aabf',NULL),(219368,5907,1209,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd032769-1691-11df-97a5-7038c432aabf',NULL),(219369,5907,1224,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd032ad2-1691-11df-97a5-7038c432aabf',NULL),(219370,5907,5096,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd032d69-1691-11df-97a5-7038c432aabf',NULL),(219371,5907,985,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd03306f-1691-11df-97a5-7038c432aabf',NULL),(219372,5907,6042,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd03331f-1691-11df-97a5-7038c432aabf',NULL),(219373,5907,1088,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd0335c8-1691-11df-97a5-7038c432aabf',NULL),(219374,5907,1088,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd03388e-1691-11df-97a5-7038c432aabf',NULL),(219375,5907,1088,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd033b18-1691-11df-97a5-7038c432aabf',NULL),(219376,5907,1109,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd033da2-1691-11df-97a5-7038c432aabf',NULL),(219377,5907,1111,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd034023-1691-11df-97a5-7038c432aabf',NULL),(219378,5907,1112,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd0342ae-1691-11df-97a5-7038c432aabf',NULL),(219379,5907,1255,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd034538-1691-11df-97a5-7038c432aabf',NULL),(219380,5907,1261,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd0347c2-1691-11df-97a5-7038c432aabf',NULL),(219381,5907,1265,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd034a43-1691-11df-97a5-7038c432aabf',NULL),(219382,5907,1268,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd034bc4-1691-11df-97a5-7038c432aabf',NULL),(219383,5907,984,19991,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:24:48',0,1,NULL,NULL,NULL,'cd034d45-1691-11df-97a5-7038c432aabf',NULL),(219384,2434,1246,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd034ebe-1691-11df-97a5-7038c432aabf',NULL),(219385,2434,5282,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd03503f-1691-11df-97a5-7038c432aabf',NULL),(219386,2434,6096,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd0351bb-1691-11df-97a5-7038c432aabf',NULL),(219387,2434,1154,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd03533c-1691-11df-97a5-7038c432aabf',NULL),(219388,2434,1192,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd0354bd-1691-11df-97a5-7038c432aabf',NULL),(219389,2434,1155,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd03569c-1691-11df-97a5-7038c432aabf',NULL),(219390,2434,1164,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd035833-1691-11df-97a5-7038c432aabf',NULL),(219391,2434,1156,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd0359c5-1691-11df-97a5-7038c432aabf',NULL),(219392,2434,5092,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd035b5f-1691-11df-97a5-7038c432aabf',NULL),(219393,2434,5086,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd035ced-1691-11df-97a5-7038c432aabf',NULL),(219394,2434,5087,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd035eae-1691-11df-97a5-7038c432aabf',NULL),(219395,2434,5085,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd03602b-1691-11df-97a5-7038c432aabf',NULL),(219396,2434,5088,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd0361a8-1691-11df-97a5-7038c432aabf',NULL),(219397,2434,5089,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd036324-1691-11df-97a5-7038c432aabf',NULL),(219398,2434,5356,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd0364a1-1691-11df-97a5-7038c432aabf',NULL),(219399,2434,1248,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd036626-1691-11df-97a5-7038c432aabf',NULL),(219400,2434,5096,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd0367a3-1691-11df-97a5-7038c432aabf',NULL),(219401,2434,1088,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd036920-1691-11df-97a5-7038c432aabf',NULL),(219402,2434,1088,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd036aa1-1691-11df-97a5-7038c432aabf',NULL),(219403,2434,1088,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd036c1d-1691-11df-97a5-7038c432aabf',NULL),(219404,2434,1112,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd036d9a-1691-11df-97a5-7038c432aabf',NULL),(219405,2434,1109,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd036f12-1691-11df-97a5-7038c432aabf',NULL),(219406,2434,1110,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd03708f-1691-11df-97a5-7038c432aabf',NULL),(219407,2434,1111,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd037210-1691-11df-97a5-7038c432aabf',NULL),(219408,2434,1255,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd037388-1691-11df-97a5-7038c432aabf',NULL),(219409,2434,1250,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd037501-1691-11df-97a5-7038c432aabf',NULL),(219410,2434,1250,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd03767d-1691-11df-97a5-7038c432aabf',NULL),(219411,2434,1250,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd0377fe-1691-11df-97a5-7038c432aabf',NULL),(219412,2434,1277,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd03797b-1691-11df-97a5-7038c432aabf',NULL),(219413,2434,1261,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd037af8-1691-11df-97a5-7038c432aabf',NULL),(219414,2434,1252,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd037cd7-1691-11df-97a5-7038c432aabf',NULL),(219415,2434,1265,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd037e69-1691-11df-97a5-7038c432aabf',NULL),(219416,2434,1268,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd037fff-1691-11df-97a5-7038c432aabf',NULL),(219417,2434,1272,19994,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:26:55',0,1,NULL,NULL,NULL,'cd03818d-1691-11df-97a5-7038c432aabf',NULL),(219418,1133,1246,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd03831f-1691-11df-97a5-7038c432aabf',NULL),(219419,1133,5282,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd0384e0-1691-11df-97a5-7038c432aabf',NULL),(219420,1133,6096,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd038661-1691-11df-97a5-7038c432aabf',NULL),(219421,1133,1154,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd0387e2-1691-11df-97a5-7038c432aabf',NULL),(219422,1133,1192,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd03895f-1691-11df-97a5-7038c432aabf',NULL),(219423,1133,1155,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd038ae0-1691-11df-97a5-7038c432aabf',NULL),(219424,1133,1164,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd038c58-1691-11df-97a5-7038c432aabf',NULL),(219425,1133,1156,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd038dd9-1691-11df-97a5-7038c432aabf',NULL),(219426,1133,6065,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd038f5a-1691-11df-97a5-7038c432aabf',NULL),(219427,1133,5092,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd0390d7-1691-11df-97a5-7038c432aabf',NULL),(219428,1133,5086,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd039258-1691-11df-97a5-7038c432aabf',NULL),(219429,1133,5087,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd0393d0-1691-11df-97a5-7038c432aabf',NULL),(219430,1133,5085,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd039551-1691-11df-97a5-7038c432aabf',NULL),(219431,1133,5088,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd0396c9-1691-11df-97a5-7038c432aabf',NULL),(219432,1133,5089,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd039846-1691-11df-97a5-7038c432aabf',NULL),(219433,1133,5356,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd0399bf-1691-11df-97a5-7038c432aabf',NULL),(219434,1133,1248,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd039b3f-1691-11df-97a5-7038c432aabf',NULL),(219435,1133,5096,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd039cc0-1691-11df-97a5-7038c432aabf',NULL),(219436,1133,1088,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd039e46-1691-11df-97a5-7038c432aabf',NULL),(219437,1133,1088,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd039fcb-1691-11df-97a5-7038c432aabf',NULL),(219438,1133,1088,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd03a150-1691-11df-97a5-7038c432aabf',NULL),(219439,1133,1112,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd03a2d5-1691-11df-97a5-7038c432aabf',NULL),(219440,1133,1109,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd03a4bd-1691-11df-97a5-7038c432aabf',NULL),(219441,1133,1110,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd03a64f-1691-11df-97a5-7038c432aabf',NULL),(219442,1133,1111,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd03a7ea-1691-11df-97a5-7038c432aabf',NULL),(219443,1133,1255,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd03b3dc-1691-11df-97a5-7038c432aabf',NULL),(219444,1133,1277,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd03b554-1691-11df-97a5-7038c432aabf',NULL),(219445,1133,1261,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd03b6cd-1691-11df-97a5-7038c432aabf',NULL),(219446,1133,1265,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd03b849-1691-11df-97a5-7038c432aabf',NULL),(219447,1133,1268,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd03b9cf-1691-11df-97a5-7038c432aabf',NULL),(219448,1133,1272,19996,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:29:52',0,1,NULL,NULL,NULL,'cd03bb47-1691-11df-97a5-7038c432aabf',NULL),(219449,1612,1246,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03bccc-1691-11df-97a5-7038c432aabf',NULL),(219450,1612,5282,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03be4d-1691-11df-97a5-7038c432aabf',NULL),(219451,1612,6096,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03bfce-1691-11df-97a5-7038c432aabf',NULL),(219452,1612,1154,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03c158-1691-11df-97a5-7038c432aabf',NULL),(219453,1612,1192,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03c2d9-1691-11df-97a5-7038c432aabf',NULL),(219454,1612,1155,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03c455-1691-11df-97a5-7038c432aabf',NULL),(219455,1612,1156,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03c5db-1691-11df-97a5-7038c432aabf',NULL),(219456,1612,5092,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03c75c-1691-11df-97a5-7038c432aabf',NULL),(219457,1612,5086,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03c8e1-1691-11df-97a5-7038c432aabf',NULL),(219458,1612,5087,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03ca5d-1691-11df-97a5-7038c432aabf',NULL),(219459,1612,5085,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03cc45-1691-11df-97a5-7038c432aabf',NULL),(219460,1612,5088,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03cddb-1691-11df-97a5-7038c432aabf',NULL),(219461,1612,5089,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03cf72-1691-11df-97a5-7038c432aabf',NULL),(219462,1612,5356,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03d111-1691-11df-97a5-7038c432aabf',NULL),(219463,1612,1248,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03d2a7-1691-11df-97a5-7038c432aabf',NULL),(219464,1612,5096,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03d464-1691-11df-97a5-7038c432aabf',NULL),(219465,1612,6042,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,867,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03d5e5-1691-11df-97a5-7038c432aabf',NULL),(219466,1612,6042,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03d766-1691-11df-97a5-7038c432aabf',NULL),(219467,1612,1088,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03d8e7-1691-11df-97a5-7038c432aabf',NULL),(219468,1612,1088,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03da68-1691-11df-97a5-7038c432aabf',NULL),(219469,1612,1088,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03dbfe-1691-11df-97a5-7038c432aabf',NULL),(219470,1612,1112,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03dd76-1691-11df-97a5-7038c432aabf',NULL),(219471,1612,1109,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03ded9-1691-11df-97a5-7038c432aabf',NULL),(219472,1612,1110,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03e03c-1691-11df-97a5-7038c432aabf',NULL),(219473,1612,1111,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03e19f-1691-11df-97a5-7038c432aabf',NULL),(219474,1612,1255,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03e302-1691-11df-97a5-7038c432aabf',NULL),(219475,1612,1277,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03e465-1691-11df-97a5-7038c432aabf',NULL),(219476,1612,1261,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03e5cd-1691-11df-97a5-7038c432aabf',NULL),(219477,1612,1265,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03e72b-1691-11df-97a5-7038c432aabf',NULL),(219478,1612,1268,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03e88f-1691-11df-97a5-7038c432aabf',NULL),(219479,1612,1272,20000,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:32:08',0,1,NULL,NULL,NULL,'cd03f8bb-1691-11df-97a5-7038c432aabf',NULL),(219480,613,1246,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd03fa62-1691-11df-97a5-7038c432aabf',NULL),(219481,613,5282,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd03fbc5-1691-11df-97a5-7038c432aabf',NULL),(219482,613,6096,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd03fd20-1691-11df-97a5-7038c432aabf',NULL),(219483,613,5272,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd040201-1691-11df-97a5-7038c432aabf',NULL),(219484,613,1146,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd040371-1691-11df-97a5-7038c432aabf',NULL),(219485,613,1154,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd041545-1691-11df-97a5-7038c432aabf',NULL),(219486,613,1192,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd04178f-1691-11df-97a5-7038c432aabf',NULL),(219487,613,1164,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd041a21-1691-11df-97a5-7038c432aabf',NULL),(219488,613,1156,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd041c6f-1691-11df-97a5-7038c432aabf',NULL),(219489,613,6065,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd042d0b-1691-11df-97a5-7038c432aabf',NULL),(219490,613,6077,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd042f37-1691-11df-97a5-7038c432aabf',NULL),(219491,613,5092,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd04330b-1691-11df-97a5-7038c432aabf',NULL),(219492,613,5086,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd044697-1691-11df-97a5-7038c432aabf',NULL),(219493,613,5087,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd0448ea-1691-11df-97a5-7038c432aabf',NULL),(219494,613,5085,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd045970-1691-11df-97a5-7038c432aabf',NULL),(219495,613,5088,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd046a2e-1691-11df-97a5-7038c432aabf',NULL),(219496,613,5089,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.9,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd049153-1691-11df-97a5-7038c432aabf',NULL),(219497,613,5356,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd0492ea-1691-11df-97a5-7038c432aabf',NULL),(219498,613,1248,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd04946f-1691-11df-97a5-7038c432aabf',NULL),(219499,613,1276,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd049634-1691-11df-97a5-7038c432aabf',NULL),(219500,613,5096,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd0497b5-1691-11df-97a5-7038c432aabf',NULL),(219501,613,1088,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd04992e-1691-11df-97a5-7038c432aabf',NULL),(219502,613,1088,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd049aa6-1691-11df-97a5-7038c432aabf',NULL),(219503,613,1112,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd049c1a-1691-11df-97a5-7038c432aabf',NULL),(219504,613,1109,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd049d97-1691-11df-97a5-7038c432aabf',NULL),(219505,613,1110,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd049f0f-1691-11df-97a5-7038c432aabf',NULL),(219506,613,1111,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd04a083-1691-11df-97a5-7038c432aabf',NULL),(219507,613,1255,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd04a200-1691-11df-97a5-7038c432aabf',NULL),(219508,613,1250,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd04a374-1691-11df-97a5-7038c432aabf',NULL),(219509,613,1250,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd04a4e8-1691-11df-97a5-7038c432aabf',NULL),(219510,613,1250,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd04a65d-1691-11df-97a5-7038c432aabf',NULL),(219511,613,1277,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd04a7d5-1691-11df-97a5-7038c432aabf',NULL),(219512,613,1261,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd04a952-1691-11df-97a5-7038c432aabf',NULL),(219513,613,1252,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd04aac6-1691-11df-97a5-7038c432aabf',NULL),(219514,613,1269,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd04ac42-1691-11df-97a5-7038c432aabf',NULL),(219515,613,1265,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd04adb7-1691-11df-97a5-7038c432aabf',NULL),(219516,613,1268,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd04af2f-1691-11df-97a5-7038c432aabf',NULL),(219517,613,1272,20003,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:31:40',0,1,NULL,NULL,NULL,'cd04b0a7-1691-11df-97a5-7038c432aabf',NULL),(219518,7529,1246,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04b220-1691-11df-97a5-7038c432aabf',NULL),(219519,7529,5282,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04b39c-1691-11df-97a5-7038c432aabf',NULL),(219520,7529,6096,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04b566-1691-11df-97a5-7038c432aabf',NULL),(219521,7529,5272,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04b6f8-1691-11df-97a5-7038c432aabf',NULL),(219522,7529,1154,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04b87d-1691-11df-97a5-7038c432aabf',NULL),(219523,7529,1192,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04ba07-1691-11df-97a5-7038c432aabf',NULL),(219524,7529,1156,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04bb95-1691-11df-97a5-7038c432aabf',NULL),(219525,7529,5092,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04be0e-1691-11df-97a5-7038c432aabf',NULL),(219526,7529,5086,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04bffe-1691-11df-97a5-7038c432aabf',NULL),(219527,7529,5087,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04c190-1691-11df-97a5-7038c432aabf',NULL),(219528,7529,5085,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04c322-1691-11df-97a5-7038c432aabf',NULL),(219529,7529,5088,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04c4b4-1691-11df-97a5-7038c432aabf',NULL),(219530,7529,5089,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04c639-1691-11df-97a5-7038c432aabf',NULL),(219531,7529,5356,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04c7c7-1691-11df-97a5-7038c432aabf',NULL),(219532,7529,1248,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04c977-1691-11df-97a5-7038c432aabf',NULL),(219533,7529,1276,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04caf4-1691-11df-97a5-7038c432aabf',NULL),(219534,7529,5096,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04cc64-1691-11df-97a5-7038c432aabf',NULL),(219535,7529,1112,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04cde5-1691-11df-97a5-7038c432aabf',NULL),(219536,7529,1109,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04cf5d-1691-11df-97a5-7038c432aabf',NULL),(219537,7529,1110,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04d0d1-1691-11df-97a5-7038c432aabf',NULL),(219538,7529,1111,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04d245-1691-11df-97a5-7038c432aabf',NULL),(219539,7529,1255,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04d3b9-1691-11df-97a5-7038c432aabf',NULL),(219540,7529,1277,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04d532-1691-11df-97a5-7038c432aabf',NULL),(219541,7529,1261,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04d6aa-1691-11df-97a5-7038c432aabf',NULL),(219542,7529,1265,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04d81a-1691-11df-97a5-7038c432aabf',NULL),(219543,7529,1268,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04d997-1691-11df-97a5-7038c432aabf',NULL),(219544,7529,1272,20008,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:29',0,1,NULL,NULL,NULL,'cd04db0b-1691-11df-97a5-7038c432aabf',NULL),(219545,3599,1246,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd04dcdd-1691-11df-97a5-7038c432aabf',NULL),(219546,3599,5282,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd04de67-1691-11df-97a5-7038c432aabf',NULL),(219547,3599,6096,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd04dff4-1691-11df-97a5-7038c432aabf',NULL),(219548,3599,5272,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd04e182-1691-11df-97a5-7038c432aabf',NULL),(219549,3599,1146,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd04e307-1691-11df-97a5-7038c432aabf',NULL),(219550,3599,1154,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd04e4c4-1691-11df-97a5-7038c432aabf',NULL),(219551,3599,1192,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd04e638-1691-11df-97a5-7038c432aabf',NULL),(219552,3599,5092,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd04e7b5-1691-11df-97a5-7038c432aabf',NULL),(219553,3599,5086,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd04e92d-1691-11df-97a5-7038c432aabf',NULL),(219554,3599,5087,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd04eaa2-1691-11df-97a5-7038c432aabf',NULL),(219555,3599,5085,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd04ec1e-1691-11df-97a5-7038c432aabf',NULL),(219556,3599,5088,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd04ed97-1691-11df-97a5-7038c432aabf',NULL),(219557,3599,5089,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.3,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd04ef13-1691-11df-97a5-7038c432aabf',NULL),(219558,3599,5356,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd04f087-1691-11df-97a5-7038c432aabf',NULL),(219559,3599,1248,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd04f204-1691-11df-97a5-7038c432aabf',NULL),(219560,3599,952,20010,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3180,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd04f381-1691-11df-97a5-7038c432aabf',NULL),(219561,3599,5497,20010,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,356,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd04f4f9-1691-11df-97a5-7038c432aabf',NULL),(219562,3599,730,20010,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd04f7b2-1691-11df-97a5-7038c432aabf',NULL),(219563,3599,853,20010,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1111,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd04f92f-1691-11df-97a5-7038c432aabf',NULL),(219564,3599,21,20010,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd0509e0-1691-11df-97a5-7038c432aabf',NULL),(219565,3599,851,20010,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd050ba1-1691-11df-97a5-7038c432aabf',NULL),(219566,3599,729,20010,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,231000,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd050d15-1691-11df-97a5-7038c432aabf',NULL),(219567,3599,654,20010,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd050e8e-1691-11df-97a5-7038c432aabf',NULL),(219568,3599,678,20010,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd05100a-1691-11df-97a5-7038c432aabf',NULL),(219569,3599,5096,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd05117f-1691-11df-97a5-7038c432aabf',NULL),(219570,3599,1112,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd0512fb-1691-11df-97a5-7038c432aabf',NULL),(219571,3599,1109,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd051474-1691-11df-97a5-7038c432aabf',NULL),(219572,3599,1110,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd0515f5-1691-11df-97a5-7038c432aabf',NULL),(219573,3599,1111,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd05177a-1691-11df-97a5-7038c432aabf',NULL),(219574,3599,1255,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd0519ef-1691-11df-97a5-7038c432aabf',NULL),(219575,3599,1277,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd051c52-1691-11df-97a5-7038c432aabf',NULL),(219576,3599,1261,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd051eb6-1691-11df-97a5-7038c432aabf',NULL),(219577,3599,1265,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd052241-1691-11df-97a5-7038c432aabf',NULL),(219578,3599,1264,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd0524cb-1691-11df-97a5-7038c432aabf',NULL),(219579,3599,1268,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd052748-1691-11df-97a5-7038c432aabf',NULL),(219580,3599,1272,20010,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:34:42',0,1,NULL,NULL,NULL,'cd0529ca-1691-11df-97a5-7038c432aabf',NULL),(219581,8085,1246,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd052cba-1691-11df-97a5-7038c432aabf',NULL),(219582,8085,5282,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd052f5a-1691-11df-97a5-7038c432aabf',NULL),(219583,8085,6096,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd0531f5-1691-11df-97a5-7038c432aabf',NULL),(219584,8085,5272,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd0534aa-1691-11df-97a5-7038c432aabf',NULL),(219585,8085,1146,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd053723-1691-11df-97a5-7038c432aabf',NULL),(219586,8085,1154,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd053998-1691-11df-97a5-7038c432aabf',NULL),(219587,8085,1164,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd053c11-1691-11df-97a5-7038c432aabf',NULL),(219588,8085,1156,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd053e8a-1691-11df-97a5-7038c432aabf',NULL),(219589,8085,1165,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd0540ff-1691-11df-97a5-7038c432aabf',NULL),(219590,8085,5092,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd054280-1691-11df-97a5-7038c432aabf',NULL),(219591,8085,5086,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd0543f8-1691-11df-97a5-7038c432aabf',NULL),(219592,8085,5087,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd054571-1691-11df-97a5-7038c432aabf',NULL),(219593,8085,5085,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd0546e5-1691-11df-97a5-7038c432aabf',NULL),(219594,8085,5088,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd054861-1691-11df-97a5-7038c432aabf',NULL),(219595,8085,5089,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd0549d6-1691-11df-97a5-7038c432aabf',NULL),(219596,8085,5356,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd054b4e-1691-11df-97a5-7038c432aabf',NULL),(219597,8085,1248,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd054cc6-1691-11df-97a5-7038c432aabf',NULL),(219598,8085,5096,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd054e3f-1691-11df-97a5-7038c432aabf',NULL),(219599,8085,1088,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd054fbb-1691-11df-97a5-7038c432aabf',NULL),(219600,8085,1088,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd055185-1691-11df-97a5-7038c432aabf',NULL),(219601,8085,1088,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd05531b-1691-11df-97a5-7038c432aabf',NULL),(219602,8085,1112,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd0554a9-1691-11df-97a5-7038c432aabf',NULL),(219603,8085,1109,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd055633-1691-11df-97a5-7038c432aabf',NULL),(219604,8085,1110,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd0557c1-1691-11df-97a5-7038c432aabf',NULL),(219605,8085,1111,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd055946-1691-11df-97a5-7038c432aabf',NULL),(219606,8085,1255,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd055af6-1691-11df-97a5-7038c432aabf',NULL),(219607,8085,1277,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd055c6a-1691-11df-97a5-7038c432aabf',NULL),(219608,8085,1261,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd055de2-1691-11df-97a5-7038c432aabf',NULL),(219609,8085,1265,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd055f5b-1691-11df-97a5-7038c432aabf',NULL),(219610,8085,1268,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd0560d3-1691-11df-97a5-7038c432aabf',NULL),(219611,8085,1272,20015,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:36:16',0,1,NULL,NULL,NULL,'cd05624b-1691-11df-97a5-7038c432aabf',NULL),(219612,1089,1246,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd0563c0-1691-11df-97a5-7038c432aabf',NULL),(219613,1089,5282,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd056538-1691-11df-97a5-7038c432aabf',NULL),(219614,1089,6096,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd0566ac-1691-11df-97a5-7038c432aabf',NULL),(219615,1089,1154,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd056825-1691-11df-97a5-7038c432aabf',NULL),(219616,1089,1192,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd05699d-1691-11df-97a5-7038c432aabf',NULL),(219617,1089,1155,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd056b11-1691-11df-97a5-7038c432aabf',NULL),(219618,1089,1164,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd056c89-1691-11df-97a5-7038c432aabf',NULL),(219619,1089,1156,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd056e02-1691-11df-97a5-7038c432aabf',NULL),(219620,1089,5092,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd056f7a-1691-11df-97a5-7038c432aabf',NULL),(219621,1089,5086,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd0570ee-1691-11df-97a5-7038c432aabf',NULL),(219622,1089,5087,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd057263-1691-11df-97a5-7038c432aabf',NULL),(219623,1089,5085,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd0573df-1691-11df-97a5-7038c432aabf',NULL),(219624,1089,5088,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd057553-1691-11df-97a5-7038c432aabf',NULL),(219625,1089,5089,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd0576cc-1691-11df-97a5-7038c432aabf',NULL),(219626,1089,5356,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd057840-1691-11df-97a5-7038c432aabf',NULL),(219627,1089,1248,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd057a23-1691-11df-97a5-7038c432aabf',NULL),(219628,1089,5096,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd057bb1-1691-11df-97a5-7038c432aabf',NULL),(219629,1089,1088,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd057d3f-1691-11df-97a5-7038c432aabf',NULL),(219630,1089,1088,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd057ecd-1691-11df-97a5-7038c432aabf',NULL),(219631,1089,1088,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd05805a-1691-11df-97a5-7038c432aabf',NULL),(219632,1089,1112,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd05820a-1691-11df-97a5-7038c432aabf',NULL),(219633,1089,1109,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd058387-1691-11df-97a5-7038c432aabf',NULL),(219634,1089,1110,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd0584fb-1691-11df-97a5-7038c432aabf',NULL),(219635,1089,1111,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd058674-1691-11df-97a5-7038c432aabf',NULL),(219636,1089,1255,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd0587ec-1691-11df-97a5-7038c432aabf',NULL),(219637,1089,1277,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd058964-1691-11df-97a5-7038c432aabf',NULL),(219638,1089,1261,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd058add-1691-11df-97a5-7038c432aabf',NULL),(219639,1089,1265,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd058c55-1691-11df-97a5-7038c432aabf',NULL),(219640,1089,1268,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd058dce-1691-11df-97a5-7038c432aabf',NULL),(219641,1089,1271,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd058f42-1691-11df-97a5-7038c432aabf',NULL),(219642,1089,1271,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd0590ba-1691-11df-97a5-7038c432aabf',NULL),(219643,1089,1271,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd059232-1691-11df-97a5-7038c432aabf',NULL),(219644,1089,1272,20025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:40:17',0,1,NULL,NULL,NULL,'cd0593b8-1691-11df-97a5-7038c432aabf',NULL),(219645,904,1246,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd059530-1691-11df-97a5-7038c432aabf',NULL),(219646,904,5282,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd0596b1-1691-11df-97a5-7038c432aabf',NULL),(219647,904,6096,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd059836-1691-11df-97a5-7038c432aabf',NULL),(219648,904,1084,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd0599af-1691-11df-97a5-7038c432aabf',NULL),(219649,904,5272,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd059b2b-1691-11df-97a5-7038c432aabf',NULL),(219650,904,1279,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd059ca4-1691-11df-97a5-7038c432aabf',NULL),(219651,904,1154,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05a93d-1691-11df-97a5-7038c432aabf',NULL),(219652,904,1192,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05aaba-1691-11df-97a5-7038c432aabf',NULL),(219653,904,1155,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05ac25-1691-11df-97a5-7038c432aabf',NULL),(219654,904,1164,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05adaa-1691-11df-97a5-7038c432aabf',NULL),(219655,904,1156,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05af23-1691-11df-97a5-7038c432aabf',NULL),(219656,904,5092,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05b0a4-1691-11df-97a5-7038c432aabf',NULL),(219657,904,5086,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05b225-1691-11df-97a5-7038c432aabf',NULL),(219658,904,5087,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05b39d-1691-11df-97a5-7038c432aabf',NULL),(219659,904,5085,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05b51e-1691-11df-97a5-7038c432aabf',NULL),(219660,904,5088,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05b69b-1691-11df-97a5-7038c432aabf',NULL),(219661,904,5089,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05b813-1691-11df-97a5-7038c432aabf',NULL),(219662,904,5356,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05b98b-1691-11df-97a5-7038c432aabf',NULL),(219663,904,1248,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05bb0c-1691-11df-97a5-7038c432aabf',NULL),(219664,904,5096,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05bc8d-1691-11df-97a5-7038c432aabf',NULL),(219665,904,1088,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05be06-1691-11df-97a5-7038c432aabf',NULL),(219666,904,1088,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05bf82-1691-11df-97a5-7038c432aabf',NULL),(219667,904,1088,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05c0ff-1691-11df-97a5-7038c432aabf',NULL),(219668,904,1112,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05c280-1691-11df-97a5-7038c432aabf',NULL),(219669,904,1109,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05c3f9-1691-11df-97a5-7038c432aabf',NULL),(219670,904,1110,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05c575-1691-11df-97a5-7038c432aabf',NULL),(219671,904,1111,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05c750-1691-11df-97a5-7038c432aabf',NULL),(219672,904,1255,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05c8de-1691-11df-97a5-7038c432aabf',NULL),(219673,904,1277,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05ca70-1691-11df-97a5-7038c432aabf',NULL),(219674,904,1261,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05cbfe-1691-11df-97a5-7038c432aabf',NULL),(219675,904,1265,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05cd90-1691-11df-97a5-7038c432aabf',NULL),(219676,904,1268,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05cf59-1691-11df-97a5-7038c432aabf',NULL),(219677,904,1271,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05d0df-1691-11df-97a5-7038c432aabf',NULL),(219678,904,1271,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05d25b-1691-11df-97a5-7038c432aabf',NULL),(219679,904,1271,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05d3be-1691-11df-97a5-7038c432aabf',NULL),(219680,904,1272,20028,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:02',0,1,NULL,NULL,NULL,'cd05d521-1691-11df-97a5-7038c432aabf',NULL),(219681,5196,1246,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd05d689-1691-11df-97a5-7038c432aabf',NULL),(219682,5196,5282,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd05d7f0-1691-11df-97a5-7038c432aabf',NULL),(219683,5196,6096,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd05d957-1691-11df-97a5-7038c432aabf',NULL),(219684,5196,5272,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd05dabe-1691-11df-97a5-7038c432aabf',NULL),(219685,5196,1146,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd05dc26-1691-11df-97a5-7038c432aabf',NULL),(219686,5196,1154,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd05dd84-1691-11df-97a5-7038c432aabf',NULL),(219687,5196,1192,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd05ece8-1691-11df-97a5-7038c432aabf',NULL),(219688,5196,5092,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd05eeb6-1691-11df-97a5-7038c432aabf',NULL),(219689,5196,5086,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd05f02a-1691-11df-97a5-7038c432aabf',NULL),(219690,5196,5087,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd05f4dc-1691-11df-97a5-7038c432aabf',NULL),(219691,5196,5085,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd05f694-1691-11df-97a5-7038c432aabf',NULL),(219692,5196,5088,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd05f800-1691-11df-97a5-7038c432aabf',NULL),(219693,5196,5089,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd0609b2-1691-11df-97a5-7038c432aabf',NULL),(219694,5196,5356,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd060b19-1691-11df-97a5-7038c432aabf',NULL),(219695,5196,1248,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd060d5f-1691-11df-97a5-7038c432aabf',NULL),(219696,5196,952,20030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3740,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd060f93-1691-11df-97a5-7038c432aabf',NULL),(219697,5196,5497,20030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,389,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd0620a7-1691-11df-97a5-7038c432aabf',NULL),(219698,5196,730,20030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd0622d7-1691-11df-97a5-7038c432aabf',NULL),(219699,5196,853,20030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1598,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd0626a2-1691-11df-97a5-7038c432aabf',NULL),(219700,5196,21,20030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.2,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd063929-1691-11df-97a5-7038c432aabf',NULL),(219701,5196,851,20030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd063b62-1691-11df-97a5-7038c432aabf',NULL),(219702,5196,729,20030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86000,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd064c71-1691-11df-97a5-7038c432aabf',NULL),(219703,5196,790,20030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.92,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd065c9a-1691-11df-97a5-7038c432aabf',NULL),(219704,5196,654,20030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.3,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd066de5-1691-11df-97a5-7038c432aabf',NULL),(219705,5196,678,20030,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd06910c-1691-11df-97a5-7038c432aabf',NULL),(219706,5196,5096,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd0692d1-1691-11df-97a5-7038c432aabf',NULL),(219707,5196,1112,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd06944a-1691-11df-97a5-7038c432aabf',NULL),(219708,5196,1109,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd0695c6-1691-11df-97a5-7038c432aabf',NULL),(219709,5196,1110,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd069743-1691-11df-97a5-7038c432aabf',NULL),(219710,5196,1111,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd0698bc-1691-11df-97a5-7038c432aabf',NULL),(219711,5196,1255,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd069a3c-1691-11df-97a5-7038c432aabf',NULL),(219712,5196,1277,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd069bb5-1691-11df-97a5-7038c432aabf',NULL),(219713,5196,1261,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd069d36-1691-11df-97a5-7038c432aabf',NULL),(219714,5196,1265,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd069eae-1691-11df-97a5-7038c432aabf',NULL),(219715,5196,1268,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd06a022-1691-11df-97a5-7038c432aabf',NULL),(219716,5196,1272,20030,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:42:59',0,1,NULL,NULL,NULL,'cd06a19f-1691-11df-97a5-7038c432aabf',NULL),(219717,5184,1246,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06a317-1691-11df-97a5-7038c432aabf',NULL),(219718,5184,5282,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06a494-1691-11df-97a5-7038c432aabf',NULL),(219719,5184,6096,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06a611-1691-11df-97a5-7038c432aabf',NULL),(219720,5184,5272,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06a78d-1691-11df-97a5-7038c432aabf',NULL),(219721,5184,1146,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06a906-1691-11df-97a5-7038c432aabf',NULL),(219722,5184,1154,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06aa7e-1691-11df-97a5-7038c432aabf',NULL),(219723,5184,1192,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06abff-1691-11df-97a5-7038c432aabf',NULL),(219724,5184,5092,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06ad7c-1691-11df-97a5-7038c432aabf',NULL),(219725,5184,5086,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06aef9-1691-11df-97a5-7038c432aabf',NULL),(219726,5184,5087,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06b075-1691-11df-97a5-7038c432aabf',NULL),(219727,5184,5085,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06b26e-1691-11df-97a5-7038c432aabf',NULL),(219728,5184,5088,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06b409-1691-11df-97a5-7038c432aabf',NULL),(219729,5184,5089,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06b596-1691-11df-97a5-7038c432aabf',NULL),(219730,5184,5356,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06b728-1691-11df-97a5-7038c432aabf',NULL),(219731,5184,1248,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06b8bf-1691-11df-97a5-7038c432aabf',NULL),(219732,5184,5096,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06ba55-1691-11df-97a5-7038c432aabf',NULL),(219733,5184,6042,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06bbeb-1691-11df-97a5-7038c432aabf',NULL),(219734,5184,1112,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06bd79-1691-11df-97a5-7038c432aabf',NULL),(219735,5184,1109,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06bf0b-1691-11df-97a5-7038c432aabf',NULL),(219736,5184,1110,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06c0a6-1691-11df-97a5-7038c432aabf',NULL),(219737,5184,1111,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06c241-1691-11df-97a5-7038c432aabf',NULL),(219738,5184,1255,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06c3d7-1691-11df-97a5-7038c432aabf',NULL),(219739,5184,1277,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06c560-1691-11df-97a5-7038c432aabf',NULL),(219740,5184,1261,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06c6f7-1691-11df-97a5-7038c432aabf',NULL),(219741,5184,1265,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06c885-1691-11df-97a5-7038c432aabf',NULL),(219742,5184,1268,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06ca12-1691-11df-97a5-7038c432aabf',NULL),(219743,5184,1272,20034,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:45:55',0,1,NULL,NULL,NULL,'cd06cba9-1691-11df-97a5-7038c432aabf',NULL),(219744,2131,1246,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06cd3b-1691-11df-97a5-7038c432aabf',NULL),(219745,2131,5282,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06cecd-1691-11df-97a5-7038c432aabf',NULL),(219746,2131,6096,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06d05f-1691-11df-97a5-7038c432aabf',NULL),(219747,2131,5272,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06d1f1-1691-11df-97a5-7038c432aabf',NULL),(219748,2131,1146,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06d383-1691-11df-97a5-7038c432aabf',NULL),(219749,2131,1154,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06d52a-1691-11df-97a5-7038c432aabf',NULL),(219750,2131,1192,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06d6c1-1691-11df-97a5-7038c432aabf',NULL),(219751,2131,1155,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06d860-1691-11df-97a5-7038c432aabf',NULL),(219752,2131,1164,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06d9f2-1691-11df-97a5-7038c432aabf',NULL),(219753,2131,1156,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06db88-1691-11df-97a5-7038c432aabf',NULL),(219754,2131,5092,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06dd1e-1691-11df-97a5-7038c432aabf',NULL),(219755,2131,5086,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06deb9-1691-11df-97a5-7038c432aabf',NULL),(219756,2131,5087,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06e047-1691-11df-97a5-7038c432aabf',NULL),(219757,2131,5085,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06e1dd-1691-11df-97a5-7038c432aabf',NULL),(219758,2131,5088,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06e36b-1691-11df-97a5-7038c432aabf',NULL),(219759,2131,5089,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06e4fd-1691-11df-97a5-7038c432aabf',NULL),(219760,2131,5356,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06e693-1691-11df-97a5-7038c432aabf',NULL),(219761,2131,1248,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06e82a-1691-11df-97a5-7038c432aabf',NULL),(219762,2131,5497,20035,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,266,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06e9c0-1691-11df-97a5-7038c432aabf',NULL),(219763,2131,730,20035,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06eb4e-1691-11df-97a5-7038c432aabf',NULL),(219764,2131,853,20035,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1064,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06ece9-1691-11df-97a5-7038c432aabf',NULL),(219765,2131,5096,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06ee7b-1691-11df-97a5-7038c432aabf',NULL),(219766,2131,1088,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06f011-1691-11df-97a5-7038c432aabf',NULL),(219767,2131,1088,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06f1a7-1691-11df-97a5-7038c432aabf',NULL),(219768,2131,1112,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06f339-1691-11df-97a5-7038c432aabf',NULL),(219769,2131,1109,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06f4d4-1691-11df-97a5-7038c432aabf',NULL),(219770,2131,1110,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06f662-1691-11df-97a5-7038c432aabf',NULL),(219771,2131,1111,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd06f7f4-1691-11df-97a5-7038c432aabf',NULL),(219772,2131,1255,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd070854-1691-11df-97a5-7038c432aabf',NULL),(219773,2131,1277,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd0709f7-1691-11df-97a5-7038c432aabf',NULL),(219774,2131,1261,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd070b89-1691-11df-97a5-7038c432aabf',NULL),(219775,2131,1265,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd070d23-1691-11df-97a5-7038c432aabf',NULL),(219776,2131,1268,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd070eb5-1691-11df-97a5-7038c432aabf',NULL),(219777,2131,1272,20035,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:46:37',0,1,NULL,NULL,NULL,'cd071048-1691-11df-97a5-7038c432aabf',NULL),(219778,1724,1246,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd071200-1691-11df-97a5-7038c432aabf',NULL),(219779,1724,5282,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd07137d-1691-11df-97a5-7038c432aabf',NULL),(219780,1724,6096,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd0714f9-1691-11df-97a5-7038c432aabf',NULL),(219781,1724,1154,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd07168c-1691-11df-97a5-7038c432aabf',NULL),(219782,1724,1192,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd07192b-1691-11df-97a5-7038c432aabf',NULL),(219783,1724,1155,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd071b97-1691-11df-97a5-7038c432aabf',NULL),(219784,1724,1164,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd071e03-1691-11df-97a5-7038c432aabf',NULL),(219785,1724,1156,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd072224-1691-11df-97a5-7038c432aabf',NULL),(219786,1724,5092,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd0724ae-1691-11df-97a5-7038c432aabf',NULL),(219787,1724,5086,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd07279f-1691-11df-97a5-7038c432aabf',NULL),(219788,1724,5087,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd072a4b-1691-11df-97a5-7038c432aabf',NULL),(219789,1724,5085,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd072ceb-1691-11df-97a5-7038c432aabf',NULL),(219790,1724,5088,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd072fad-1691-11df-97a5-7038c432aabf',NULL),(219791,1724,5089,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd073232-1691-11df-97a5-7038c432aabf',NULL),(219792,1724,5356,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd0734ab-1691-11df-97a5-7038c432aabf',NULL),(219793,1724,1248,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd073725-1691-11df-97a5-7038c432aabf',NULL),(219794,1724,5096,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd0739a6-1691-11df-97a5-7038c432aabf',NULL),(219795,1724,6042,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd073c23-1691-11df-97a5-7038c432aabf',NULL),(219796,1724,6042,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd073ea5-1691-11df-97a5-7038c432aabf',NULL),(219797,1724,1088,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd07411e-1691-11df-97a5-7038c432aabf',NULL),(219798,1724,1088,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd0743a0-1691-11df-97a5-7038c432aabf',NULL),(219799,1724,1088,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd074619-1691-11df-97a5-7038c432aabf',NULL),(219800,1724,1112,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd07479a-1691-11df-97a5-7038c432aabf',NULL),(219801,1724,1109,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd074916-1691-11df-97a5-7038c432aabf',NULL),(219802,1724,1110,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd074a8f-1691-11df-97a5-7038c432aabf',NULL),(219803,1724,1111,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd074c65-1691-11df-97a5-7038c432aabf',NULL),(219804,1724,1255,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd074dfc-1691-11df-97a5-7038c432aabf',NULL),(219805,1724,1277,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd074f89-1691-11df-97a5-7038c432aabf',NULL),(219806,1724,1261,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd07511b-1691-11df-97a5-7038c432aabf',NULL),(219807,1724,1265,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd0752ad-1691-11df-97a5-7038c432aabf',NULL),(219808,1724,1268,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd07546f-1691-11df-97a5-7038c432aabf',NULL),(219809,1724,1272,20036,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:47:32',0,1,NULL,NULL,NULL,'cd0755e3-1691-11df-97a5-7038c432aabf',NULL),(219810,2220,1246,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd07575f-1691-11df-97a5-7038c432aabf',NULL),(219811,2220,5282,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd0758d8-1691-11df-97a5-7038c432aabf',NULL),(219812,2220,6096,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd075a54-1691-11df-97a5-7038c432aabf',NULL),(219813,2220,5272,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd075bcd-1691-11df-97a5-7038c432aabf',NULL),(219814,2220,1146,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd075d45-1691-11df-97a5-7038c432aabf',NULL),(219815,2220,1154,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd075ec2-1691-11df-97a5-7038c432aabf',NULL),(219816,2220,1192,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd07603a-1691-11df-97a5-7038c432aabf',NULL),(219817,2220,1155,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd0761b3-1691-11df-97a5-7038c432aabf',NULL),(219818,2220,1164,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd07632b-1691-11df-97a5-7038c432aabf',NULL),(219819,2220,1156,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd0764a8-1691-11df-97a5-7038c432aabf',NULL),(219820,2220,6077,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd076629-1691-11df-97a5-7038c432aabf',NULL),(219821,2220,5092,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd07679d-1691-11df-97a5-7038c432aabf',NULL),(219822,2220,5086,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd076915-1691-11df-97a5-7038c432aabf',NULL),(219823,2220,5087,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd076a8e-1691-11df-97a5-7038c432aabf',NULL),(219824,2220,5085,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd076c06-1691-11df-97a5-7038c432aabf',NULL),(219825,2220,5088,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd076d7f-1691-11df-97a5-7038c432aabf',NULL),(219826,2220,5089,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd076ef7-1691-11df-97a5-7038c432aabf',NULL),(219827,2220,5356,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd077074-1691-11df-97a5-7038c432aabf',NULL),(219828,2220,1248,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd0771ec-1691-11df-97a5-7038c432aabf',NULL),(219829,2220,5096,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd077364-1691-11df-97a5-7038c432aabf',NULL),(219830,2220,1088,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd077584-1691-11df-97a5-7038c432aabf',NULL),(219831,2220,1088,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd07771e-1691-11df-97a5-7038c432aabf',NULL),(219832,2220,1088,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd0778b0-1691-11df-97a5-7038c432aabf',NULL),(219833,2220,1112,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd077a3e-1691-11df-97a5-7038c432aabf',NULL),(219834,2220,1109,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd077bd0-1691-11df-97a5-7038c432aabf',NULL),(219835,2220,1110,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd077d84-1691-11df-97a5-7038c432aabf',NULL),(219836,2220,1111,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd077f01-1691-11df-97a5-7038c432aabf',NULL),(219837,2220,1255,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd078075-1691-11df-97a5-7038c432aabf',NULL),(219838,2220,1277,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd0781f2-1691-11df-97a5-7038c432aabf',NULL),(219839,2220,1261,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd07836f-1691-11df-97a5-7038c432aabf',NULL),(219840,2220,1265,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd0784e7-1691-11df-97a5-7038c432aabf',NULL),(219841,2220,1268,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd078664-1691-11df-97a5-7038c432aabf',NULL),(219842,2220,1271,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd0787dc-1691-11df-97a5-7038c432aabf',NULL),(219843,2220,1271,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd078959-1691-11df-97a5-7038c432aabf',NULL),(219844,2220,1271,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd078ad1-1691-11df-97a5-7038c432aabf',NULL),(219845,2220,1272,20042,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:49:34',0,1,NULL,NULL,NULL,'cd078c45-1691-11df-97a5-7038c432aabf',NULL),(219846,2810,1246,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd078dc2-1691-11df-97a5-7038c432aabf',NULL),(219847,2810,5282,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd078f3a-1691-11df-97a5-7038c432aabf',NULL),(219848,2810,5272,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd0790b3-1691-11df-97a5-7038c432aabf',NULL),(219849,2810,1146,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd079227-1691-11df-97a5-7038c432aabf',NULL),(219850,2810,1154,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd0793a4-1691-11df-97a5-7038c432aabf',NULL),(219851,2810,1192,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd079520-1691-11df-97a5-7038c432aabf',NULL),(219852,2810,1155,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd079694-1691-11df-97a5-7038c432aabf',NULL),(219853,2810,1164,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd07981a-1691-11df-97a5-7038c432aabf',NULL),(219854,2810,5092,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd07999b-1691-11df-97a5-7038c432aabf',NULL),(219855,2810,5086,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd079b1c-1691-11df-97a5-7038c432aabf',NULL),(219856,2810,5087,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd079d07-1691-11df-97a5-7038c432aabf',NULL),(219857,2810,5085,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd079e99-1691-11df-97a5-7038c432aabf',NULL),(219858,2810,5088,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd07a030-1691-11df-97a5-7038c432aabf',NULL),(219859,2810,5089,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd07ac08-1691-11df-97a5-7038c432aabf',NULL),(219860,2810,5356,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd07ad89-1691-11df-97a5-7038c432aabf',NULL),(219861,2810,1248,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd07af02-1691-11df-97a5-7038c432aabf',NULL),(219862,2810,5096,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd07b07e-1691-11df-97a5-7038c432aabf',NULL),(219863,2810,1088,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd07b1ff-1691-11df-97a5-7038c432aabf',NULL),(219864,2810,1088,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd07b380-1691-11df-97a5-7038c432aabf',NULL),(219865,2810,1088,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd07b4fd-1691-11df-97a5-7038c432aabf',NULL),(219866,2810,1112,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd07b67a-1691-11df-97a5-7038c432aabf',NULL),(219867,2810,1109,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd07b7f6-1691-11df-97a5-7038c432aabf',NULL),(219868,2810,1110,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd07b977-1691-11df-97a5-7038c432aabf',NULL),(219869,2810,1111,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd07baf0-1691-11df-97a5-7038c432aabf',NULL),(219870,2810,1255,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd07bc6c-1691-11df-97a5-7038c432aabf',NULL),(219871,2810,1277,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd07bde9-1691-11df-97a5-7038c432aabf',NULL),(219872,2810,1261,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd07bf6a-1691-11df-97a5-7038c432aabf',NULL),(219873,2810,1265,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd07c0eb-1691-11df-97a5-7038c432aabf',NULL),(219874,2810,1268,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd07c2bd-1691-11df-97a5-7038c432aabf',NULL),(219875,2810,1271,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd07c458-1691-11df-97a5-7038c432aabf',NULL),(219876,2810,1271,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd07c5e6-1691-11df-97a5-7038c432aabf',NULL),(219877,2810,1271,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd07c77c-1691-11df-97a5-7038c432aabf',NULL),(219878,2810,1272,20045,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:50:37',0,1,NULL,NULL,NULL,'cd07c90e-1691-11df-97a5-7038c432aabf',NULL),(219879,869,1246,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd07cad8-1691-11df-97a5-7038c432aabf',NULL),(219880,869,5282,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd07cc5d-1691-11df-97a5-7038c432aabf',NULL),(219881,869,6096,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd07cdde-1691-11df-97a5-7038c432aabf',NULL),(219882,869,5272,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd07cf5f-1691-11df-97a5-7038c432aabf',NULL),(219883,869,1146,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd07d0e4-1691-11df-97a5-7038c432aabf',NULL),(219884,869,1154,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd07d276-1691-11df-97a5-7038c432aabf',NULL),(219885,869,1192,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd07d3fb-1691-11df-97a5-7038c432aabf',NULL),(219886,869,1155,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd07d563-1691-11df-97a5-7038c432aabf',NULL),(219887,869,1156,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd07d6ce-1691-11df-97a5-7038c432aabf',NULL),(219888,869,1156,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd07d83a-1691-11df-97a5-7038c432aabf',NULL),(219889,869,6065,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd07d9aa-1691-11df-97a5-7038c432aabf',NULL),(219890,869,5092,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd07db11-1691-11df-97a5-7038c432aabf',NULL),(219891,869,5086,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd07dc81-1691-11df-97a5-7038c432aabf',NULL),(219892,869,5087,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd07dde8-1691-11df-97a5-7038c432aabf',NULL),(219893,869,5085,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd07df4f-1691-11df-97a5-7038c432aabf',NULL),(219894,869,5088,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd07ef78-1691-11df-97a5-7038c432aabf',NULL),(219895,869,5089,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd07f0fd-1691-11df-97a5-7038c432aabf',NULL),(219896,869,5356,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd07f29c-1691-11df-97a5-7038c432aabf',NULL),(219897,869,1248,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd07f796-1691-11df-97a5-7038c432aabf',NULL),(219898,869,5096,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd07f90f-1691-11df-97a5-7038c432aabf',NULL),(219899,869,6042,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd07fa7f-1691-11df-97a5-7038c432aabf',NULL),(219900,869,1088,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd07fc00-1691-11df-97a5-7038c432aabf',NULL),(219901,869,1088,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd080de0-1691-11df-97a5-7038c432aabf',NULL),(219902,869,1088,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd081055-1691-11df-97a5-7038c432aabf',NULL),(219903,869,1112,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd081306-1691-11df-97a5-7038c432aabf',NULL),(219904,869,1109,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd081561-1691-11df-97a5-7038c432aabf',NULL),(219905,869,1110,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd0825fc-1691-11df-97a5-7038c432aabf',NULL),(219906,869,1111,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd0829d4-1691-11df-97a5-7038c432aabf',NULL),(219907,869,1255,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd082c2b-1691-11df-97a5-7038c432aabf',NULL),(219908,869,1277,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd083fda-1691-11df-97a5-7038c432aabf',NULL),(219909,869,1261,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd084212-1691-11df-97a5-7038c432aabf',NULL),(219910,869,1265,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd08525d-1691-11df-97a5-7038c432aabf',NULL),(219911,869,1268,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd08632c-1691-11df-97a5-7038c432aabf',NULL),(219912,869,1271,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd088b6c-1691-11df-97a5-7038c432aabf',NULL),(219913,869,1271,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd088d02-1691-11df-97a5-7038c432aabf',NULL),(219914,869,1271,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd088eb6-1691-11df-97a5-7038c432aabf',NULL),(219915,869,1272,20048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:51:26',0,1,NULL,NULL,NULL,'cd08903c-1691-11df-97a5-7038c432aabf',NULL),(219916,82,1246,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd0891b4-1691-11df-97a5-7038c432aabf',NULL),(219917,82,5282,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd089335-1691-11df-97a5-7038c432aabf',NULL),(219918,82,6096,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd0894b2-1691-11df-97a5-7038c432aabf',NULL),(219919,82,5272,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd089633-1691-11df-97a5-7038c432aabf',NULL),(219920,82,1146,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd0897b4-1691-11df-97a5-7038c432aabf',NULL),(219921,82,1154,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd08992c-1691-11df-97a5-7038c432aabf',NULL),(219922,82,1192,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd089aa9-1691-11df-97a5-7038c432aabf',NULL),(219923,82,1156,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd089c21-1691-11df-97a5-7038c432aabf',NULL),(219924,82,5092,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd089da2-1691-11df-97a5-7038c432aabf',NULL),(219925,82,5086,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd089f1f-1691-11df-97a5-7038c432aabf',NULL),(219926,82,5087,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd08a097-1691-11df-97a5-7038c432aabf',NULL),(219927,82,5085,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd08a218-1691-11df-97a5-7038c432aabf',NULL),(219928,82,5088,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd08a390-1691-11df-97a5-7038c432aabf',NULL),(219929,82,5089,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd08a50d-1691-11df-97a5-7038c432aabf',NULL),(219930,82,5356,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd08a68a-1691-11df-97a5-7038c432aabf',NULL),(219931,82,1248,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd08a80f-1691-11df-97a5-7038c432aabf',NULL),(219932,82,5497,20052,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd08a98c-1691-11df-97a5-7038c432aabf',NULL),(219933,82,730,20052,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd08ab08-1691-11df-97a5-7038c432aabf',NULL),(219934,82,853,20052,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,553,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd08ac85-1691-11df-97a5-7038c432aabf',NULL),(219935,82,5096,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd08ae6d-1691-11df-97a5-7038c432aabf',NULL),(219936,82,1112,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd08b003-1691-11df-97a5-7038c432aabf',NULL),(219937,82,1109,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd08b199-1691-11df-97a5-7038c432aabf',NULL),(219938,82,1111,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd08b327-1691-11df-97a5-7038c432aabf',NULL),(219939,82,1255,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd08b4f5-1691-11df-97a5-7038c432aabf',NULL),(219940,82,1277,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd08b672-1691-11df-97a5-7038c432aabf',NULL),(219941,82,1261,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd08b7f3-1691-11df-97a5-7038c432aabf',NULL),(219942,82,1265,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd08b96f-1691-11df-97a5-7038c432aabf',NULL),(219943,82,1268,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd08baec-1691-11df-97a5-7038c432aabf',NULL),(219944,82,1272,20052,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:53:42',0,1,NULL,NULL,NULL,'cd08bc6d-1691-11df-97a5-7038c432aabf',NULL),(219945,2273,1246,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08bde5-1691-11df-97a5-7038c432aabf',NULL),(219946,2273,5282,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08bf66-1691-11df-97a5-7038c432aabf',NULL),(219947,2273,6096,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08c0e3-1691-11df-97a5-7038c432aabf',NULL),(219948,2273,1154,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08c260-1691-11df-97a5-7038c432aabf',NULL),(219949,2273,1192,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08c3e1-1691-11df-97a5-7038c432aabf',NULL),(219950,2273,1155,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08c55d-1691-11df-97a5-7038c432aabf',NULL),(219951,2273,1164,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08c6de-1691-11df-97a5-7038c432aabf',NULL),(219952,2273,1156,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08c85b-1691-11df-97a5-7038c432aabf',NULL),(219953,2273,5092,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08c9d8-1691-11df-97a5-7038c432aabf',NULL),(219954,2273,5086,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08cb59-1691-11df-97a5-7038c432aabf',NULL),(219955,2273,5087,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08ccd1-1691-11df-97a5-7038c432aabf',NULL),(219956,2273,5085,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08ce52-1691-11df-97a5-7038c432aabf',NULL),(219957,2273,5088,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08cfc6-1691-11df-97a5-7038c432aabf',NULL),(219958,2273,5089,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08d143-1691-11df-97a5-7038c432aabf',NULL),(219959,2273,5356,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08d2c0-1691-11df-97a5-7038c432aabf',NULL),(219960,2273,1248,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08d496-1691-11df-97a5-7038c432aabf',NULL),(219961,2273,5096,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08d62c-1691-11df-97a5-7038c432aabf',NULL),(219962,2273,1088,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08d7be-1691-11df-97a5-7038c432aabf',NULL),(219963,2273,1088,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08d951-1691-11df-97a5-7038c432aabf',NULL),(219964,2273,1088,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08dae3-1691-11df-97a5-7038c432aabf',NULL),(219965,2273,1112,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08dca4-1691-11df-97a5-7038c432aabf',NULL),(219966,2273,1109,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08de20-1691-11df-97a5-7038c432aabf',NULL),(219967,2273,1110,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08df99-1691-11df-97a5-7038c432aabf',NULL),(219968,2273,1111,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08e11a-1691-11df-97a5-7038c432aabf',NULL),(219969,2273,1255,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08e292-1691-11df-97a5-7038c432aabf',NULL),(219970,2273,1277,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08e413-1691-11df-97a5-7038c432aabf',NULL),(219971,2273,1261,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08e594-1691-11df-97a5-7038c432aabf',NULL),(219972,2273,1265,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08e70c-1691-11df-97a5-7038c432aabf',NULL),(219973,2273,1268,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08e889-1691-11df-97a5-7038c432aabf',NULL),(219974,2273,1272,20056,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:55:55',0,1,NULL,NULL,NULL,'cd08ea06-1691-11df-97a5-7038c432aabf',NULL),(219975,3483,1246,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd08eb82-1691-11df-97a5-7038c432aabf',NULL),(219976,3483,5282,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd08ecfb-1691-11df-97a5-7038c432aabf',NULL),(219977,3483,6096,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd08ee78-1691-11df-97a5-7038c432aabf',NULL),(219978,3483,1154,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd08eff4-1691-11df-97a5-7038c432aabf',NULL),(219979,3483,1192,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd08f171-1691-11df-97a5-7038c432aabf',NULL),(219980,3483,1155,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd08fd52-1691-11df-97a5-7038c432aabf',NULL),(219981,3483,1164,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd08fee4-1691-11df-97a5-7038c432aabf',NULL),(219982,3483,1156,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd090069-1691-11df-97a5-7038c432aabf',NULL),(219983,3483,6065,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd090204-1691-11df-97a5-7038c432aabf',NULL),(219984,3483,5092,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd0903c1-1691-11df-97a5-7038c432aabf',NULL),(219985,3483,5086,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd09053e-1691-11df-97a5-7038c432aabf',NULL),(219986,3483,5087,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd0906ba-1691-11df-97a5-7038c432aabf',NULL),(219987,3483,5085,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd09083b-1691-11df-97a5-7038c432aabf',NULL),(219988,3483,5088,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd0909c9-1691-11df-97a5-7038c432aabf',NULL),(219989,3483,5089,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd090c4b-1691-11df-97a5-7038c432aabf',NULL),(219990,3483,5356,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd090ec4-1691-11df-97a5-7038c432aabf',NULL),(219991,3483,1248,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd091138-1691-11df-97a5-7038c432aabf',NULL),(219992,3483,5096,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd0914a1-1691-11df-97a5-7038c432aabf',NULL),(219993,3483,1088,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd091738-1691-11df-97a5-7038c432aabf',NULL),(219994,3483,1088,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd0919c2-1691-11df-97a5-7038c432aabf',NULL),(219995,3483,1088,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd091c55-1691-11df-97a5-7038c432aabf',NULL),(219996,3483,1112,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd091ed6-1691-11df-97a5-7038c432aabf',NULL),(219997,3483,1109,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd092160-1691-11df-97a5-7038c432aabf',NULL),(219998,3483,1110,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd09245e-1691-11df-97a5-7038c432aabf',NULL),(219999,3483,1111,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd09270f-1691-11df-97a5-7038c432aabf',NULL),(220000,3483,1255,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd0929bb-1691-11df-97a5-7038c432aabf',NULL),(220001,3483,1277,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd092c63-1691-11df-97a5-7038c432aabf',NULL),(220002,3483,1261,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd092f47-1691-11df-97a5-7038c432aabf',NULL),(220003,3483,1265,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd0931cd-1691-11df-97a5-7038c432aabf',NULL),(220004,3483,1268,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd093453-1691-11df-97a5-7038c432aabf',NULL),(220005,3483,1271,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd0936d5-1691-11df-97a5-7038c432aabf',NULL),(220006,3483,1272,20059,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:56:46',0,1,NULL,NULL,NULL,'cd09385a-1691-11df-97a5-7038c432aabf',NULL),(220007,2306,1246,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd0939db-1691-11df-97a5-7038c432aabf',NULL),(220008,2306,5282,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd093b57-1691-11df-97a5-7038c432aabf',NULL),(220009,2306,6096,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd093cd8-1691-11df-97a5-7038c432aabf',NULL),(220010,2306,5272,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd093e55-1691-11df-97a5-7038c432aabf',NULL),(220011,2306,1146,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd093fd2-1691-11df-97a5-7038c432aabf',NULL),(220012,2306,1154,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd094153-1691-11df-97a5-7038c432aabf',NULL),(220013,2306,1192,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd0942cf-1691-11df-97a5-7038c432aabf',NULL),(220014,2306,1155,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd0945ab-1691-11df-97a5-7038c432aabf',NULL),(220015,2306,1164,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd094730-1691-11df-97a5-7038c432aabf',NULL),(220016,2306,1156,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd0948a8-1691-11df-97a5-7038c432aabf',NULL),(220017,2306,6065,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd094a8c-1691-11df-97a5-7038c432aabf',NULL),(220018,2306,5092,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd094c1e-1691-11df-97a5-7038c432aabf',NULL),(220019,2306,5086,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd094db0-1691-11df-97a5-7038c432aabf',NULL),(220020,2306,5087,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd094f3e-1691-11df-97a5-7038c432aabf',NULL),(220021,2306,5085,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd0950cb-1691-11df-97a5-7038c432aabf',NULL),(220022,2306,5088,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.7,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd095288-1691-11df-97a5-7038c432aabf',NULL),(220023,2306,5089,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd095401-1691-11df-97a5-7038c432aabf',NULL),(220024,2306,5356,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd095579-1691-11df-97a5-7038c432aabf',NULL),(220025,2306,1248,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd0956fa-1691-11df-97a5-7038c432aabf',NULL),(220026,2306,5497,20061,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd095877-1691-11df-97a5-7038c432aabf',NULL),(220027,2306,730,20061,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd0959f8-1691-11df-97a5-7038c432aabf',NULL),(220028,2306,853,20061,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,481,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd095b6c-1691-11df-97a5-7038c432aabf',NULL),(220029,2306,5096,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd095ced-1691-11df-97a5-7038c432aabf',NULL),(220030,2306,6042,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd095e69-1691-11df-97a5-7038c432aabf',NULL),(220031,2306,1088,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd095fea-1691-11df-97a5-7038c432aabf',NULL),(220032,2306,1088,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd096163-1691-11df-97a5-7038c432aabf',NULL),(220033,2306,1088,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd0962e4-1691-11df-97a5-7038c432aabf',NULL),(220034,2306,1112,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd096465-1691-11df-97a5-7038c432aabf',NULL),(220035,2306,1109,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd0965d9-1691-11df-97a5-7038c432aabf',NULL),(220036,2306,1110,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd09675a-1691-11df-97a5-7038c432aabf',NULL),(220037,2306,1111,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd0968d2-1691-11df-97a5-7038c432aabf',NULL),(220038,2306,1255,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd096a53-1691-11df-97a5-7038c432aabf',NULL),(220039,2306,1277,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd096bcc-1691-11df-97a5-7038c432aabf',NULL),(220040,2306,1261,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd096d48-1691-11df-97a5-7038c432aabf',NULL),(220041,2306,1265,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd096ec9-1691-11df-97a5-7038c432aabf',NULL),(220042,2306,1268,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd09709b-1691-11df-97a5-7038c432aabf',NULL),(220043,2306,1272,20061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 12:58:15',0,1,NULL,NULL,NULL,'cd097232-1691-11df-97a5-7038c432aabf',NULL),(220044,6926,1246,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd0973c0-1691-11df-97a5-7038c432aabf',NULL),(220045,6926,5282,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd097556-1691-11df-97a5-7038c432aabf',NULL),(220046,6926,6096,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd0976ec-1691-11df-97a5-7038c432aabf',NULL),(220047,6926,5272,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd0978ad-1691-11df-97a5-7038c432aabf',NULL),(220048,6926,1146,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd097a2e-1691-11df-97a5-7038c432aabf',NULL),(220049,6926,1154,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd097ba7-1691-11df-97a5-7038c432aabf',NULL),(220050,6926,1192,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd097d28-1691-11df-97a5-7038c432aabf',NULL),(220051,6926,1164,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd097ea0-1691-11df-97a5-7038c432aabf',NULL),(220052,6926,1156,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd098021-1691-11df-97a5-7038c432aabf',NULL),(220053,6926,5092,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd0981a2-1691-11df-97a5-7038c432aabf',NULL),(220054,6926,5086,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd09831a-1691-11df-97a5-7038c432aabf',NULL),(220055,6926,5087,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd098497-1691-11df-97a5-7038c432aabf',NULL),(220056,6926,5085,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd09860f-1691-11df-97a5-7038c432aabf',NULL),(220057,6926,5088,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd098790-1691-11df-97a5-7038c432aabf',NULL),(220058,6926,5089,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.9,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd098911-1691-11df-97a5-7038c432aabf',NULL),(220059,6926,5356,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd098a8a-1691-11df-97a5-7038c432aabf',NULL),(220060,6926,1248,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd098c13-1691-11df-97a5-7038c432aabf',NULL),(220061,6926,5096,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd098d94-1691-11df-97a5-7038c432aabf',NULL),(220062,6926,1088,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd098f19-1691-11df-97a5-7038c432aabf',NULL),(220063,6926,1088,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd09909a-1691-11df-97a5-7038c432aabf',NULL),(220064,6926,1088,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd099217-1691-11df-97a5-7038c432aabf',NULL),(220065,6926,1112,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd09939c-1691-11df-97a5-7038c432aabf',NULL),(220066,6926,1109,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd09a243-1691-11df-97a5-7038c432aabf',NULL),(220067,6926,1110,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd09a3c4-1691-11df-97a5-7038c432aabf',NULL),(220068,6926,1111,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd09a539-1691-11df-97a5-7038c432aabf',NULL),(220069,6926,1255,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd09a6ba-1691-11df-97a5-7038c432aabf',NULL),(220070,6926,1277,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd09a843-1691-11df-97a5-7038c432aabf',NULL),(220071,6926,1261,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd09a9c0-1691-11df-97a5-7038c432aabf',NULL),(220072,6926,1265,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd09ab45-1691-11df-97a5-7038c432aabf',NULL),(220073,6926,1268,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd09acc6-1691-11df-97a5-7038c432aabf',NULL),(220074,6926,1272,20067,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:43',0,1,NULL,NULL,NULL,'cd09ae47-1691-11df-97a5-7038c432aabf',NULL),(220075,3714,1246,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09afc8-1691-11df-97a5-7038c432aabf',NULL),(220076,3714,5282,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09b14d-1691-11df-97a5-7038c432aabf',NULL),(220077,3714,6096,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09b2ce-1691-11df-97a5-7038c432aabf',NULL),(220078,3714,5272,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09b446-1691-11df-97a5-7038c432aabf',NULL),(220079,3714,1146,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09b5cc-1691-11df-97a5-7038c432aabf',NULL),(220080,3714,1154,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09b74d-1691-11df-97a5-7038c432aabf',NULL),(220081,3714,1192,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09b8d2-1691-11df-97a5-7038c432aabf',NULL),(220082,3714,1155,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09ba53-1691-11df-97a5-7038c432aabf',NULL),(220083,3714,1164,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09bbd4-1691-11df-97a5-7038c432aabf',NULL),(220084,3714,1156,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09bd55-1691-11df-97a5-7038c432aabf',NULL),(220085,3714,6065,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09bf34-1691-11df-97a5-7038c432aabf',NULL),(220086,3714,5092,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09c0d3-1691-11df-97a5-7038c432aabf',NULL),(220087,3714,5086,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09c269-1691-11df-97a5-7038c432aabf',NULL),(220088,3714,5087,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09c3ff-1691-11df-97a5-7038c432aabf',NULL),(220089,3714,5085,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09c596-1691-11df-97a5-7038c432aabf',NULL),(220090,3714,5088,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09c757-1691-11df-97a5-7038c432aabf',NULL),(220091,3714,5089,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09c8ed-1691-11df-97a5-7038c432aabf',NULL),(220092,3714,5356,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09ca6e-1691-11df-97a5-7038c432aabf',NULL),(220093,3714,1248,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09cbda-1691-11df-97a5-7038c432aabf',NULL),(220094,3714,5096,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09cd45-1691-11df-97a5-7038c432aabf',NULL),(220095,3714,1088,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09cead-1691-11df-97a5-7038c432aabf',NULL),(220096,3714,1088,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09d01c-1691-11df-97a5-7038c432aabf',NULL),(220097,3714,1088,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09d184-1691-11df-97a5-7038c432aabf',NULL),(220098,3714,1112,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09d2ef-1691-11df-97a5-7038c432aabf',NULL),(220099,3714,1109,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',1,1,'2006-05-10 12:34:59','was not indicated on paper form (new obsId: 858756)',NULL,'cd09d45b-1691-11df-97a5-7038c432aabf',NULL),(220100,3714,1110,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09e4bf-1691-11df-97a5-7038c432aabf',NULL),(220101,3714,1111,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09e69a-1691-11df-97a5-7038c432aabf',NULL),(220102,3714,1255,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09e81b-1691-11df-97a5-7038c432aabf',NULL),(220103,3714,1277,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09e997-1691-11df-97a5-7038c432aabf',NULL),(220104,3714,1261,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09eedb-1691-11df-97a5-7038c432aabf',NULL),(220105,3714,1265,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09f04f-1691-11df-97a5-7038c432aabf',NULL),(220106,3714,1268,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd09f1c7-1691-11df-97a5-7038c432aabf',NULL),(220107,3714,1272,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:01:28',0,1,NULL,NULL,NULL,'cd0a03db-1691-11df-97a5-7038c432aabf',NULL),(220108,7064,1246,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0a0636-1691-11df-97a5-7038c432aabf',NULL),(220109,7064,5282,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0a0873-1691-11df-97a5-7038c432aabf',NULL),(220110,7064,6096,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0a0aac-1691-11df-97a5-7038c432aabf',NULL),(220111,7064,1154,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0a1c19-1691-11df-97a5-7038c432aabf',NULL),(220112,7064,1192,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0a1ff1-1691-11df-97a5-7038c432aabf',NULL),(220113,7064,1155,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0a2240-1691-11df-97a5-7038c432aabf',NULL),(220114,7064,1164,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0a359d-1691-11df-97a5-7038c432aabf',NULL),(220115,7064,1156,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0a3801-1691-11df-97a5-7038c432aabf',NULL),(220116,7064,5092,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0a489c-1691-11df-97a5-7038c432aabf',NULL),(220117,7064,5086,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0a58da-1691-11df-97a5-7038c432aabf',NULL),(220118,7064,5087,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0a6a0f-1691-11df-97a5-7038c432aabf',NULL),(220119,7064,5085,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0a939d-1691-11df-97a5-7038c432aabf',NULL),(220120,7064,5088,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0a9515-1691-11df-97a5-7038c432aabf',NULL),(220121,7064,5089,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0a967d-1691-11df-97a5-7038c432aabf',NULL),(220122,7064,5356,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0a97ec-1691-11df-97a5-7038c432aabf',NULL),(220123,7064,1248,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0a995c-1691-11df-97a5-7038c432aabf',NULL),(220124,7064,5096,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0a9abf-1691-11df-97a5-7038c432aabf',NULL),(220125,7064,6042,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,990,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0a9d12-1691-11df-97a5-7038c432aabf',NULL),(220126,7064,1088,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0a9e86-1691-11df-97a5-7038c432aabf',NULL),(220127,7064,1088,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0a9ffa-1691-11df-97a5-7038c432aabf',NULL),(220128,7064,1112,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0aa177-1691-11df-97a5-7038c432aabf',NULL),(220129,7064,1109,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0aa2f3-1691-11df-97a5-7038c432aabf',NULL),(220130,7064,1110,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0aa474-1691-11df-97a5-7038c432aabf',NULL),(220131,7064,1111,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0aa5ed-1691-11df-97a5-7038c432aabf',NULL),(220132,7064,1255,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0aa76e-1691-11df-97a5-7038c432aabf',NULL),(220133,7064,1277,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0aaaa7-1691-11df-97a5-7038c432aabf',NULL),(220134,7064,1261,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0aac53-1691-11df-97a5-7038c432aabf',NULL),(220135,7064,1265,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0aadee-1691-11df-97a5-7038c432aabf',NULL),(220136,7064,1268,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0aaf80-1691-11df-97a5-7038c432aabf',NULL),(220137,7064,1271,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0ab145-1691-11df-97a5-7038c432aabf',NULL),(220138,7064,1271,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0ab2c2-1691-11df-97a5-7038c432aabf',NULL),(220139,7064,1271,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0ab443-1691-11df-97a5-7038c432aabf',NULL),(220140,7064,1271,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0ab5bf-1691-11df-97a5-7038c432aabf',NULL),(220141,7064,1271,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0ab740-1691-11df-97a5-7038c432aabf',NULL),(220142,7064,1272,20075,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:27',0,1,NULL,NULL,NULL,'cd0ab8c1-1691-11df-97a5-7038c432aabf',NULL),(220143,2464,1246,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0aba3e-1691-11df-97a5-7038c432aabf',NULL),(220144,2464,5282,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0abbbf-1691-11df-97a5-7038c432aabf',NULL),(220145,2464,6096,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0abd3c-1691-11df-97a5-7038c432aabf',NULL),(220146,2464,5272,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0abebd-1691-11df-97a5-7038c432aabf',NULL),(220147,2464,1146,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0ac039-1691-11df-97a5-7038c432aabf',NULL),(220148,2464,1154,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0ac1b6-1691-11df-97a5-7038c432aabf',NULL),(220149,2464,1192,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0ac337-1691-11df-97a5-7038c432aabf',NULL),(220150,2464,1164,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0ac4b8-1691-11df-97a5-7038c432aabf',NULL),(220151,2464,1156,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0ac63d-1691-11df-97a5-7038c432aabf',NULL),(220152,2464,5092,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0ac7b6-1691-11df-97a5-7038c432aabf',NULL),(220153,2464,5086,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0ac936-1691-11df-97a5-7038c432aabf',NULL),(220154,2464,5087,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0acab7-1691-11df-97a5-7038c432aabf',NULL),(220155,2464,5085,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0acc30-1691-11df-97a5-7038c432aabf',NULL),(220156,2464,5088,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0acdad-1691-11df-97a5-7038c432aabf',NULL),(220157,2464,5089,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0acf29-1691-11df-97a5-7038c432aabf',NULL),(220158,2464,5096,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0ad115-1691-11df-97a5-7038c432aabf',NULL),(220159,2464,1088,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0ad2ab-1691-11df-97a5-7038c432aabf',NULL),(220160,2464,1088,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0ad43d-1691-11df-97a5-7038c432aabf',NULL),(220161,2464,1088,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0ad5d4-1691-11df-97a5-7038c432aabf',NULL),(220162,2464,1112,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0ad766-1691-11df-97a5-7038c432aabf',NULL),(220163,2464,1109,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0ad923-1691-11df-97a5-7038c432aabf',NULL),(220164,2464,1110,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0ada9f-1691-11df-97a5-7038c432aabf',NULL),(220165,2464,1111,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0adc1c-1691-11df-97a5-7038c432aabf',NULL),(220166,2464,1255,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0adda1-1691-11df-97a5-7038c432aabf',NULL),(220167,2464,1277,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0adf1a-1691-11df-97a5-7038c432aabf',NULL),(220168,2464,1261,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0ae09b-1691-11df-97a5-7038c432aabf',NULL),(220169,2464,1265,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0ae217-1691-11df-97a5-7038c432aabf',NULL),(220170,2464,1268,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0ae398-1691-11df-97a5-7038c432aabf',NULL),(220171,2464,1272,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:04:38',0,1,NULL,NULL,NULL,'cd0ae519-1691-11df-97a5-7038c432aabf',NULL),(220172,1604,1246,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0ae696-1691-11df-97a5-7038c432aabf',NULL),(220173,1604,5282,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0ae81b-1691-11df-97a5-7038c432aabf',NULL),(220174,1604,1084,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0ae998-1691-11df-97a5-7038c432aabf',NULL),(220175,1604,5272,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0aeb1d-1691-11df-97a5-7038c432aabf',NULL),(220176,1604,1279,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0aec9a-1691-11df-97a5-7038c432aabf',NULL),(220177,1604,1154,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0aee1b-1691-11df-97a5-7038c432aabf',NULL),(220178,1604,1192,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0aef97-1691-11df-97a5-7038c432aabf',NULL),(220179,1604,1155,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0af114-1691-11df-97a5-7038c432aabf',NULL),(220180,1604,1164,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0af291-1691-11df-97a5-7038c432aabf',NULL),(220181,1604,1156,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0af40d-1691-11df-97a5-7038c432aabf',NULL),(220182,1604,5092,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0af593-1691-11df-97a5-7038c432aabf',NULL),(220183,1604,5086,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0af77f-1691-11df-97a5-7038c432aabf',NULL),(220184,1604,5087,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0af911-1691-11df-97a5-7038c432aabf',NULL),(220185,1604,5085,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0afaa7-1691-11df-97a5-7038c432aabf',NULL),(220186,1604,5088,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0b0684-1691-11df-97a5-7038c432aabf',NULL),(220187,1604,5089,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0b0801-1691-11df-97a5-7038c432aabf',NULL),(220188,1604,5356,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0b097d-1691-11df-97a5-7038c432aabf',NULL),(220189,1604,1248,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0b0afe-1691-11df-97a5-7038c432aabf',NULL),(220190,1604,5096,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0b0c83-1691-11df-97a5-7038c432aabf',NULL),(220191,1604,1088,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0b0e00-1691-11df-97a5-7038c432aabf',NULL),(220192,1604,1088,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0b0f81-1691-11df-97a5-7038c432aabf',NULL),(220193,1604,1088,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0b1106-1691-11df-97a5-7038c432aabf',NULL),(220194,1604,1112,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0b1283-1691-11df-97a5-7038c432aabf',NULL),(220195,1604,1109,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0b1411-1691-11df-97a5-7038c432aabf',NULL),(220196,1604,1110,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0b168e-1691-11df-97a5-7038c432aabf',NULL),(220197,1604,1111,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0b1907-1691-11df-97a5-7038c432aabf',NULL),(220198,1604,1255,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0b1b78-1691-11df-97a5-7038c432aabf',NULL),(220199,1604,1277,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0b1f47-1691-11df-97a5-7038c432aabf',NULL),(220200,1604,1261,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0b21fc-1691-11df-97a5-7038c432aabf',NULL),(220201,1604,1265,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0b24ac-1691-11df-97a5-7038c432aabf',NULL),(220202,1604,1268,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0b2784-1691-11df-97a5-7038c432aabf',NULL),(220203,1604,1271,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0b2a09-1691-11df-97a5-7038c432aabf',NULL),(220204,1604,1271,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0b2c94-1691-11df-97a5-7038c432aabf',NULL),(220205,1604,1271,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0b2f1e-1691-11df-97a5-7038c432aabf',NULL),(220206,1604,1272,20078,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:06:47',0,1,NULL,NULL,NULL,'cd0b31a4-1691-11df-97a5-7038c432aabf',NULL),(220207,1534,1246,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b3425-1691-11df-97a5-7038c432aabf',NULL),(220208,1534,5282,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b36ab-1691-11df-97a5-7038c432aabf',NULL),(220209,1534,6096,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b3935-1691-11df-97a5-7038c432aabf',NULL),(220210,1534,1154,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b3bb7-1691-11df-97a5-7038c432aabf',NULL),(220211,1534,1192,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b3e3d-1691-11df-97a5-7038c432aabf',NULL),(220212,1534,1155,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b40c2-1691-11df-97a5-7038c432aabf',NULL),(220213,1534,1164,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b4348-1691-11df-97a5-7038c432aabf',NULL),(220214,1534,1156,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b451f-1691-11df-97a5-7038c432aabf',NULL),(220215,1534,5092,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b46b5-1691-11df-97a5-7038c432aabf',NULL),(220216,1534,5086,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b4850-1691-11df-97a5-7038c432aabf',NULL),(220217,1534,5087,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b49e6-1691-11df-97a5-7038c432aabf',NULL),(220218,1534,5085,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b4b7d-1691-11df-97a5-7038c432aabf',NULL),(220219,1534,5088,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b4d0a-1691-11df-97a5-7038c432aabf',NULL),(220220,1534,5356,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b4e9c-1691-11df-97a5-7038c432aabf',NULL),(220221,1534,1248,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b5033-1691-11df-97a5-7038c432aabf',NULL),(220222,1534,5497,20085,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,366,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b51c5-1691-11df-97a5-7038c432aabf',NULL),(220223,1534,730,20085,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b535b-1691-11df-97a5-7038c432aabf',NULL),(220224,1534,853,20085,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1423,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b54ed-1691-11df-97a5-7038c432aabf',NULL),(220225,1534,5096,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b5684-1691-11df-97a5-7038c432aabf',NULL),(220226,1534,1088,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b581a-1691-11df-97a5-7038c432aabf',NULL),(220227,1534,1088,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b59a8-1691-11df-97a5-7038c432aabf',NULL),(220228,1534,1112,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b5b3e-1691-11df-97a5-7038c432aabf',NULL),(220229,1534,1109,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b5cd4-1691-11df-97a5-7038c432aabf',NULL),(220230,1534,1110,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b5e89-1691-11df-97a5-7038c432aabf',NULL),(220231,1534,1111,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b6005-1691-11df-97a5-7038c432aabf',NULL),(220232,1534,1255,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b6182-1691-11df-97a5-7038c432aabf',NULL),(220233,1534,1277,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b62ff-1691-11df-97a5-7038c432aabf',NULL),(220234,1534,1261,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b6477-1691-11df-97a5-7038c432aabf',NULL),(220235,1534,1265,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b65f4-1691-11df-97a5-7038c432aabf',NULL),(220236,1534,1268,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b6775-1691-11df-97a5-7038c432aabf',NULL),(220237,1534,1272,20085,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:10:48',0,1,NULL,NULL,NULL,'cd0b68ed-1691-11df-97a5-7038c432aabf',NULL),(220238,1317,1246,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b6a6a-1691-11df-97a5-7038c432aabf',NULL),(220239,1317,5282,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b6c3c-1691-11df-97a5-7038c432aabf',NULL),(220240,1317,6096,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b6dd7-1691-11df-97a5-7038c432aabf',NULL),(220241,1317,1154,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b6f69-1691-11df-97a5-7038c432aabf',NULL),(220242,1317,1192,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b70fb-1691-11df-97a5-7038c432aabf',NULL),(220243,1317,1155,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b728d-1691-11df-97a5-7038c432aabf',NULL),(220244,1317,1164,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b7452-1691-11df-97a5-7038c432aabf',NULL),(220245,1317,1156,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b75d3-1691-11df-97a5-7038c432aabf',NULL),(220246,1317,6065,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b7750-1691-11df-97a5-7038c432aabf',NULL),(220247,1317,5092,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b78cd-1691-11df-97a5-7038c432aabf',NULL),(220248,1317,5086,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b7a4d-1691-11df-97a5-7038c432aabf',NULL),(220249,1317,5087,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b7bc2-1691-11df-97a5-7038c432aabf',NULL),(220250,1317,5085,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b7d43-1691-11df-97a5-7038c432aabf',NULL),(220251,1317,5088,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b7ebf-1691-11df-97a5-7038c432aabf',NULL),(220252,1317,5089,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b803c-1691-11df-97a5-7038c432aabf',NULL),(220253,1317,5356,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b81b9-1691-11df-97a5-7038c432aabf',NULL),(220254,1317,1248,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b8335-1691-11df-97a5-7038c432aabf',NULL),(220255,1317,5096,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b84b2-1691-11df-97a5-7038c432aabf',NULL),(220256,1317,1088,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b862a-1691-11df-97a5-7038c432aabf',NULL),(220257,1317,1088,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b87ab-1691-11df-97a5-7038c432aabf',NULL),(220258,1317,1088,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b8928-1691-11df-97a5-7038c432aabf',NULL),(220259,1317,1112,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b8aa5-1691-11df-97a5-7038c432aabf',NULL),(220260,1317,1109,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b8c26-1691-11df-97a5-7038c432aabf',NULL),(220261,1317,1110,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b8d9e-1691-11df-97a5-7038c432aabf',NULL),(220262,1317,1111,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b8f1b-1691-11df-97a5-7038c432aabf',NULL),(220263,1317,1255,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b9093-1691-11df-97a5-7038c432aabf',NULL),(220264,1317,1277,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b9210-1691-11df-97a5-7038c432aabf',NULL),(220265,1317,1261,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b93ef-1691-11df-97a5-7038c432aabf',NULL),(220266,1317,1265,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b9585-1691-11df-97a5-7038c432aabf',NULL),(220267,1317,1268,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b9720-1691-11df-97a5-7038c432aabf',NULL),(220268,1317,1272,20092,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:14:23',0,1,NULL,NULL,NULL,'cd0b98b6-1691-11df-97a5-7038c432aabf',NULL),(220269,8760,1246,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0b9a4c-1691-11df-97a5-7038c432aabf',NULL),(220270,8760,5282,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0b9c09-1691-11df-97a5-7038c432aabf',NULL),(220271,8760,6096,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0b9d8f-1691-11df-97a5-7038c432aabf',NULL),(220272,8760,1154,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0b9f0b-1691-11df-97a5-7038c432aabf',NULL),(220273,8760,1192,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0baa93-1691-11df-97a5-7038c432aabf',NULL),(220274,8760,1155,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bac14-1691-11df-97a5-7038c432aabf',NULL),(220275,8760,1164,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bad88-1691-11df-97a5-7038c432aabf',NULL),(220276,8760,1156,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0baf0d-1691-11df-97a5-7038c432aabf',NULL),(220277,8760,6065,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bb092-1691-11df-97a5-7038c432aabf',NULL),(220278,8760,5092,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bb20f-1691-11df-97a5-7038c432aabf',NULL),(220279,8760,5086,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bb394-1691-11df-97a5-7038c432aabf',NULL),(220280,8760,5087,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bb511-1691-11df-97a5-7038c432aabf',NULL),(220281,8760,5085,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bb692-1691-11df-97a5-7038c432aabf',NULL),(220282,8760,5088,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bb80e-1691-11df-97a5-7038c432aabf',NULL),(220283,8760,5089,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.8,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bb98f-1691-11df-97a5-7038c432aabf',NULL),(220284,8760,5356,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bbb77-1691-11df-97a5-7038c432aabf',NULL),(220285,8760,1248,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bbd09-1691-11df-97a5-7038c432aabf',NULL),(220286,8760,5497,20101,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bbea4-1691-11df-97a5-7038c432aabf',NULL),(220287,8760,730,20101,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bc036-1691-11df-97a5-7038c432aabf',NULL),(220288,8760,853,20101,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bc1cc-1691-11df-97a5-7038c432aabf',NULL),(220289,8760,1276,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bc385-1691-11df-97a5-7038c432aabf',NULL),(220290,8760,5096,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bc501-1691-11df-97a5-7038c432aabf',NULL),(220291,8760,1088,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bc686-1691-11df-97a5-7038c432aabf',NULL),(220292,8760,1088,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bc807-1691-11df-97a5-7038c432aabf',NULL),(220293,8760,1088,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bc988-1691-11df-97a5-7038c432aabf',NULL),(220294,8760,1112,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bcb0e-1691-11df-97a5-7038c432aabf',NULL),(220295,8760,1109,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bcc8f-1691-11df-97a5-7038c432aabf',NULL),(220296,8760,1110,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bce1c-1691-11df-97a5-7038c432aabf',NULL),(220297,8760,1111,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bcf9d-1691-11df-97a5-7038c432aabf',NULL),(220298,8760,1255,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bd134-1691-11df-97a5-7038c432aabf',NULL),(220299,8760,1277,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bd2ac-1691-11df-97a5-7038c432aabf',NULL),(220300,8760,1261,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bd413-1691-11df-97a5-7038c432aabf',NULL),(220301,8760,1262,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bd576-1691-11df-97a5-7038c432aabf',NULL),(220302,8760,1265,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bd6d9-1691-11df-97a5-7038c432aabf',NULL),(220303,8760,1268,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bd841-1691-11df-97a5-7038c432aabf',NULL),(220304,8760,1272,20101,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:16:12',0,1,NULL,NULL,NULL,'cd0bd9a4-1691-11df-97a5-7038c432aabf',NULL),(220305,7701,1246,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0bdb0b-1691-11df-97a5-7038c432aabf',NULL),(220306,7701,5282,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0bdc6a-1691-11df-97a5-7038c432aabf',NULL),(220307,7701,6096,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0bddcd-1691-11df-97a5-7038c432aabf',NULL),(220308,7701,1154,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0bee31-1691-11df-97a5-7038c432aabf',NULL),(220309,7701,1192,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0bef98-1691-11df-97a5-7038c432aabf',NULL),(220310,7701,1155,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0bf0f7-1691-11df-97a5-7038c432aabf',NULL),(220311,7701,1164,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0bf25a-1691-11df-97a5-7038c432aabf',NULL),(220312,7701,1156,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0bf72e-1691-11df-97a5-7038c432aabf',NULL),(220313,7701,6065,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0bf8a2-1691-11df-97a5-7038c432aabf',NULL),(220314,7701,5092,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0c0b32-1691-11df-97a5-7038c432aabf',NULL),(220315,7701,5086,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0c0dab-1691-11df-97a5-7038c432aabf',NULL),(220316,7701,5087,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0c0ff9-1691-11df-97a5-7038c432aabf',NULL),(220317,7701,5085,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0c1261-1691-11df-97a5-7038c432aabf',NULL),(220318,7701,5088,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0c228e-1691-11df-97a5-7038c432aabf',NULL),(220319,7701,5089,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.1,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0c24b6-1691-11df-97a5-7038c432aabf',NULL),(220320,7701,5356,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0c2885-1691-11df-97a5-7038c432aabf',NULL),(220321,7701,1248,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0c3c3c-1691-11df-97a5-7038c432aabf',NULL),(220322,7701,1276,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0c3e71-1691-11df-97a5-7038c432aabf',NULL),(220323,7701,5096,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0c4eaa-1691-11df-97a5-7038c432aabf',NULL),(220324,7701,1088,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0c5fe4-1691-11df-97a5-7038c432aabf',NULL),(220325,7701,1088,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0c7111-1691-11df-97a5-7038c432aabf',NULL),(220326,7701,1088,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0c9401-1691-11df-97a5-7038c432aabf',NULL),(220327,7701,1112,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0c9582-1691-11df-97a5-7038c432aabf',NULL),(220328,7701,1109,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0c96f1-1691-11df-97a5-7038c432aabf',NULL),(220329,7701,1110,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0c9872-1691-11df-97a5-7038c432aabf',NULL),(220330,7701,1111,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0c99ef-1691-11df-97a5-7038c432aabf',NULL),(220331,7701,1255,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0c9b6c-1691-11df-97a5-7038c432aabf',NULL),(220332,7701,1277,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0c9ce0-1691-11df-97a5-7038c432aabf',NULL),(220333,7701,1261,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0c9e58-1691-11df-97a5-7038c432aabf',NULL),(220334,7701,1265,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0c9fd5-1691-11df-97a5-7038c432aabf',NULL),(220335,7701,1268,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0ca149-1691-11df-97a5-7038c432aabf',NULL),(220336,7701,1272,20105,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:18:21',0,1,NULL,NULL,NULL,'cd0ca2c1-1691-11df-97a5-7038c432aabf',NULL),(220337,3963,5282,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0ca436-1691-11df-97a5-7038c432aabf',NULL),(220338,3963,6096,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0ca619-1691-11df-97a5-7038c432aabf',NULL),(220339,3963,5272,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0ca7ab-1691-11df-97a5-7038c432aabf',NULL),(220340,3963,1146,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0ca939-1691-11df-97a5-7038c432aabf',NULL),(220341,3963,1154,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0caac7-1691-11df-97a5-7038c432aabf',NULL),(220342,3963,1192,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0cac4c-1691-11df-97a5-7038c432aabf',NULL),(220343,3963,1155,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0cadfc-1691-11df-97a5-7038c432aabf',NULL),(220344,3963,1164,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0caf74-1691-11df-97a5-7038c432aabf',NULL),(220345,3963,1156,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0cb0e8-1691-11df-97a5-7038c432aabf',NULL),(220346,3963,6065,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0cb265-1691-11df-97a5-7038c432aabf',NULL),(220347,3963,5356,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0cb3d5-1691-11df-97a5-7038c432aabf',NULL),(220348,3963,1248,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0cb54d-1691-11df-97a5-7038c432aabf',NULL),(220349,3963,5096,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0cb6ca-1691-11df-97a5-7038c432aabf',NULL),(220350,3963,6042,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0cb83e-1691-11df-97a5-7038c432aabf',NULL),(220351,3963,1088,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0cb9b6-1691-11df-97a5-7038c432aabf',NULL),(220352,3963,1088,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0cbb2f-1691-11df-97a5-7038c432aabf',NULL),(220353,3963,1112,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0cbca7-1691-11df-97a5-7038c432aabf',NULL),(220354,3963,1109,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0cbe1b-1691-11df-97a5-7038c432aabf',NULL),(220355,3963,1110,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0cbf94-1691-11df-97a5-7038c432aabf',NULL),(220356,3963,1111,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0cc10c-1691-11df-97a5-7038c432aabf',NULL),(220357,3963,1255,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0cc280-1691-11df-97a5-7038c432aabf',NULL),(220358,3963,1277,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0cc3f9-1691-11df-97a5-7038c432aabf',NULL),(220359,3963,1261,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0cc56d-1691-11df-97a5-7038c432aabf',NULL),(220360,3963,1265,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0cc6e5-1691-11df-97a5-7038c432aabf',NULL),(220361,3963,1268,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0cc859-1691-11df-97a5-7038c432aabf',NULL),(220362,3963,1272,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:00',0,1,NULL,NULL,NULL,'cd0cc9d2-1691-11df-97a5-7038c432aabf',NULL),(220363,6131,1246,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0ccb4a-1691-11df-97a5-7038c432aabf',NULL),(220364,6131,5282,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0ccd29-1691-11df-97a5-7038c432aabf',NULL),(220365,6131,6096,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0ccebb-1691-11df-97a5-7038c432aabf',NULL),(220366,6131,1147,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0cd045-1691-11df-97a5-7038c432aabf',NULL),(220367,6131,1154,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0cd1d3-1691-11df-97a5-7038c432aabf',NULL),(220368,6131,1192,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0cd360-1691-11df-97a5-7038c432aabf',NULL),(220369,6131,1164,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0cd510-1691-11df-97a5-7038c432aabf',NULL),(220370,6131,1156,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0cd689-1691-11df-97a5-7038c432aabf',NULL),(220371,6131,5092,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0cd7f9-1691-11df-97a5-7038c432aabf',NULL),(220372,6131,5086,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0cd971-1691-11df-97a5-7038c432aabf',NULL),(220373,6131,5087,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0cdae9-1691-11df-97a5-7038c432aabf',NULL),(220374,6131,5085,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0cdc59-1691-11df-97a5-7038c432aabf',NULL),(220375,6131,5088,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0cddd2-1691-11df-97a5-7038c432aabf',NULL),(220376,6131,5089,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0cdf4a-1691-11df-97a5-7038c432aabf',NULL),(220377,6131,5356,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0ce0c2-1691-11df-97a5-7038c432aabf',NULL),(220378,6131,1248,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0ce23b-1691-11df-97a5-7038c432aabf',NULL),(220379,6131,5096,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0ce3b3-1691-11df-97a5-7038c432aabf',NULL),(220380,6131,1088,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0ce52c-1691-11df-97a5-7038c432aabf',NULL),(220381,6131,1088,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0ce6a0-1691-11df-97a5-7038c432aabf',NULL),(220382,6131,1088,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0ce818-1691-11df-97a5-7038c432aabf',NULL),(220383,6131,1112,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0ce98c-1691-11df-97a5-7038c432aabf',NULL),(220384,6131,1109,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0ceb00-1691-11df-97a5-7038c432aabf',NULL),(220385,6131,1110,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0cec79-1691-11df-97a5-7038c432aabf',NULL),(220386,6131,1111,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0ceded-1691-11df-97a5-7038c432aabf',NULL),(220387,6131,1255,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0cef65-1691-11df-97a5-7038c432aabf',NULL),(220388,6131,1277,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0cf0d9-1691-11df-97a5-7038c432aabf',NULL),(220389,6131,1261,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0cf252-1691-11df-97a5-7038c432aabf',NULL),(220390,6131,1265,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0cf428-1691-11df-97a5-7038c432aabf',NULL),(220391,6131,1268,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0cf5b6-1691-11df-97a5-7038c432aabf',NULL),(220392,6131,1272,20113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:19:39',0,1,NULL,NULL,NULL,'cd0cf744-1691-11df-97a5-7038c432aabf',NULL),(220393,1543,1246,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0cf8cd-1691-11df-97a5-7038c432aabf',NULL),(220394,1543,5282,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d055a-1691-11df-97a5-7038c432aabf',NULL),(220395,1543,6096,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d06d6-1691-11df-97a5-7038c432aabf',NULL),(220396,1543,5272,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d0846-1691-11df-97a5-7038c432aabf',NULL),(220397,1543,1146,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d09c3-1691-11df-97a5-7038c432aabf',NULL),(220398,1543,1154,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d0b37-1691-11df-97a5-7038c432aabf',NULL),(220399,1543,1192,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d0caf-1691-11df-97a5-7038c432aabf',NULL),(220400,1543,1155,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d0e24-1691-11df-97a5-7038c432aabf',NULL),(220401,1543,1164,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d0f9c-1691-11df-97a5-7038c432aabf',NULL),(220402,1543,1156,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d1125-1691-11df-97a5-7038c432aabf',NULL),(220403,1543,5092,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d139a-1691-11df-97a5-7038c432aabf',NULL),(220404,1543,5086,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d1602-1691-11df-97a5-7038c432aabf',NULL),(220405,1543,5087,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d1866-1691-11df-97a5-7038c432aabf',NULL),(220406,1543,5085,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d1c3e-1691-11df-97a5-7038c432aabf',NULL),(220407,1543,5088,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d1ee6-1691-11df-97a5-7038c432aabf',NULL),(220408,1543,5089,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d218a-1691-11df-97a5-7038c432aabf',NULL),(220409,1543,5356,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d2447-1691-11df-97a5-7038c432aabf',NULL),(220410,1543,1248,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d26c0-1691-11df-97a5-7038c432aabf',NULL),(220411,1543,5096,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d293d-1691-11df-97a5-7038c432aabf',NULL),(220412,1543,1088,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d2bbf-1691-11df-97a5-7038c432aabf',NULL),(220413,1543,1088,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d2e38-1691-11df-97a5-7038c432aabf',NULL),(220414,1543,1088,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d30ad-1691-11df-97a5-7038c432aabf',NULL),(220415,1543,1112,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d3326-1691-11df-97a5-7038c432aabf',NULL),(220416,1543,1109,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d35a3-1691-11df-97a5-7038c432aabf',NULL),(220417,1543,1110,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d381c-1691-11df-97a5-7038c432aabf',NULL),(220418,1543,1111,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d3a95-1691-11df-97a5-7038c432aabf',NULL),(220419,1543,1255,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d3c12-1691-11df-97a5-7038c432aabf',NULL),(220420,1543,1250,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d3d8a-1691-11df-97a5-7038c432aabf',NULL),(220421,1543,1250,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d3f03-1691-11df-97a5-7038c432aabf',NULL),(220422,1543,1250,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d407b-1691-11df-97a5-7038c432aabf',NULL),(220423,1543,1277,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d425e-1691-11df-97a5-7038c432aabf',NULL),(220424,1543,1261,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d43ec-1691-11df-97a5-7038c432aabf',NULL),(220425,1543,1252,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d457a-1691-11df-97a5-7038c432aabf',NULL),(220426,1543,1265,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d4708-1691-11df-97a5-7038c432aabf',NULL),(220427,1543,1268,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d4896-1691-11df-97a5-7038c432aabf',NULL),(220428,1543,1272,20116,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:21:34',0,1,NULL,NULL,NULL,'cd0d4a46-1691-11df-97a5-7038c432aabf',NULL),(220429,7377,1246,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d4bbe-1691-11df-97a5-7038c432aabf',NULL),(220430,7377,5282,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d4d36-1691-11df-97a5-7038c432aabf',NULL),(220431,7377,6096,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d4eaf-1691-11df-97a5-7038c432aabf',NULL),(220432,7377,5272,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d5023-1691-11df-97a5-7038c432aabf',NULL),(220433,7377,1146,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d519b-1691-11df-97a5-7038c432aabf',NULL),(220434,7377,1154,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d530f-1691-11df-97a5-7038c432aabf',NULL),(220435,7377,1192,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d548c-1691-11df-97a5-7038c432aabf',NULL),(220436,7377,1164,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d5604-1691-11df-97a5-7038c432aabf',NULL),(220437,7377,1156,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d5779-1691-11df-97a5-7038c432aabf',NULL),(220438,7377,5092,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d58f1-1691-11df-97a5-7038c432aabf',NULL),(220439,7377,5086,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d5a65-1691-11df-97a5-7038c432aabf',NULL),(220440,7377,5087,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d5bde-1691-11df-97a5-7038c432aabf',NULL),(220441,7377,5085,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d5d56-1691-11df-97a5-7038c432aabf',NULL),(220442,7377,5088,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d5ece-1691-11df-97a5-7038c432aabf',NULL),(220443,7377,5089,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.7,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d6042-1691-11df-97a5-7038c432aabf',NULL),(220444,7377,5356,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d61bb-1691-11df-97a5-7038c432aabf',NULL),(220445,7377,1248,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d6338-1691-11df-97a5-7038c432aabf',NULL),(220446,7377,5096,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d64ac-1691-11df-97a5-7038c432aabf',NULL),(220447,7377,1088,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d6628-1691-11df-97a5-7038c432aabf',NULL),(220448,7377,1088,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d679c-1691-11df-97a5-7038c432aabf',NULL),(220449,7377,1088,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d6980-1691-11df-97a5-7038c432aabf',NULL),(220450,7377,1112,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d6b0e-1691-11df-97a5-7038c432aabf',NULL),(220451,7377,1109,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d6c97-1691-11df-97a5-7038c432aabf',NULL),(220452,7377,1110,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d6e25-1691-11df-97a5-7038c432aabf',NULL),(220453,7377,1111,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d6faa-1691-11df-97a5-7038c432aabf',NULL),(220454,7377,1255,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d715a-1691-11df-97a5-7038c432aabf',NULL),(220455,7377,1277,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d72ce-1691-11df-97a5-7038c432aabf',NULL),(220456,7377,1261,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d744b-1691-11df-97a5-7038c432aabf',NULL),(220457,7377,1265,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d75c3-1691-11df-97a5-7038c432aabf',NULL),(220458,7377,1268,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d7737-1691-11df-97a5-7038c432aabf',NULL),(220459,7377,1272,20120,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:23:34',0,1,NULL,NULL,NULL,'cd0d78b0-1691-11df-97a5-7038c432aabf',NULL),(220460,2636,1246,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0d7a24-1691-11df-97a5-7038c432aabf',NULL),(220461,2636,5282,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0d7ba5-1691-11df-97a5-7038c432aabf',NULL),(220462,2636,6096,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0d7d19-1691-11df-97a5-7038c432aabf',NULL),(220463,2636,5272,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0d7e91-1691-11df-97a5-7038c432aabf',NULL),(220464,2636,1146,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0d800e-1691-11df-97a5-7038c432aabf',NULL),(220465,2636,1154,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0d8182-1691-11df-97a5-7038c432aabf',NULL),(220466,2636,1192,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0d8426-1691-11df-97a5-7038c432aabf',NULL),(220467,2636,1164,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0d85a3-1691-11df-97a5-7038c432aabf',NULL),(220468,2636,1156,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0d871b-1691-11df-97a5-7038c432aabf',NULL),(220469,2636,6065,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0d888f-1691-11df-97a5-7038c432aabf',NULL),(220470,2636,5092,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0d8a08-1691-11df-97a5-7038c432aabf',NULL),(220471,2636,5086,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0d8b84-1691-11df-97a5-7038c432aabf',NULL),(220472,2636,5087,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0d8cfd-1691-11df-97a5-7038c432aabf',NULL),(220473,2636,5085,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0d8e75-1691-11df-97a5-7038c432aabf',NULL),(220474,2636,5088,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0d905d-1691-11df-97a5-7038c432aabf',NULL),(220475,2636,5089,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.8,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0d91ef-1691-11df-97a5-7038c432aabf',NULL),(220476,2636,5356,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0d9381-1691-11df-97a5-7038c432aabf',NULL),(220477,2636,1248,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0d950f-1691-11df-97a5-7038c432aabf',NULL),(220478,2636,5096,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0d969c-1691-11df-97a5-7038c432aabf',NULL),(220479,2636,1088,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0da6eb-1691-11df-97a5-7038c432aabf',NULL),(220480,2636,1088,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0da864-1691-11df-97a5-7038c432aabf',NULL),(220481,2636,1088,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0da9d8-1691-11df-97a5-7038c432aabf',NULL),(220482,2636,1112,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0dab59-1691-11df-97a5-7038c432aabf',NULL),(220483,2636,1109,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0daccd-1691-11df-97a5-7038c432aabf',NULL),(220484,2636,1110,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0dae49-1691-11df-97a5-7038c432aabf',NULL),(220485,2636,1111,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0dafc6-1691-11df-97a5-7038c432aabf',NULL),(220486,2636,1255,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0db143-1691-11df-97a5-7038c432aabf',NULL),(220487,2636,1277,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0db2bb-1691-11df-97a5-7038c432aabf',NULL),(220488,2636,1261,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0db438-1691-11df-97a5-7038c432aabf',NULL),(220489,2636,1265,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0db5b9-1691-11df-97a5-7038c432aabf',NULL),(220490,2636,1268,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0db7a0-1691-11df-97a5-7038c432aabf',NULL),(220491,2636,1272,20123,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:25:13',0,1,NULL,NULL,NULL,'cd0db92e-1691-11df-97a5-7038c432aabf',NULL),(220492,526,1246,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0dbabc-1691-11df-97a5-7038c432aabf',NULL),(220493,526,5282,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0dbc52-1691-11df-97a5-7038c432aabf',NULL),(220494,526,6096,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0dbde0-1691-11df-97a5-7038c432aabf',NULL),(220495,526,1154,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0dbf94-1691-11df-97a5-7038c432aabf',NULL),(220496,526,1192,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0dc115-1691-11df-97a5-7038c432aabf',NULL),(220497,526,1155,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0dc28e-1691-11df-97a5-7038c432aabf',NULL),(220498,526,1164,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0dc40f-1691-11df-97a5-7038c432aabf',NULL),(220499,526,1156,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0dc58b-1691-11df-97a5-7038c432aabf',NULL),(220500,526,5092,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0dc708-1691-11df-97a5-7038c432aabf',NULL),(220501,526,5086,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0dc885-1691-11df-97a5-7038c432aabf',NULL),(220502,526,5087,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0dc9fd-1691-11df-97a5-7038c432aabf',NULL),(220503,526,5085,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0dcb7a-1691-11df-97a5-7038c432aabf',NULL),(220504,526,5088,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0dccf2-1691-11df-97a5-7038c432aabf',NULL),(220505,526,5089,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0dce6f-1691-11df-97a5-7038c432aabf',NULL),(220506,526,5356,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0dcff4-1691-11df-97a5-7038c432aabf',NULL),(220507,526,1248,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0dd175-1691-11df-97a5-7038c432aabf',NULL),(220508,526,5497,20127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,429,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0dd2e1-1691-11df-97a5-7038c432aabf',NULL),(220509,526,730,20127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0dd43f-1691-11df-97a5-7038c432aabf',NULL),(220510,526,853,20127,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1548,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0dd5ab-1691-11df-97a5-7038c432aabf',NULL),(220511,526,790,20127,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113.2,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0dd70e-1691-11df-97a5-7038c432aabf',NULL),(220512,526,654,20127,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.2,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0dd87a-1691-11df-97a5-7038c432aabf',NULL),(220513,526,5096,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0dd9e1-1691-11df-97a5-7038c432aabf',NULL),(220514,526,6042,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0ddb44-1691-11df-97a5-7038c432aabf',NULL),(220515,526,1088,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0ddcab-1691-11df-97a5-7038c432aabf',NULL),(220516,526,1088,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0dece9-1691-11df-97a5-7038c432aabf',NULL),(220517,526,1112,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0dee50-1691-11df-97a5-7038c432aabf',NULL),(220518,526,1109,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0defb7-1691-11df-97a5-7038c432aabf',NULL),(220519,526,1110,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0df45c-1691-11df-97a5-7038c432aabf',NULL),(220520,526,1111,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0df5d0-1691-11df-97a5-7038c432aabf',NULL),(220521,526,1255,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0df740-1691-11df-97a5-7038c432aabf',NULL),(220522,526,1277,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0e09d5-1691-11df-97a5-7038c432aabf',NULL),(220523,526,1261,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0e0c52-1691-11df-97a5-7038c432aabf',NULL),(220524,526,1265,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0e0ea9-1691-11df-97a5-7038c432aabf',NULL),(220525,526,1268,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0e1100-1691-11df-97a5-7038c432aabf',NULL),(220526,526,1272,20127,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:27:20',0,1,NULL,NULL,NULL,'cd0e2179-1691-11df-97a5-7038c432aabf',NULL),(220527,1117,1246,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e254d-1691-11df-97a5-7038c432aabf',NULL),(220528,1117,5282,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e2792-1691-11df-97a5-7038c432aabf',NULL),(220529,1117,6096,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e3b23-1691-11df-97a5-7038c432aabf',NULL),(220530,1117,5272,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e3d5c-1691-11df-97a5-7038c432aabf',NULL),(220531,1117,1146,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e4daa-1691-11df-97a5-7038c432aabf',NULL),(220532,1117,1154,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e5ecb-1691-11df-97a5-7038c432aabf',NULL),(220533,1117,1192,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e8351-1691-11df-97a5-7038c432aabf',NULL),(220534,1117,1156,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e84d6-1691-11df-97a5-7038c432aabf',NULL),(220535,1117,5092,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e8646-1691-11df-97a5-7038c432aabf',NULL),(220536,1117,5086,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e87c3-1691-11df-97a5-7038c432aabf',NULL),(220537,1117,5087,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e893b-1691-11df-97a5-7038c432aabf',NULL),(220538,1117,5085,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e8abc-1691-11df-97a5-7038c432aabf',NULL),(220539,1117,5088,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e8c34-1691-11df-97a5-7038c432aabf',NULL),(220540,1117,5089,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e8db1-1691-11df-97a5-7038c432aabf',NULL),(220541,1117,5356,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e8f32-1691-11df-97a5-7038c432aabf',NULL),(220542,1117,1248,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e90aa-1691-11df-97a5-7038c432aabf',NULL),(220543,1117,5096,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e9227-1691-11df-97a5-7038c432aabf',NULL),(220544,1117,1112,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e939f-1691-11df-97a5-7038c432aabf',NULL),(220545,1117,1109,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e951c-1691-11df-97a5-7038c432aabf',NULL),(220546,1117,1110,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e9699-1691-11df-97a5-7038c432aabf',NULL),(220547,1117,1111,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e9811-1691-11df-97a5-7038c432aabf',NULL),(220548,1117,1255,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e998a-1691-11df-97a5-7038c432aabf',NULL),(220549,1117,1277,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e9b02-1691-11df-97a5-7038c432aabf',NULL),(220550,1117,1261,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e9c83-1691-11df-97a5-7038c432aabf',NULL),(220551,1117,1265,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e9dfb-1691-11df-97a5-7038c432aabf',NULL),(220552,1117,1268,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0e9f74-1691-11df-97a5-7038c432aabf',NULL),(220553,1117,1272,20129,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:29:06',0,1,NULL,NULL,NULL,'cd0ea153-1691-11df-97a5-7038c432aabf',NULL),(220554,1156,1246,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ea2e1-1691-11df-97a5-7038c432aabf',NULL),(220555,1156,5282,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ea46a-1691-11df-97a5-7038c432aabf',NULL),(220556,1156,6096,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ea5f4-1691-11df-97a5-7038c432aabf',NULL),(220557,1156,1154,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ea781-1691-11df-97a5-7038c432aabf',NULL),(220558,1156,1192,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ea93e-1691-11df-97a5-7038c432aabf',NULL),(220559,1156,1155,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0eaab2-1691-11df-97a5-7038c432aabf',NULL),(220560,1156,1164,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0eac2f-1691-11df-97a5-7038c432aabf',NULL),(220561,1156,1156,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0eada7-1691-11df-97a5-7038c432aabf',NULL),(220562,1156,5092,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0eaf24-1691-11df-97a5-7038c432aabf',NULL),(220563,1156,5086,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0eb0a1-1691-11df-97a5-7038c432aabf',NULL),(220564,1156,5087,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0eb215-1691-11df-97a5-7038c432aabf',NULL),(220565,1156,5085,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0eb392-1691-11df-97a5-7038c432aabf',NULL),(220566,1156,5088,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0eb506-1691-11df-97a5-7038c432aabf',NULL),(220567,1156,5089,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0eb67e-1691-11df-97a5-7038c432aabf',NULL),(220568,1156,5356,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0eb7f2-1691-11df-97a5-7038c432aabf',NULL),(220569,1156,1248,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0eb96f-1691-11df-97a5-7038c432aabf',NULL),(220570,1156,5096,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ebaec-1691-11df-97a5-7038c432aabf',NULL),(220571,1156,1088,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ebc64-1691-11df-97a5-7038c432aabf',NULL),(220572,1156,1088,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ebde5-1691-11df-97a5-7038c432aabf',NULL),(220573,1156,1088,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ebf59-1691-11df-97a5-7038c432aabf',NULL),(220574,1156,1112,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ec0d6-1691-11df-97a5-7038c432aabf',NULL),(220575,1156,1109,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ec253-1691-11df-97a5-7038c432aabf',NULL),(220576,1156,1110,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ec3c7-1691-11df-97a5-7038c432aabf',NULL),(220577,1156,1111,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ec543-1691-11df-97a5-7038c432aabf',NULL),(220578,1156,1255,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ec6bc-1691-11df-97a5-7038c432aabf',NULL),(220579,1156,1277,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ec896-1691-11df-97a5-7038c432aabf',NULL),(220580,1156,1261,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0eca20-1691-11df-97a5-7038c432aabf',NULL),(220581,1156,1265,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ecbb2-1691-11df-97a5-7038c432aabf',NULL),(220582,1156,1268,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ecd40-1691-11df-97a5-7038c432aabf',NULL),(220583,1156,1272,20137,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ecec9-1691-11df-97a5-7038c432aabf',NULL),(220584,3117,1246,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ed082-1691-11df-97a5-7038c432aabf',NULL),(220585,3117,5282,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ed1f6-1691-11df-97a5-7038c432aabf',NULL),(220586,3117,6096,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ed373-1691-11df-97a5-7038c432aabf',NULL),(220587,3117,1154,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ed4ef-1691-11df-97a5-7038c432aabf',NULL),(220588,3117,1192,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ed668-1691-11df-97a5-7038c432aabf',NULL),(220589,3117,1164,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ed7e4-1691-11df-97a5-7038c432aabf',NULL),(220590,3117,1156,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ed95d-1691-11df-97a5-7038c432aabf',NULL),(220591,3117,5092,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0edada-1691-11df-97a5-7038c432aabf',NULL),(220592,3117,5086,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0edc56-1691-11df-97a5-7038c432aabf',NULL),(220593,3117,5087,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0eddcf-1691-11df-97a5-7038c432aabf',NULL),(220594,3117,5085,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0edf4b-1691-11df-97a5-7038c432aabf',NULL),(220595,3117,5088,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ee0bf-1691-11df-97a5-7038c432aabf',NULL),(220596,3117,5089,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ee23c-1691-11df-97a5-7038c432aabf',NULL),(220597,3117,5356,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ee3b0-1691-11df-97a5-7038c432aabf',NULL),(220598,3117,1248,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ee52d-1691-11df-97a5-7038c432aabf',NULL),(220599,3117,5497,20141,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ee6aa-1691-11df-97a5-7038c432aabf',NULL),(220600,3117,730,20141,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ee822-1691-11df-97a5-7038c432aabf',NULL),(220601,3117,853,20141,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1243,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ef403-1691-11df-97a5-7038c432aabf',NULL),(220602,3117,5096,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ef649-1691-11df-97a5-7038c432aabf',NULL),(220603,3117,1088,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ef7f0-1691-11df-97a5-7038c432aabf',NULL),(220604,3117,1088,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0ef96d-1691-11df-97a5-7038c432aabf',NULL),(220605,3117,1112,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0efae5-1691-11df-97a5-7038c432aabf',NULL),(220606,3117,1109,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0efc62-1691-11df-97a5-7038c432aabf',NULL),(220607,3117,1110,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0efdda-1691-11df-97a5-7038c432aabf',NULL),(220608,3117,1111,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0eff57-1691-11df-97a5-7038c432aabf',NULL),(220609,3117,1255,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0f00d4-1691-11df-97a5-7038c432aabf',NULL),(220610,3117,1277,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0f0255-1691-11df-97a5-7038c432aabf',NULL),(220611,3117,1261,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0f04d2-1691-11df-97a5-7038c432aabf',NULL),(220612,3117,1265,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0f073a-1691-11df-97a5-7038c432aabf',NULL),(220613,3117,1268,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0f09a6-1691-11df-97a5-7038c432aabf',NULL),(220614,3117,1271,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0f0d06-1691-11df-97a5-7038c432aabf',NULL),(220615,3117,1272,20141,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:33:11',0,1,NULL,NULL,NULL,'cd0f0f88-1691-11df-97a5-7038c432aabf',NULL),(220616,1351,1246,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f1212-1691-11df-97a5-7038c432aabf',NULL),(220617,1351,5282,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f1498-1691-11df-97a5-7038c432aabf',NULL),(220618,1351,6096,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f1789-1691-11df-97a5-7038c432aabf',NULL),(220619,1351,1154,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f1a2c-1691-11df-97a5-7038c432aabf',NULL),(220620,1351,1192,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f1cd9-1691-11df-97a5-7038c432aabf',NULL),(220621,1351,1155,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f1f9b-1691-11df-97a5-7038c432aabf',NULL),(220622,1351,1164,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f2214-1691-11df-97a5-7038c432aabf',NULL),(220623,1351,1156,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f2495-1691-11df-97a5-7038c432aabf',NULL),(220624,1351,5092,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f271b-1691-11df-97a5-7038c432aabf',NULL),(220625,1351,5086,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f299d-1691-11df-97a5-7038c432aabf',NULL),(220626,1351,5087,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f2c16-1691-11df-97a5-7038c432aabf',NULL),(220627,1351,5085,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f2d92-1691-11df-97a5-7038c432aabf',NULL),(220628,1351,5088,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f2f13-1691-11df-97a5-7038c432aabf',NULL),(220629,1351,5089,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f308c-1691-11df-97a5-7038c432aabf',NULL),(220630,1351,5356,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f3208-1691-11df-97a5-7038c432aabf',NULL),(220631,1351,1248,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f3385-1691-11df-97a5-7038c432aabf',NULL),(220632,1351,5096,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f3502-1691-11df-97a5-7038c432aabf',NULL),(220633,1351,1088,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f367e-1691-11df-97a5-7038c432aabf',NULL),(220634,1351,1088,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f37f7-1691-11df-97a5-7038c432aabf',NULL),(220635,1351,1088,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f3978-1691-11df-97a5-7038c432aabf',NULL),(220636,1351,1112,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f3af5-1691-11df-97a5-7038c432aabf',NULL),(220637,1351,1109,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f3cbe-1691-11df-97a5-7038c432aabf',NULL),(220638,1351,1110,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f3e59-1691-11df-97a5-7038c432aabf',NULL),(220639,1351,1111,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f3fe7-1691-11df-97a5-7038c432aabf',NULL),(220640,1351,1255,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f4179-1691-11df-97a5-7038c432aabf',NULL),(220641,1351,1277,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f4306-1691-11df-97a5-7038c432aabf',NULL),(220642,1351,1261,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f44d0-1691-11df-97a5-7038c432aabf',NULL),(220643,1351,1265,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f4649-1691-11df-97a5-7038c432aabf',NULL),(220644,1351,1268,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f47c5-1691-11df-97a5-7038c432aabf',NULL),(220645,1351,1272,20150,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:39:07',0,1,NULL,NULL,NULL,'cd0f493e-1691-11df-97a5-7038c432aabf',NULL),(220646,6211,1246,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f4ab2-1691-11df-97a5-7038c432aabf',NULL),(220647,6211,5282,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f4c2e-1691-11df-97a5-7038c432aabf',NULL),(220648,6211,6096,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f4dab-1691-11df-97a5-7038c432aabf',NULL),(220649,6211,5272,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f4f28-1691-11df-97a5-7038c432aabf',NULL),(220650,6211,1146,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f509c-1691-11df-97a5-7038c432aabf',NULL),(220651,6211,1154,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f5219-1691-11df-97a5-7038c432aabf',NULL),(220652,6211,1192,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f5395-1691-11df-97a5-7038c432aabf',NULL),(220653,6211,5092,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f5509-1691-11df-97a5-7038c432aabf',NULL),(220654,6211,5086,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f5682-1691-11df-97a5-7038c432aabf',NULL),(220655,6211,5087,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f57fa-1691-11df-97a5-7038c432aabf',NULL),(220656,6211,5085,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f5977-1691-11df-97a5-7038c432aabf',NULL),(220657,6211,5088,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f5af4-1691-11df-97a5-7038c432aabf',NULL),(220658,6211,5089,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f5c68-1691-11df-97a5-7038c432aabf',NULL),(220659,6211,5356,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f5de9-1691-11df-97a5-7038c432aabf',NULL),(220660,6211,1248,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f5f61-1691-11df-97a5-7038c432aabf',NULL),(220661,6211,952,20151,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f60d9-1691-11df-97a5-7038c432aabf',NULL),(220662,6211,5497,20151,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,583,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f624e-1691-11df-97a5-7038c432aabf',NULL),(220663,6211,730,20151,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f6424-1691-11df-97a5-7038c432aabf',NULL),(220664,6211,853,20151,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,616,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f65b6-1691-11df-97a5-7038c432aabf',NULL),(220665,6211,21,20151,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f6744-1691-11df-97a5-7038c432aabf',NULL),(220666,6211,851,20151,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f68d2-1691-11df-97a5-7038c432aabf',NULL),(220667,6211,729,20151,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169000,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f6a5f-1691-11df-97a5-7038c432aabf',NULL),(220668,6211,790,20151,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.2,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f6c25-1691-11df-97a5-7038c432aabf',NULL),(220669,6211,654,20151,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f6da2-1691-11df-97a5-7038c432aabf',NULL),(220670,6211,678,20151,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f6f1a-1691-11df-97a5-7038c432aabf',NULL),(220671,6211,5096,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f7097-1691-11df-97a5-7038c432aabf',NULL),(220672,6211,1112,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f7213-1691-11df-97a5-7038c432aabf',NULL),(220673,6211,1109,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f7394-1691-11df-97a5-7038c432aabf',NULL),(220674,6211,1110,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f7508-1691-11df-97a5-7038c432aabf',NULL),(220675,6211,1111,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f7681-1691-11df-97a5-7038c432aabf',NULL),(220676,6211,1255,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f7802-1691-11df-97a5-7038c432aabf',NULL),(220677,6211,1277,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f7976-1691-11df-97a5-7038c432aabf',NULL),(220678,6211,1261,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f7af3-1691-11df-97a5-7038c432aabf',NULL),(220679,6211,1265,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f7c6b-1691-11df-97a5-7038c432aabf',NULL),(220680,6211,1268,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f7de3-1691-11df-97a5-7038c432aabf',NULL),(220681,6211,1272,20151,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:37:57',0,1,NULL,NULL,NULL,'cd0f7f60-1691-11df-97a5-7038c432aabf',NULL),(220682,8473,1246,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0f80e5-1691-11df-97a5-7038c432aabf',NULL),(220683,8473,5282,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0f8266-1691-11df-97a5-7038c432aabf',NULL),(220684,8473,6096,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0f83e3-1691-11df-97a5-7038c432aabf',NULL),(220685,8473,1154,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0f8564-1691-11df-97a5-7038c432aabf',NULL),(220686,8473,1192,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0f86e1-1691-11df-97a5-7038c432aabf',NULL),(220687,8473,1164,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0f885d-1691-11df-97a5-7038c432aabf',NULL),(220688,8473,1156,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0f94b2-1691-11df-97a5-7038c432aabf',NULL),(220689,8473,6065,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0f9626-1691-11df-97a5-7038c432aabf',NULL),(220690,8473,5092,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0f979e-1691-11df-97a5-7038c432aabf',NULL),(220691,8473,5086,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0f991b-1691-11df-97a5-7038c432aabf',NULL),(220692,8473,5087,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0f9a9c-1691-11df-97a5-7038c432aabf',NULL),(220693,8473,5085,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0f9c1d-1691-11df-97a5-7038c432aabf',NULL),(220694,8473,5088,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0f9d95-1691-11df-97a5-7038c432aabf',NULL),(220695,8473,5089,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.4,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0f9f16-1691-11df-97a5-7038c432aabf',NULL),(220696,8473,5356,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fa093-1691-11df-97a5-7038c432aabf',NULL),(220697,8473,1248,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fa214-1691-11df-97a5-7038c432aabf',NULL),(220698,8473,952,20158,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2390,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fa395-1691-11df-97a5-7038c432aabf',NULL),(220699,8473,5497,20158,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fa50d-1691-11df-97a5-7038c432aabf',NULL),(220700,8473,730,20158,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fa686-1691-11df-97a5-7038c432aabf',NULL),(220701,8473,853,20158,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1371,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fa802-1691-11df-97a5-7038c432aabf',NULL),(220702,8473,21,20158,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fa983-1691-11df-97a5-7038c432aabf',NULL),(220703,8473,851,20158,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0faaf7-1691-11df-97a5-7038c432aabf',NULL),(220704,8473,729,20158,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208000,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fac78-1691-11df-97a5-7038c432aabf',NULL),(220705,8473,790,20158,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101.71,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fadf9-1691-11df-97a5-7038c432aabf',NULL),(220706,8473,654,20158,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0faf72-1691-11df-97a5-7038c432aabf',NULL),(220707,8473,678,20158,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fb0f3-1691-11df-97a5-7038c432aabf',NULL),(220708,8473,5096,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fb2d2-1691-11df-97a5-7038c432aabf',NULL),(220709,8473,1088,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fb468-1691-11df-97a5-7038c432aabf',NULL),(220710,8473,1088,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fb603-1691-11df-97a5-7038c432aabf',NULL),(220711,8473,1088,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fb795-1691-11df-97a5-7038c432aabf',NULL),(220712,8473,1112,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fb92f-1691-11df-97a5-7038c432aabf',NULL),(220713,8473,1109,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fbb02-1691-11df-97a5-7038c432aabf',NULL),(220714,8473,1110,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fbc8b-1691-11df-97a5-7038c432aabf',NULL),(220715,8473,1111,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fbdf2-1691-11df-97a5-7038c432aabf',NULL),(220716,8473,1255,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fbf62-1691-11df-97a5-7038c432aabf',NULL),(220717,8473,1277,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fc0d2-1691-11df-97a5-7038c432aabf',NULL),(220718,8473,1261,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fc23e-1691-11df-97a5-7038c432aabf',NULL),(220719,8473,1262,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fc3ae-1691-11df-97a5-7038c432aabf',NULL),(220720,8473,1265,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fc519-1691-11df-97a5-7038c432aabf',NULL),(220721,8473,1268,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fc685-1691-11df-97a5-7038c432aabf',NULL),(220722,8473,1272,20158,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:40:24',0,1,NULL,NULL,NULL,'cd0fc7f0-1691-11df-97a5-7038c432aabf',NULL),(220723,3350,1246,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd0fd765-1691-11df-97a5-7038c432aabf',NULL),(220724,3350,5282,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd0fd92e-1691-11df-97a5-7038c432aabf',NULL),(220725,3350,6096,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd0fdaab-1691-11df-97a5-7038c432aabf',NULL),(220726,3350,5272,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd0fdf8c-1691-11df-97a5-7038c432aabf',NULL),(220727,3350,1146,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd0fe14d-1691-11df-97a5-7038c432aabf',NULL),(220728,3350,1154,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd0fe2c1-1691-11df-97a5-7038c432aabf',NULL),(220729,3350,1192,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd0fe442-1691-11df-97a5-7038c432aabf',NULL),(220730,3350,1156,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd0ff6bd-1691-11df-97a5-7038c432aabf',NULL),(220731,3350,5092,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd0ffb66-1691-11df-97a5-7038c432aabf',NULL),(220732,3350,5086,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd0ffdf9-1691-11df-97a5-7038c432aabf',NULL),(220733,3350,5087,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd1000ea-1691-11df-97a5-7038c432aabf',NULL),(220734,3350,5085,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd1011b5-1691-11df-97a5-7038c432aabf',NULL),(220735,3350,5088,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd1015af-1691-11df-97a5-7038c432aabf',NULL),(220736,3350,5089,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd101805-1691-11df-97a5-7038c432aabf',NULL),(220737,3350,5356,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd102b70-1691-11df-97a5-7038c432aabf',NULL),(220738,3350,1248,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd102dcf-1691-11df-97a5-7038c432aabf',NULL),(220739,3350,654,20164,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.4,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd103e6f-1691-11df-97a5-7038c432aabf',NULL),(220740,3350,5096,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd104f3a-1691-11df-97a5-7038c432aabf',NULL),(220741,3350,6042,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd10768e-1691-11df-97a5-7038c432aabf',NULL),(220742,3350,1112,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd10782d-1691-11df-97a5-7038c432aabf',NULL),(220743,3350,1109,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd1079bf-1691-11df-97a5-7038c432aabf',NULL),(220744,3350,1110,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd107b56-1691-11df-97a5-7038c432aabf',NULL),(220745,3350,1111,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd107cf0-1691-11df-97a5-7038c432aabf',NULL),(220746,3350,1255,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd107ea9-1691-11df-97a5-7038c432aabf',NULL),(220747,3350,1277,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd10802a-1691-11df-97a5-7038c432aabf',NULL),(220748,3350,1261,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd1081a6-1691-11df-97a5-7038c432aabf',NULL),(220749,3350,1265,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd10832c-1691-11df-97a5-7038c432aabf',NULL),(220750,3350,1268,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd1084ad-1691-11df-97a5-7038c432aabf',NULL),(220751,3350,1272,20164,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:44:19',0,1,NULL,NULL,NULL,'cd10862e-1691-11df-97a5-7038c432aabf',NULL),(220752,43,1246,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd1087ae-1691-11df-97a5-7038c432aabf',NULL),(220753,43,5282,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd10892f-1691-11df-97a5-7038c432aabf',NULL),(220754,43,6096,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd108ab5-1691-11df-97a5-7038c432aabf',NULL),(220755,43,1154,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd108c36-1691-11df-97a5-7038c432aabf',NULL),(220756,43,1192,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd108db2-1691-11df-97a5-7038c432aabf',NULL),(220757,43,1155,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd108f38-1691-11df-97a5-7038c432aabf',NULL),(220758,43,1164,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd1090b4-1691-11df-97a5-7038c432aabf',NULL),(220759,43,1156,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd109235-1691-11df-97a5-7038c432aabf',NULL),(220760,43,5092,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd1093b6-1691-11df-97a5-7038c432aabf',NULL),(220761,43,5086,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd109537-1691-11df-97a5-7038c432aabf',NULL),(220762,43,5087,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd1096b8-1691-11df-97a5-7038c432aabf',NULL),(220763,43,5085,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd109830-1691-11df-97a5-7038c432aabf',NULL),(220764,43,5088,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd1099b1-1691-11df-97a5-7038c432aabf',NULL),(220765,43,5089,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd109b2e-1691-11df-97a5-7038c432aabf',NULL),(220766,43,5356,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd109d4d-1691-11df-97a5-7038c432aabf',NULL),(220767,43,1248,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd109ef0-1691-11df-97a5-7038c432aabf',NULL),(220768,43,5096,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd10a087-1691-11df-97a5-7038c432aabf',NULL),(220769,43,6042,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd10a21d-1691-11df-97a5-7038c432aabf',NULL),(220770,43,1088,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd10a3b3-1691-11df-97a5-7038c432aabf',NULL),(220771,43,1088,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd10a570-1691-11df-97a5-7038c432aabf',NULL),(220772,43,1088,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd10a6f6-1691-11df-97a5-7038c432aabf',NULL),(220773,43,1112,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd10a877-1691-11df-97a5-7038c432aabf',NULL),(220774,43,1109,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd10a9f7-1691-11df-97a5-7038c432aabf',NULL),(220775,43,1110,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd10ab74-1691-11df-97a5-7038c432aabf',NULL),(220776,43,1111,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd10acf9-1691-11df-97a5-7038c432aabf',NULL),(220777,43,1255,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd10ae76-1691-11df-97a5-7038c432aabf',NULL),(220778,43,1277,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd10aff7-1691-11df-97a5-7038c432aabf',NULL),(220779,43,1261,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd10b17c-1691-11df-97a5-7038c432aabf',NULL),(220780,43,1265,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd10b2f9-1691-11df-97a5-7038c432aabf',NULL),(220781,43,1268,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd10b47a-1691-11df-97a5-7038c432aabf',NULL),(220782,43,1272,20176,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:47:34',0,1,NULL,NULL,NULL,'cd10b5f2-1691-11df-97a5-7038c432aabf',NULL),(220783,3256,1246,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10b778-1691-11df-97a5-7038c432aabf',NULL),(220784,3256,5282,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10b8f8-1691-11df-97a5-7038c432aabf',NULL),(220785,3256,6096,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10ba75-1691-11df-97a5-7038c432aabf',NULL),(220786,3256,5272,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10bbf2-1691-11df-97a5-7038c432aabf',NULL),(220787,3256,1146,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10bd73-1691-11df-97a5-7038c432aabf',NULL),(220788,3256,1154,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10bef4-1691-11df-97a5-7038c432aabf',NULL),(220789,3256,1192,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10c070-1691-11df-97a5-7038c432aabf',NULL),(220790,3256,1155,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10c1f1-1691-11df-97a5-7038c432aabf',NULL),(220791,3256,1164,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10c3cc-1691-11df-97a5-7038c432aabf',NULL),(220792,3256,1156,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10c563-1691-11df-97a5-7038c432aabf',NULL),(220793,3256,5092,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10c6fd-1691-11df-97a5-7038c432aabf',NULL),(220794,3256,5086,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10c88f-1691-11df-97a5-7038c432aabf',NULL),(220795,3256,5087,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10ca26-1691-11df-97a5-7038c432aabf',NULL),(220796,3256,5085,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10cbe7-1691-11df-97a5-7038c432aabf',NULL),(220797,3256,5088,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10cd63-1691-11df-97a5-7038c432aabf',NULL),(220798,3256,5089,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10cee0-1691-11df-97a5-7038c432aabf',NULL),(220799,3256,5356,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10d061-1691-11df-97a5-7038c432aabf',NULL),(220800,3256,1248,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10d1e2-1691-11df-97a5-7038c432aabf',NULL),(220801,3256,5096,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10d363-1691-11df-97a5-7038c432aabf',NULL),(220802,3256,1088,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10d4e0-1691-11df-97a5-7038c432aabf',NULL),(220803,3256,1088,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10d665-1691-11df-97a5-7038c432aabf',NULL),(220804,3256,1088,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10d7e1-1691-11df-97a5-7038c432aabf',NULL),(220805,3256,1112,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10d962-1691-11df-97a5-7038c432aabf',NULL),(220806,3256,1109,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10dadf-1691-11df-97a5-7038c432aabf',NULL),(220807,3256,1110,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10dc60-1691-11df-97a5-7038c432aabf',NULL),(220808,3256,1111,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10dde1-1691-11df-97a5-7038c432aabf',NULL),(220809,3256,1255,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10e95c-1691-11df-97a5-7038c432aabf',NULL),(220810,3256,1277,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10eb3b-1691-11df-97a5-7038c432aabf',NULL),(220811,3256,1261,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10ecc4-1691-11df-97a5-7038c432aabf',NULL),(220812,3256,1265,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10ee5a-1691-11df-97a5-7038c432aabf',NULL),(220813,3256,1268,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10eff1-1691-11df-97a5-7038c432aabf',NULL),(220814,3256,1271,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10f17f-1691-11df-97a5-7038c432aabf',NULL),(220815,3256,1271,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10f344-1691-11df-97a5-7038c432aabf',NULL),(220816,3256,1271,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10f4c1-1691-11df-97a5-7038c432aabf',NULL),(220817,3256,1271,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10f64e-1691-11df-97a5-7038c432aabf',NULL),(220818,3256,1272,20185,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:51:45',0,1,NULL,NULL,NULL,'cd10f8d0-1691-11df-97a5-7038c432aabf',NULL),(220819,6880,1246,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd10fb40-1691-11df-97a5-7038c432aabf',NULL),(220820,6880,5282,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd10fdb5-1691-11df-97a5-7038c432aabf',NULL),(220821,6880,6096,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd110126-1691-11df-97a5-7038c432aabf',NULL),(220822,6880,5272,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd1103b9-1691-11df-97a5-7038c432aabf',NULL),(220823,6880,1146,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd11064c-1691-11df-97a5-7038c432aabf',NULL),(220824,6880,1154,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd1108da-1691-11df-97a5-7038c432aabf',NULL),(220825,6880,1192,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd110b5c-1691-11df-97a5-7038c432aabf',NULL),(220826,6880,1164,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd110ddd-1691-11df-97a5-7038c432aabf',NULL),(220827,6880,1156,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd11106c-1691-11df-97a5-7038c432aabf',NULL),(220828,6880,5092,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd111361-1691-11df-97a5-7038c432aabf',NULL),(220829,6880,5086,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd111609-1691-11df-97a5-7038c432aabf',NULL),(220830,6880,5087,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd1118b5-1691-11df-97a5-7038c432aabf',NULL),(220831,6880,5085,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd111b7b-1691-11df-97a5-7038c432aabf',NULL),(220832,6880,5088,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd111e06-1691-11df-97a5-7038c432aabf',NULL),(220833,6880,5089,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd112083-1691-11df-97a5-7038c432aabf',NULL),(220834,6880,5356,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd112204-1691-11df-97a5-7038c432aabf',NULL),(220835,6880,1248,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd112385-1691-11df-97a5-7038c432aabf',NULL),(220836,6880,952,20187,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2280,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd112501-1691-11df-97a5-7038c432aabf',NULL),(220837,6880,21,20187,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd112682-1691-11df-97a5-7038c432aabf',NULL),(220838,6880,851,20187,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd1127fb-1691-11df-97a5-7038c432aabf',NULL),(220839,6880,729,20187,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49000,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd11297c-1691-11df-97a5-7038c432aabf',NULL),(220840,6880,790,20187,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.2,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd112af4-1691-11df-97a5-7038c432aabf',NULL),(220841,6880,654,20187,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd112c71-1691-11df-97a5-7038c432aabf',NULL),(220842,6880,678,20187,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd112df2-1691-11df-97a5-7038c432aabf',NULL),(220843,6880,5096,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd112f6e-1691-11df-97a5-7038c432aabf',NULL),(220844,6880,1088,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd1130eb-1691-11df-97a5-7038c432aabf',NULL),(220845,6880,1088,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd113264-1691-11df-97a5-7038c432aabf',NULL),(220846,6880,1088,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd1133e0-1691-11df-97a5-7038c432aabf',NULL),(220847,6880,1112,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd11355d-1691-11df-97a5-7038c432aabf',NULL),(220848,6880,1109,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd1136da-1691-11df-97a5-7038c432aabf',NULL),(220849,6880,1110,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd1138b0-1691-11df-97a5-7038c432aabf',NULL),(220850,6880,1111,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd113a3e-1691-11df-97a5-7038c432aabf',NULL),(220851,6880,1255,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd113bcc-1691-11df-97a5-7038c432aabf',NULL),(220852,6880,1277,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd113d59-1691-11df-97a5-7038c432aabf',NULL),(220853,6880,1261,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd113ee7-1691-11df-97a5-7038c432aabf',NULL),(220854,6880,1265,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd1140ad-1691-11df-97a5-7038c432aabf',NULL),(220855,6880,1268,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd11422e-1691-11df-97a5-7038c432aabf',NULL),(220856,6880,1272,20187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:49:25',0,1,NULL,NULL,NULL,'cd1143af-1691-11df-97a5-7038c432aabf',NULL),(220857,229,1246,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd114527-1691-11df-97a5-7038c432aabf',NULL),(220858,229,5282,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd1146a4-1691-11df-97a5-7038c432aabf',NULL),(220859,229,6096,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd114820-1691-11df-97a5-7038c432aabf',NULL),(220860,229,5272,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd11499d-1691-11df-97a5-7038c432aabf',NULL),(220861,229,1146,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd114b1a-1691-11df-97a5-7038c432aabf',NULL),(220862,229,1154,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd114c96-1691-11df-97a5-7038c432aabf',NULL),(220863,229,1192,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd114e17-1691-11df-97a5-7038c432aabf',NULL),(220864,229,1155,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd114f90-1691-11df-97a5-7038c432aabf',NULL),(220865,229,1164,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd11510c-1691-11df-97a5-7038c432aabf',NULL),(220866,229,1156,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd115289-1691-11df-97a5-7038c432aabf',NULL),(220867,229,5092,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd11540a-1691-11df-97a5-7038c432aabf',NULL),(220868,229,5086,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd115587-1691-11df-97a5-7038c432aabf',NULL),(220869,229,5087,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd1156ff-1691-11df-97a5-7038c432aabf',NULL),(220870,229,5085,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd115880-1691-11df-97a5-7038c432aabf',NULL),(220871,229,5088,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd1159f8-1691-11df-97a5-7038c432aabf',NULL),(220872,229,5089,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd115b75-1691-11df-97a5-7038c432aabf',NULL),(220873,229,5356,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd115cf6-1691-11df-97a5-7038c432aabf',NULL),(220874,229,1248,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd115e6e-1691-11df-97a5-7038c432aabf',NULL),(220875,229,5096,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd116052-1691-11df-97a5-7038c432aabf',NULL),(220876,229,1088,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd1161e0-1691-11df-97a5-7038c432aabf',NULL),(220877,229,1088,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd116376-1691-11df-97a5-7038c432aabf',NULL),(220878,229,1088,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd116508-1691-11df-97a5-7038c432aabf',NULL),(220879,229,1112,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd11669a-1691-11df-97a5-7038c432aabf',NULL),(220880,229,1109,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd11685b-1691-11df-97a5-7038c432aabf',NULL),(220881,229,1110,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd1169d4-1691-11df-97a5-7038c432aabf',NULL),(220882,229,1111,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd116b50-1691-11df-97a5-7038c432aabf',NULL),(220883,229,1255,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd116cc9-1691-11df-97a5-7038c432aabf',NULL),(220884,229,1277,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd116e4a-1691-11df-97a5-7038c432aabf',NULL),(220885,229,1261,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd116fc6-1691-11df-97a5-7038c432aabf',NULL),(220886,229,1265,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd117143-1691-11df-97a5-7038c432aabf',NULL),(220887,229,1268,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd1172c0-1691-11df-97a5-7038c432aabf',NULL),(220888,229,1271,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd11743c-1691-11df-97a5-7038c432aabf',NULL),(220889,229,1272,20188,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:52:32',0,1,NULL,NULL,NULL,'cd1175bd-1691-11df-97a5-7038c432aabf',NULL),(220890,282,1246,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd11773e-1691-11df-97a5-7038c432aabf',NULL),(220891,282,5282,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd1178c3-1691-11df-97a5-7038c432aabf',NULL),(220892,282,6096,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd117a44-1691-11df-97a5-7038c432aabf',NULL),(220893,282,1154,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd117bc5-1691-11df-97a5-7038c432aabf',NULL),(220894,282,1192,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd117d4b-1691-11df-97a5-7038c432aabf',NULL),(220895,282,1155,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd1189d3-1691-11df-97a5-7038c432aabf',NULL),(220896,282,1164,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd118b65-1691-11df-97a5-7038c432aabf',NULL),(220897,282,1156,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd118cf7-1691-11df-97a5-7038c432aabf',NULL),(220898,282,5092,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd118ec0-1691-11df-97a5-7038c432aabf',NULL),(220899,282,5086,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd119041-1691-11df-97a5-7038c432aabf',NULL),(220900,282,5087,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd1191c2-1691-11df-97a5-7038c432aabf',NULL),(220901,282,5085,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd119348-1691-11df-97a5-7038c432aabf',NULL),(220902,282,5088,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd1194c9-1691-11df-97a5-7038c432aabf',NULL),(220903,282,5089,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd119645-1691-11df-97a5-7038c432aabf',NULL),(220904,282,5356,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd119817-1691-11df-97a5-7038c432aabf',NULL),(220905,282,1248,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd1199ae-1691-11df-97a5-7038c432aabf',NULL),(220906,282,952,20191,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1830,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd119b51-1691-11df-97a5-7038c432aabf',NULL),(220907,282,5497,20191,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd119d86-1691-11df-97a5-7038c432aabf',NULL),(220908,282,730,20191,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd119f20-1691-11df-97a5-7038c432aabf',NULL),(220909,282,853,20191,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,651,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd11a0b6-1691-11df-97a5-7038c432aabf',NULL),(220910,282,21,20191,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd11a26f-1691-11df-97a5-7038c432aabf',NULL),(220911,282,851,20191,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd11a3f0-1691-11df-97a5-7038c432aabf',NULL),(220912,282,729,20191,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183000,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd11a571-1691-11df-97a5-7038c432aabf',NULL),(220913,282,654,20191,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.3,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd11a6ee-1691-11df-97a5-7038c432aabf',NULL),(220914,282,678,20191,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd11a873-1691-11df-97a5-7038c432aabf',NULL),(220915,282,5096,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd11a9f4-1691-11df-97a5-7038c432aabf',NULL),(220916,282,1088,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd11ab79-1691-11df-97a5-7038c432aabf',NULL),(220917,282,1088,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd11acfa-1691-11df-97a5-7038c432aabf',NULL),(220918,282,1088,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd11b05a-1691-11df-97a5-7038c432aabf',NULL),(220919,282,1112,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd11b1fd-1691-11df-97a5-7038c432aabf',NULL),(220920,282,1109,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd11b3a5-1691-11df-97a5-7038c432aabf',NULL),(220921,282,1110,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd11b53f-1691-11df-97a5-7038c432aabf',NULL),(220922,282,1111,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd11b6e7-1691-11df-97a5-7038c432aabf',NULL),(220923,282,1255,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd11b852-1691-11df-97a5-7038c432aabf',NULL),(220924,282,1277,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd11b9ba-1691-11df-97a5-7038c432aabf',NULL),(220925,282,1261,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd11bb29-1691-11df-97a5-7038c432aabf',NULL),(220926,282,1265,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd11bc95-1691-11df-97a5-7038c432aabf',NULL),(220927,282,1268,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd11be01-1691-11df-97a5-7038c432aabf',NULL),(220928,282,1271,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd11bf6c-1691-11df-97a5-7038c432aabf',NULL),(220929,282,1272,20191,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:54:08',0,1,NULL,NULL,NULL,'cd11c0d3-1691-11df-97a5-7038c432aabf',NULL),(220930,432,1246,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd11d07b-1691-11df-97a5-7038c432aabf',NULL),(220931,432,5282,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd11d1eb-1691-11df-97a5-7038c432aabf',NULL),(220932,432,6096,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd11d357-1691-11df-97a5-7038c432aabf',NULL),(220933,432,1154,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd11d518-1691-11df-97a5-7038c432aabf',NULL),(220934,432,1192,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd11da30-1691-11df-97a5-7038c432aabf',NULL),(220935,432,1155,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd11dbba-1691-11df-97a5-7038c432aabf',NULL),(220936,432,1164,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd11edec-1691-11df-97a5-7038c432aabf',NULL),(220937,432,1156,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd11f03a-1691-11df-97a5-7038c432aabf',NULL),(220938,432,6065,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd11f277-1691-11df-97a5-7038c432aabf',NULL),(220939,432,5092,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd11f4b9-1691-11df-97a5-7038c432aabf',NULL),(220940,432,5086,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd12062a-1691-11df-97a5-7038c432aabf',NULL),(220941,432,5087,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd120867-1691-11df-97a5-7038c432aabf',NULL),(220942,432,5085,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd120c3f-1691-11df-97a5-7038c432aabf',NULL),(220943,432,5088,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd121f54-1691-11df-97a5-7038c432aabf',NULL),(220944,432,5089,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd122195-1691-11df-97a5-7038c432aabf',NULL),(220945,432,5356,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd123307-1691-11df-97a5-7038c432aabf',NULL),(220946,432,1248,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd124389-1691-11df-97a5-7038c432aabf',NULL),(220947,432,5096,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd126717-1691-11df-97a5-7038c432aabf',NULL),(220948,432,1088,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd1268a0-1691-11df-97a5-7038c432aabf',NULL),(220949,432,1088,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd126a14-1691-11df-97a5-7038c432aabf',NULL),(220950,432,1088,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd126b9e-1691-11df-97a5-7038c432aabf',NULL),(220951,432,1112,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd126d23-1691-11df-97a5-7038c432aabf',NULL),(220952,432,1109,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd126ea4-1691-11df-97a5-7038c432aabf',NULL),(220953,432,1110,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd127025-1691-11df-97a5-7038c432aabf',NULL),(220954,432,1111,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd12720d-1691-11df-97a5-7038c432aabf',NULL),(220955,432,1255,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd1273ac-1691-11df-97a5-7038c432aabf',NULL),(220956,432,1277,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd127546-1691-11df-97a5-7038c432aabf',NULL),(220957,432,1261,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd1276e5-1691-11df-97a5-7038c432aabf',NULL),(220958,432,1265,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd127880-1691-11df-97a5-7038c432aabf',NULL),(220959,432,1268,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd127a1f-1691-11df-97a5-7038c432aabf',NULL),(220960,432,1272,20195,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:55:23',0,1,NULL,NULL,NULL,'cd127bbd-1691-11df-97a5-7038c432aabf',NULL),(220961,3209,1246,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd127d54-1691-11df-97a5-7038c432aabf',NULL),(220962,3209,5282,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd127eee-1691-11df-97a5-7038c432aabf',NULL),(220963,3209,6096,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd128089-1691-11df-97a5-7038c432aabf',NULL),(220964,3209,1154,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd128224-1691-11df-97a5-7038c432aabf',NULL),(220965,3209,1192,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd1283c3-1691-11df-97a5-7038c432aabf',NULL),(220966,3209,1155,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd128559-1691-11df-97a5-7038c432aabf',NULL),(220967,3209,1164,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd1286f4-1691-11df-97a5-7038c432aabf',NULL),(220968,3209,1156,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd128881-1691-11df-97a5-7038c432aabf',NULL),(220969,3209,6065,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd128a47-1691-11df-97a5-7038c432aabf',NULL),(220970,3209,5092,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd128bc8-1691-11df-97a5-7038c432aabf',NULL),(220971,3209,5086,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd128d4d-1691-11df-97a5-7038c432aabf',NULL),(220972,3209,5087,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd128ed2-1691-11df-97a5-7038c432aabf',NULL),(220973,3209,5085,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd12904b-1691-11df-97a5-7038c432aabf',NULL),(220974,3209,5088,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd1291cc-1691-11df-97a5-7038c432aabf',NULL),(220975,3209,5089,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd129348-1691-11df-97a5-7038c432aabf',NULL),(220976,3209,5356,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd1294c9-1691-11df-97a5-7038c432aabf',NULL),(220977,3209,1248,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd12964e-1691-11df-97a5-7038c432aabf',NULL),(220978,3209,5096,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd1297cb-1691-11df-97a5-7038c432aabf',NULL),(220979,3209,1088,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd1299b7-1691-11df-97a5-7038c432aabf',NULL),(220980,3209,1088,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd129b49-1691-11df-97a5-7038c432aabf',NULL),(220981,3209,1088,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd129cdf-1691-11df-97a5-7038c432aabf',NULL),(220982,3209,1112,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd129e76-1691-11df-97a5-7038c432aabf',NULL),(220983,3209,1109,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd12a03f-1691-11df-97a5-7038c432aabf',NULL),(220984,3209,1110,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd12a1c0-1691-11df-97a5-7038c432aabf',NULL),(220985,3209,1111,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd12a341-1691-11df-97a5-7038c432aabf',NULL),(220986,3209,1255,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd12a4c7-1691-11df-97a5-7038c432aabf',NULL),(220987,3209,1277,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd12a643-1691-11df-97a5-7038c432aabf',NULL),(220988,3209,1261,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd12a7c4-1691-11df-97a5-7038c432aabf',NULL),(220989,3209,1265,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd12a949-1691-11df-97a5-7038c432aabf',NULL),(220990,3209,1268,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd12aac6-1691-11df-97a5-7038c432aabf',NULL),(220991,3209,1272,20197,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:56:07',0,1,NULL,NULL,NULL,'cd12ac4b-1691-11df-97a5-7038c432aabf',NULL),(220992,4981,5589,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12adcc-1691-11df-97a5-7038c432aabf',NULL),(220993,4981,5588,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12af4d-1691-11df-97a5-7038c432aabf',NULL),(220994,4981,1246,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12b0d2-1691-11df-97a5-7038c432aabf',NULL),(220995,4981,1151,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12b24b-1691-11df-97a5-7038c432aabf',NULL),(220996,4981,5303,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12b3d0-1691-11df-97a5-7038c432aabf',NULL),(220997,4981,976,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12b54d-1691-11df-97a5-7038c432aabf',NULL),(220998,4981,1192,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12b6d2-1691-11df-97a5-7038c432aabf',NULL),(220999,4981,979,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12b84f-1691-11df-97a5-7038c432aabf',NULL),(221000,4981,1156,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12b9d0-1691-11df-97a5-7038c432aabf',NULL),(221001,4981,6065,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12bb51-1691-11df-97a5-7038c432aabf',NULL),(221002,4981,1154,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12bcd2-1691-11df-97a5-7038c432aabf',NULL),(221003,4981,5092,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12be52-1691-11df-97a5-7038c432aabf',NULL),(221004,4981,5314,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12c032-1691-11df-97a5-7038c432aabf',NULL),(221005,4981,5090,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12c1cc-1691-11df-97a5-7038c432aabf',NULL),(221006,4981,5087,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12c35e-1691-11df-97a5-7038c432aabf',NULL),(221007,4981,5242,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12c4f0-1691-11df-97a5-7038c432aabf',NULL),(221008,4981,5088,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12c687-1691-11df-97a5-7038c432aabf',NULL),(221009,4981,5089,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12c83f-1691-11df-97a5-7038c432aabf',NULL),(221010,4981,1125,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12c9c4-1691-11df-97a5-7038c432aabf',NULL),(221011,4981,1124,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12cb3d-1691-11df-97a5-7038c432aabf',NULL),(221012,4981,1123,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12ccbe-1691-11df-97a5-7038c432aabf',NULL),(221013,4981,1122,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12ce3f-1691-11df-97a5-7038c432aabf',NULL),(221014,4981,1128,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12cfbb-1691-11df-97a5-7038c432aabf',NULL),(221015,4981,1129,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12db3a-1691-11df-97a5-7038c432aabf',NULL),(221016,4981,1209,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12dcb7-1691-11df-97a5-7038c432aabf',NULL),(221017,4981,1224,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12de2f-1691-11df-97a5-7038c432aabf',NULL),(221018,4981,5096,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12dfb5-1691-11df-97a5-7038c432aabf',NULL),(221019,4981,985,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12e135-1691-11df-97a5-7038c432aabf',NULL),(221020,4981,1109,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12e2bb-1691-11df-97a5-7038c432aabf',NULL),(221021,4981,1110,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12e437-1691-11df-97a5-7038c432aabf',NULL),(221022,4981,1111,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12e5b8-1691-11df-97a5-7038c432aabf',NULL),(221023,4981,1112,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12e7a0-1691-11df-97a5-7038c432aabf',NULL),(221024,4981,1255,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12e947-1691-11df-97a5-7038c432aabf',NULL),(221025,4981,1261,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12ebf4-1691-11df-97a5-7038c432aabf',NULL),(221026,4981,1268,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12eebe-1691-11df-97a5-7038c432aabf',NULL),(221027,4981,984,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12f137-1691-11df-97a5-7038c432aabf',NULL),(221028,4981,1272,20200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:53:26',0,1,NULL,NULL,NULL,'cd12f4e0-1691-11df-97a5-7038c432aabf',NULL),(221029,916,1246,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd12f77b-1691-11df-97a5-7038c432aabf',NULL),(221030,916,5282,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd12fa16-1691-11df-97a5-7038c432aabf',NULL),(221031,916,6096,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd12fca5-1691-11df-97a5-7038c432aabf',NULL),(221032,916,1084,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd12ff2f-1691-11df-97a5-7038c432aabf',NULL),(221033,916,5272,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd1301b9-1691-11df-97a5-7038c432aabf',NULL),(221034,916,1279,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd130448-1691-11df-97a5-7038c432aabf',NULL),(221035,916,1154,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd1306d2-1691-11df-97a5-7038c432aabf',NULL),(221036,916,1192,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd130958-1691-11df-97a5-7038c432aabf',NULL),(221037,916,1155,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd130be2-1691-11df-97a5-7038c432aabf',NULL),(221038,916,1164,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd130ed2-1691-11df-97a5-7038c432aabf',NULL),(221039,916,1156,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd131187-1691-11df-97a5-7038c432aabf',NULL),(221040,916,5092,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd13142b-1691-11df-97a5-7038c432aabf',NULL),(221041,916,5086,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd1315f5-1691-11df-97a5-7038c432aabf',NULL),(221042,916,5087,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd131776-1691-11df-97a5-7038c432aabf',NULL),(221043,916,5085,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd1318f3-1691-11df-97a5-7038c432aabf',NULL),(221044,916,5088,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd131a73-1691-11df-97a5-7038c432aabf',NULL),(221045,916,5089,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd131bec-1691-11df-97a5-7038c432aabf',NULL),(221046,916,5356,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd131dc7-1691-11df-97a5-7038c432aabf',NULL),(221047,916,1248,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd131f61-1691-11df-97a5-7038c432aabf',NULL),(221048,916,5096,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd1320ef-1691-11df-97a5-7038c432aabf',NULL),(221049,916,1088,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd13228a-1691-11df-97a5-7038c432aabf',NULL),(221050,916,1088,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd132417-1691-11df-97a5-7038c432aabf',NULL),(221051,916,1088,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd1325d9-1691-11df-97a5-7038c432aabf',NULL),(221052,916,1112,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd132755-1691-11df-97a5-7038c432aabf',NULL),(221053,916,1109,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd1328d2-1691-11df-97a5-7038c432aabf',NULL),(221054,916,1110,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd132a4f-1691-11df-97a5-7038c432aabf',NULL),(221055,916,1111,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd132bc7-1691-11df-97a5-7038c432aabf',NULL),(221056,916,1255,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd132d48-1691-11df-97a5-7038c432aabf',NULL),(221057,916,1277,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd132ec0-1691-11df-97a5-7038c432aabf',NULL),(221058,916,1261,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd133041-1691-11df-97a5-7038c432aabf',NULL),(221059,916,1265,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd1331c2-1691-11df-97a5-7038c432aabf',NULL),(221060,916,1268,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd13333b-1691-11df-97a5-7038c432aabf',NULL),(221061,916,1271,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd13351a-1691-11df-97a5-7038c432aabf',NULL),(221062,916,1271,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd1336ac-1691-11df-97a5-7038c432aabf',NULL),(221063,916,1271,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd133842-1691-11df-97a5-7038c432aabf',NULL),(221064,916,1271,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd1339cc-1691-11df-97a5-7038c432aabf',NULL),(221065,916,1272,20202,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:58:39',0,1,NULL,NULL,NULL,'cd133b62-1691-11df-97a5-7038c432aabf',NULL),(221066,9191,1246,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd133d27-1691-11df-97a5-7038c432aabf',NULL),(221067,9191,5282,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd133ea0-1691-11df-97a5-7038c432aabf',NULL),(221068,9191,6096,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd13401c-1691-11df-97a5-7038c432aabf',NULL),(221069,9191,1154,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd134195-1691-11df-97a5-7038c432aabf',NULL),(221070,9191,1192,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd134312-1691-11df-97a5-7038c432aabf',NULL),(221071,9191,1164,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd13448e-1691-11df-97a5-7038c432aabf',NULL),(221072,9191,1156,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd13460b-1691-11df-97a5-7038c432aabf',NULL),(221073,9191,6065,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd13478c-1691-11df-97a5-7038c432aabf',NULL),(221074,9191,5092,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd134909-1691-11df-97a5-7038c432aabf',NULL),(221075,9191,5086,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd134a85-1691-11df-97a5-7038c432aabf',NULL),(221076,9191,5087,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd134bfe-1691-11df-97a5-7038c432aabf',NULL),(221077,9191,5085,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd134d7a-1691-11df-97a5-7038c432aabf',NULL),(221078,9191,5088,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd134efb-1691-11df-97a5-7038c432aabf',NULL),(221079,9191,5089,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.4,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd13507c-1691-11df-97a5-7038c432aabf',NULL),(221080,9191,5356,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd135201-1691-11df-97a5-7038c432aabf',NULL),(221081,9191,1248,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd13537a-1691-11df-97a5-7038c432aabf',NULL),(221082,9191,5497,20203,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd1354fb-1691-11df-97a5-7038c432aabf',NULL),(221083,9191,730,20203,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd135677-1691-11df-97a5-7038c432aabf',NULL),(221084,9191,853,20203,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,421,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd1357f4-1691-11df-97a5-7038c432aabf',NULL),(221085,9191,5096,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd135975-1691-11df-97a5-7038c432aabf',NULL),(221086,9191,1088,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd135aee-1691-11df-97a5-7038c432aabf',NULL),(221087,9191,1088,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd135cd5-1691-11df-97a5-7038c432aabf',NULL),(221088,9191,1088,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd135e63-1691-11df-97a5-7038c432aabf',NULL),(221089,9191,1112,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd135ff9-1691-11df-97a5-7038c432aabf',NULL),(221090,9191,1109,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd13618b-1691-11df-97a5-7038c432aabf',NULL),(221091,9191,1110,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd136319-1691-11df-97a5-7038c432aabf',NULL),(221092,9191,1111,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd1364d2-1691-11df-97a5-7038c432aabf',NULL),(221093,9191,1255,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd13664a-1691-11df-97a5-7038c432aabf',NULL),(221094,9191,1277,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd1367c7-1691-11df-97a5-7038c432aabf',NULL),(221095,9191,1261,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd13694c-1691-11df-97a5-7038c432aabf',NULL),(221096,9191,1262,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd136acd-1691-11df-97a5-7038c432aabf',NULL),(221097,9191,1265,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd136c52-1691-11df-97a5-7038c432aabf',NULL),(221098,9191,1268,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd136dcf-1691-11df-97a5-7038c432aabf',NULL),(221099,9191,1272,20203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:57:30',0,1,NULL,NULL,NULL,'cd136f50-1691-11df-97a5-7038c432aabf',NULL),(221100,5616,1246,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd1370cd-1691-11df-97a5-7038c432aabf',NULL),(221101,5616,5282,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd13724d-1691-11df-97a5-7038c432aabf',NULL),(221102,5616,6096,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd13834b-1691-11df-97a5-7038c432aabf',NULL),(221103,5616,5272,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd1384d9-1691-11df-97a5-7038c432aabf',NULL),(221104,5616,1146,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd13866b-1691-11df-97a5-7038c432aabf',NULL),(221105,5616,1154,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd138802-1691-11df-97a5-7038c432aabf',NULL),(221106,5616,1192,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd138994-1691-11df-97a5-7038c432aabf',NULL),(221107,5616,1155,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd138b55-1691-11df-97a5-7038c432aabf',NULL),(221108,5616,1113,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd138cd2-1691-11df-97a5-7038c432aabf',NULL),(221109,5616,1164,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd138e57-1691-11df-97a5-7038c432aabf',NULL),(221110,5616,1156,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd138fd3-1691-11df-97a5-7038c432aabf',NULL),(221111,5616,6065,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd139154-1691-11df-97a5-7038c432aabf',NULL),(221112,5616,6077,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd1392d1-1691-11df-97a5-7038c432aabf',NULL),(221113,5616,5092,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd139456-1691-11df-97a5-7038c432aabf',NULL),(221114,5616,5086,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd1395d7-1691-11df-97a5-7038c432aabf',NULL),(221115,5616,5087,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd139758-1691-11df-97a5-7038c432aabf',NULL),(221116,5616,5085,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd1398d9-1691-11df-97a5-7038c432aabf',NULL),(221117,5616,5088,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd139a56-1691-11df-97a5-7038c432aabf',NULL),(221118,5616,5089,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd139bd7-1691-11df-97a5-7038c432aabf',NULL),(221119,5616,5356,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd139d53-1691-11df-97a5-7038c432aabf',NULL),(221120,5616,1248,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd139ed9-1691-11df-97a5-7038c432aabf',NULL),(221121,5616,5096,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd13a062-1691-11df-97a5-7038c432aabf',NULL),(221122,5616,1088,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd13a1e3-1691-11df-97a5-7038c432aabf',NULL),(221123,5616,1088,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd13a364-1691-11df-97a5-7038c432aabf',NULL),(221124,5616,1088,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd13a4e1-1691-11df-97a5-7038c432aabf',NULL),(221125,5616,1112,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd13a662-1691-11df-97a5-7038c432aabf',NULL),(221126,5616,1109,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd13a7e3-1691-11df-97a5-7038c432aabf',NULL),(221127,5616,1110,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd13a9b5-1691-11df-97a5-7038c432aabf',NULL),(221128,5616,1111,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd13ab61-1691-11df-97a5-7038c432aabf',NULL),(221129,5616,1255,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd13acf3-1691-11df-97a5-7038c432aabf',NULL),(221130,5616,1277,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd13ae6b-1691-11df-97a5-7038c432aabf',NULL),(221131,5616,1261,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd13afdf-1691-11df-97a5-7038c432aabf',NULL),(221132,5616,1269,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd13b15c-1691-11df-97a5-7038c432aabf',NULL),(221133,5616,1265,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd13b2fb-1691-11df-97a5-7038c432aabf',NULL),(221134,5616,1268,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd13b462-1691-11df-97a5-7038c432aabf',NULL),(221135,5616,1272,20206,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:29',0,1,NULL,NULL,NULL,'cd13b5c9-1691-11df-97a5-7038c432aabf',NULL),(221136,6180,1246,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd13b728-1691-11df-97a5-7038c432aabf',NULL),(221137,6180,5282,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd13b88f-1691-11df-97a5-7038c432aabf',NULL),(221138,6180,6096,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd13c7f3-1691-11df-97a5-7038c432aabf',NULL),(221139,6180,1154,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd13c95a-1691-11df-97a5-7038c432aabf',NULL),(221140,6180,1192,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd13cac6-1691-11df-97a5-7038c432aabf',NULL),(221141,6180,1155,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd13cf7c-1691-11df-97a5-7038c432aabf',NULL),(221142,6180,1164,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd13d152-1691-11df-97a5-7038c432aabf',NULL),(221143,6180,1156,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd13d2e0-1691-11df-97a5-7038c432aabf',NULL),(221144,6180,5092,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd13d46e-1691-11df-97a5-7038c432aabf',NULL),(221145,6180,5086,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd13e6c2-1691-11df-97a5-7038c432aabf',NULL),(221146,6180,5087,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd13e915-1691-11df-97a5-7038c432aabf',NULL),(221147,6180,5085,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd13eb49-1691-11df-97a5-7038c432aabf',NULL),(221148,6180,5088,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd13ed7a-1691-11df-97a5-7038c432aabf',NULL),(221149,6180,5089,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd13fe67-1691-11df-97a5-7038c432aabf',NULL),(221150,6180,5356,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd140287-1691-11df-97a5-7038c432aabf',NULL),(221151,6180,1248,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd1404da-1691-11df-97a5-7038c432aabf',NULL),(221152,6180,5096,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd1419e7-1691-11df-97a5-7038c432aabf',NULL),(221153,6180,1088,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd141c71-1691-11df-97a5-7038c432aabf',NULL),(221154,6180,1088,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd142e7d-1691-11df-97a5-7038c432aabf',NULL),(221155,6180,1088,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd143ffb-1691-11df-97a5-7038c432aabf',NULL),(221156,6180,1112,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd146a7c-1691-11df-97a5-7038c432aabf',NULL),(221157,6180,1109,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd146c17-1691-11df-97a5-7038c432aabf',NULL),(221158,6180,1110,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd146e83-1691-11df-97a5-7038c432aabf',NULL),(221159,6180,1111,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd147022-1691-11df-97a5-7038c432aabf',NULL),(221160,6180,1255,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd1471b8-1691-11df-97a5-7038c432aabf',NULL),(221161,6180,1277,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd147353-1691-11df-97a5-7038c432aabf',NULL),(221162,6180,1261,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd1474e9-1691-11df-97a5-7038c432aabf',NULL),(221163,6180,1265,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd147680-1691-11df-97a5-7038c432aabf',NULL),(221164,6180,1268,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd147812-1691-11df-97a5-7038c432aabf',NULL),(221165,6180,1272,20207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 14:59:43',0,1,NULL,NULL,NULL,'cd1479a8-1691-11df-97a5-7038c432aabf',NULL),(221166,1848,1246,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd147b3a-1691-11df-97a5-7038c432aabf',NULL),(221167,1848,5282,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd147cd5-1691-11df-97a5-7038c432aabf',NULL),(221168,1848,6096,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd147e6b-1691-11df-97a5-7038c432aabf',NULL),(221169,1848,5272,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd147ffd-1691-11df-97a5-7038c432aabf',NULL),(221170,1848,1146,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd148198-1691-11df-97a5-7038c432aabf',NULL),(221171,1848,1154,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd14832e-1691-11df-97a5-7038c432aabf',NULL),(221172,1848,1192,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd1484c0-1691-11df-97a5-7038c432aabf',NULL),(221173,1848,1155,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd148652-1691-11df-97a5-7038c432aabf',NULL),(221174,1848,1164,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd1487e4-1691-11df-97a5-7038c432aabf',NULL),(221175,1848,1156,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd14897b-1691-11df-97a5-7038c432aabf',NULL),(221176,1848,6077,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd148b0d-1691-11df-97a5-7038c432aabf',NULL),(221177,1848,5092,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd148ca3-1691-11df-97a5-7038c432aabf',NULL),(221178,1848,5086,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd148e31-1691-11df-97a5-7038c432aabf',NULL),(221179,1848,5087,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd148fc3-1691-11df-97a5-7038c432aabf',NULL),(221180,1848,5085,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd149159-1691-11df-97a5-7038c432aabf',NULL),(221181,1848,5088,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd1492e7-1691-11df-97a5-7038c432aabf',NULL),(221182,1848,5089,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd14948f-1691-11df-97a5-7038c432aabf',NULL),(221183,1848,5356,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd149621-1691-11df-97a5-7038c432aabf',NULL),(221184,1848,1248,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd1497b3-1691-11df-97a5-7038c432aabf',NULL),(221185,1848,952,20209,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd149949-1691-11df-97a5-7038c432aabf',NULL),(221186,1848,5497,20209,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd149ad7-1691-11df-97a5-7038c432aabf',NULL),(221187,1848,730,20209,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd149c69-1691-11df-97a5-7038c432aabf',NULL),(221188,1848,853,20209,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd149dfb-1691-11df-97a5-7038c432aabf',NULL),(221189,1848,21,20209,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd149f8d-1691-11df-97a5-7038c432aabf',NULL),(221190,1848,851,20209,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd14a11b-1691-11df-97a5-7038c432aabf',NULL),(221191,1848,729,20209,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344000,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd14a2ad-1691-11df-97a5-7038c432aabf',NULL),(221192,1848,790,20209,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101.3,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd14a443-1691-11df-97a5-7038c432aabf',NULL),(221193,1848,654,20209,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd14a5d1-1691-11df-97a5-7038c432aabf',NULL),(221194,1848,678,20209,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd14a76c-1691-11df-97a5-7038c432aabf',NULL),(221195,1848,5096,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd14a8fe-1691-11df-97a5-7038c432aabf',NULL),(221196,1848,1088,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd14aa94-1691-11df-97a5-7038c432aabf',NULL),(221197,1848,1088,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd14ac2f-1691-11df-97a5-7038c432aabf',NULL),(221198,1848,1088,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd14adc1-1691-11df-97a5-7038c432aabf',NULL),(221199,1848,1112,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd14af57-1691-11df-97a5-7038c432aabf',NULL),(221200,1848,1109,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd14b0e5-1691-11df-97a5-7038c432aabf',NULL),(221201,1848,1110,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd14b27b-1691-11df-97a5-7038c432aabf',NULL),(221202,1848,1111,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd14b409-1691-11df-97a5-7038c432aabf',NULL),(221203,1848,1255,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd14b59f-1691-11df-97a5-7038c432aabf',NULL),(221204,1848,1277,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd14b736-1691-11df-97a5-7038c432aabf',NULL),(221205,1848,1261,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd14b8c3-1691-11df-97a5-7038c432aabf',NULL),(221206,1848,1263,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd14ba6f-1691-11df-97a5-7038c432aabf',NULL),(221207,1848,1265,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd14bc5f-1691-11df-97a5-7038c432aabf',NULL),(221208,1848,1268,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd14bdfe-1691-11df-97a5-7038c432aabf',NULL),(221209,1848,1271,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd14bf95-1691-11df-97a5-7038c432aabf',NULL),(221210,1848,1272,20209,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:00:29',0,1,NULL,NULL,NULL,'cd14c149-1691-11df-97a5-7038c432aabf',NULL),(221211,4766,1246,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14c2ca-1691-11df-97a5-7038c432aabf',NULL),(221212,4766,5282,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14c442-1691-11df-97a5-7038c432aabf',NULL),(221213,4766,6096,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14c5c3-1691-11df-97a5-7038c432aabf',NULL),(221214,4766,5272,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14c737-1691-11df-97a5-7038c432aabf',NULL),(221215,4766,1146,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14c8bd-1691-11df-97a5-7038c432aabf',NULL),(221216,4766,1154,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14ca39-1691-11df-97a5-7038c432aabf',NULL),(221217,4766,1192,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14cbb2-1691-11df-97a5-7038c432aabf',NULL),(221218,4766,1155,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14cd2e-1691-11df-97a5-7038c432aabf',NULL),(221219,4766,1164,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14cea7-1691-11df-97a5-7038c432aabf',NULL),(221220,4766,1156,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14d023-1691-11df-97a5-7038c432aabf',NULL),(221221,4766,5092,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14d1a0-1691-11df-97a5-7038c432aabf',NULL),(221222,4766,5086,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14d318-1691-11df-97a5-7038c432aabf',NULL),(221223,4766,5087,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14dec6-1691-11df-97a5-7038c432aabf',NULL),(221224,4766,5085,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14e03a-1691-11df-97a5-7038c432aabf',NULL),(221225,4766,5088,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14e1b7-1691-11df-97a5-7038c432aabf',NULL),(221226,4766,5089,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.8,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14e39f-1691-11df-97a5-7038c432aabf',NULL),(221227,4766,5356,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14e52c-1691-11df-97a5-7038c432aabf',NULL),(221228,4766,1248,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14e6c3-1691-11df-97a5-7038c432aabf',NULL),(221229,4766,5096,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14e84c-1691-11df-97a5-7038c432aabf',NULL),(221230,4766,1088,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14e9e3-1691-11df-97a5-7038c432aabf',NULL),(221231,4766,1088,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14eb9b-1691-11df-97a5-7038c432aabf',NULL),(221232,4766,1088,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14ed20-1691-11df-97a5-7038c432aabf',NULL),(221233,4766,1112,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14ef99-1691-11df-97a5-7038c432aabf',NULL),(221234,4766,1109,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14f1fd-1691-11df-97a5-7038c432aabf',NULL),(221235,4766,1110,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14f461-1691-11df-97a5-7038c432aabf',NULL),(221236,4766,1111,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14f7c1-1691-11df-97a5-7038c432aabf',NULL),(221237,4766,1255,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14fa3e-1691-11df-97a5-7038c432aabf',NULL),(221238,4766,1277,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14fcbb-1691-11df-97a5-7038c432aabf',NULL),(221239,4766,1261,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd14ff3d-1691-11df-97a5-7038c432aabf',NULL),(221240,4766,1265,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd1501b6-1691-11df-97a5-7038c432aabf',NULL),(221241,4766,1268,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd15042b-1691-11df-97a5-7038c432aabf',NULL),(221242,4766,1272,20217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:35',0,1,NULL,NULL,NULL,'cd1506a8-1691-11df-97a5-7038c432aabf',NULL),(221243,5295,5589,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd15097b-1691-11df-97a5-7038c432aabf',NULL),(221244,5295,5588,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd150c12-1691-11df-97a5-7038c432aabf',NULL),(221245,5295,1246,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd150ead-1691-11df-97a5-7038c432aabf',NULL),(221246,5295,5282,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd151178-1691-11df-97a5-7038c432aabf',NULL),(221247,5295,969,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd1513f9-1691-11df-97a5-7038c432aabf',NULL),(221248,5295,1151,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd15166a-1691-11df-97a5-7038c432aabf',NULL),(221249,5295,1198,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd1518e7-1691-11df-97a5-7038c432aabf',NULL),(221250,5295,1198,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd151b60-1691-11df-97a5-7038c432aabf',NULL),(221251,5295,1198,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd151cdd-1691-11df-97a5-7038c432aabf',NULL),(221252,5295,1198,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd151e59-1691-11df-97a5-7038c432aabf',NULL),(221253,5295,1198,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd151fd2-1691-11df-97a5-7038c432aabf',NULL),(221254,5295,5303,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd15214a-1691-11df-97a5-7038c432aabf',NULL),(221255,5295,1192,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd1522c3-1691-11df-97a5-7038c432aabf',NULL),(221256,5295,979,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd15243f-1691-11df-97a5-7038c432aabf',NULL),(221257,5295,1156,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd1525b8-1691-11df-97a5-7038c432aabf',NULL),(221258,5295,6065,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd152730-1691-11df-97a5-7038c432aabf',NULL),(221259,5295,1154,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd1528ad-1691-11df-97a5-7038c432aabf',NULL),(221260,5295,5092,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd152a21-1691-11df-97a5-7038c432aabf',NULL),(221261,5295,5314,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd152b9e-1691-11df-97a5-7038c432aabf',NULL),(221262,5295,5090,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd152d16-1691-11df-97a5-7038c432aabf',NULL),(221263,5295,5087,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd152e8a-1691-11df-97a5-7038c432aabf',NULL),(221264,5295,5242,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd153058-1691-11df-97a5-7038c432aabf',NULL),(221265,5295,5088,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd153226-1691-11df-97a5-7038c432aabf',NULL),(221266,5295,5089,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd1533b8-1691-11df-97a5-7038c432aabf',NULL),(221267,5295,1125,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd153542-1691-11df-97a5-7038c432aabf',NULL),(221268,5295,1124,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd1536d4-1691-11df-97a5-7038c432aabf',NULL),(221269,5295,1123,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd153899-1691-11df-97a5-7038c432aabf',NULL),(221270,5295,1122,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd153a11-1691-11df-97a5-7038c432aabf',NULL),(221271,5295,1128,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd153b8e-1691-11df-97a5-7038c432aabf',NULL),(221272,5295,1129,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd153cfe-1691-11df-97a5-7038c432aabf',NULL),(221273,5295,1209,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd153e76-1691-11df-97a5-7038c432aabf',NULL),(221274,5295,1224,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd153fef-1691-11df-97a5-7038c432aabf',NULL),(221275,5295,5096,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd154163-1691-11df-97a5-7038c432aabf',NULL),(221276,5295,985,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd1542e4-1691-11df-97a5-7038c432aabf',NULL),(221277,5295,6042,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd15445c-1691-11df-97a5-7038c432aabf',NULL),(221278,5295,6042,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd1545d5-1691-11df-97a5-7038c432aabf',NULL),(221279,5295,1109,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd154749-1691-11df-97a5-7038c432aabf',NULL),(221280,5295,1110,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd1548c1-1691-11df-97a5-7038c432aabf',NULL),(221281,5295,1111,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd154a3e-1691-11df-97a5-7038c432aabf',NULL),(221282,5295,1112,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd154bb6-1691-11df-97a5-7038c432aabf',NULL),(221283,5295,1255,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd154d2f-1691-11df-97a5-7038c432aabf',NULL),(221284,5295,1261,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd154ea7-1691-11df-97a5-7038c432aabf',NULL),(221285,5295,1265,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd15501f-1691-11df-97a5-7038c432aabf',NULL),(221286,5295,1268,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd155194-1691-11df-97a5-7038c432aabf',NULL),(221287,5295,984,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd155310-1691-11df-97a5-7038c432aabf',NULL),(221288,5295,1272,20219,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:08:27',0,1,NULL,NULL,NULL,'cd15548d-1691-11df-97a5-7038c432aabf',NULL),(221289,1132,1246,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd155601-1691-11df-97a5-7038c432aabf',NULL),(221290,1132,5282,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd1557f1-1691-11df-97a5-7038c432aabf',NULL),(221291,1132,1154,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd15597f-1691-11df-97a5-7038c432aabf',NULL),(221292,1132,1192,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd155b11-1691-11df-97a5-7038c432aabf',NULL),(221293,1132,1155,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd155c9b-1691-11df-97a5-7038c432aabf',NULL),(221294,1132,1164,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd155e2d-1691-11df-97a5-7038c432aabf',NULL),(221295,1132,1156,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd155fee-1691-11df-97a5-7038c432aabf',NULL),(221296,1132,5092,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd156162-1691-11df-97a5-7038c432aabf',NULL),(221297,1132,5086,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd1562df-1691-11df-97a5-7038c432aabf',NULL),(221298,1132,5087,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd156453-1691-11df-97a5-7038c432aabf',NULL),(221299,1132,5085,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd1565cb-1691-11df-97a5-7038c432aabf',NULL),(221300,1132,5088,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd156743-1691-11df-97a5-7038c432aabf',NULL),(221301,1132,5089,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd1568b8-1691-11df-97a5-7038c432aabf',NULL),(221302,1132,5356,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd156a30-1691-11df-97a5-7038c432aabf',NULL),(221303,1132,1248,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd156ba8-1691-11df-97a5-7038c432aabf',NULL),(221304,1132,952,20222,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4640,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd156d29-1691-11df-97a5-7038c432aabf',NULL),(221305,1132,5497,20222,NULL,'2005-12-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd156ea6-1691-11df-97a5-7038c432aabf',NULL),(221306,1132,730,20222,NULL,'2005-12-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd157027-1691-11df-97a5-7038c432aabf',NULL),(221307,1132,853,20222,NULL,'2005-12-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1600,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd1571ac-1691-11df-97a5-7038c432aabf',NULL),(221308,1132,21,20222,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd157320-1691-11df-97a5-7038c432aabf',NULL),(221309,1132,851,20222,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd15749d-1691-11df-97a5-7038c432aabf',NULL),(221310,1132,729,20222,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,369000,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd1580a5-1691-11df-97a5-7038c432aabf',NULL),(221311,1132,790,20222,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.06,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd158232-1691-11df-97a5-7038c432aabf',NULL),(221312,1132,654,20222,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd1583bc-1691-11df-97a5-7038c432aabf',NULL),(221313,1132,678,20222,NULL,'2005-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10500,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd15854a-1691-11df-97a5-7038c432aabf',NULL),(221314,1132,5096,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd15870b-1691-11df-97a5-7038c432aabf',NULL),(221315,1132,1088,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd158888-1691-11df-97a5-7038c432aabf',NULL),(221316,1132,1088,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd158a08-1691-11df-97a5-7038c432aabf',NULL),(221317,1132,1088,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd158b89-1691-11df-97a5-7038c432aabf',NULL),(221318,1132,1112,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd158d06-1691-11df-97a5-7038c432aabf',NULL),(221319,1132,1109,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd158e87-1691-11df-97a5-7038c432aabf',NULL),(221320,1132,1110,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd158fff-1691-11df-97a5-7038c432aabf',NULL),(221321,1132,1111,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd15917c-1691-11df-97a5-7038c432aabf',NULL),(221322,1132,1255,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd1592f9-1691-11df-97a5-7038c432aabf',NULL),(221323,1132,1277,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd159476-1691-11df-97a5-7038c432aabf',NULL),(221324,1132,1261,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd1595f2-1691-11df-97a5-7038c432aabf',NULL),(221325,1132,1265,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd15976f-1691-11df-97a5-7038c432aabf',NULL),(221326,1132,1268,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd1598ec-1691-11df-97a5-7038c432aabf',NULL),(221327,1132,1272,20222,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:21',0,1,NULL,NULL,NULL,'cd159a68-1691-11df-97a5-7038c432aabf',NULL),(221328,8982,1246,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd159be9-1691-11df-97a5-7038c432aabf',NULL),(221329,8982,5282,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd159d66-1691-11df-97a5-7038c432aabf',NULL),(221330,8982,6096,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd159ee3-1691-11df-97a5-7038c432aabf',NULL),(221331,8982,5272,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15a068-1691-11df-97a5-7038c432aabf',NULL),(221332,8982,1146,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15a1e4-1691-11df-97a5-7038c432aabf',NULL),(221333,8982,1154,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15a36a-1691-11df-97a5-7038c432aabf',NULL),(221334,8982,1192,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15a4e6-1691-11df-97a5-7038c432aabf',NULL),(221335,8982,5092,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15a6df-1691-11df-97a5-7038c432aabf',NULL),(221336,8982,5086,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15a87a-1691-11df-97a5-7038c432aabf',NULL),(221337,8982,5087,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15a9f6-1691-11df-97a5-7038c432aabf',NULL),(221338,8982,5085,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15ab73-1691-11df-97a5-7038c432aabf',NULL),(221339,8982,5088,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15acf0-1691-11df-97a5-7038c432aabf',NULL),(221340,8982,5089,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15ae97-1691-11df-97a5-7038c432aabf',NULL),(221341,8982,5356,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15b007-1691-11df-97a5-7038c432aabf',NULL),(221342,8982,1248,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15b16e-1691-11df-97a5-7038c432aabf',NULL),(221343,8982,5497,20223,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,550,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15b2d6-1691-11df-97a5-7038c432aabf',NULL),(221344,8982,730,20223,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15b43d-1691-11df-97a5-7038c432aabf',NULL),(221345,8982,853,20223,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1076,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15c3f6-1691-11df-97a5-7038c432aabf',NULL),(221346,8982,790,20223,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125.13,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15c566-1691-11df-97a5-7038c432aabf',NULL),(221347,8982,654,20223,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.4,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15c6c9-1691-11df-97a5-7038c432aabf',NULL),(221348,8982,5096,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15c834-1691-11df-97a5-7038c432aabf',NULL),(221349,8982,6042,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15cd5a-1691-11df-97a5-7038c432aabf',NULL),(221350,8982,1112,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15cee3-1691-11df-97a5-7038c432aabf',NULL),(221351,8982,1109,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15e17c-1691-11df-97a5-7038c432aabf',NULL),(221352,8982,1110,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15e3ce-1691-11df-97a5-7038c432aabf',NULL),(221353,8982,1111,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15e607-1691-11df-97a5-7038c432aabf',NULL),(221354,8982,1255,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15e840-1691-11df-97a5-7038c432aabf',NULL),(221355,8982,1277,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15f958-1691-11df-97a5-7038c432aabf',NULL),(221356,8982,1261,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15fbe2-1691-11df-97a5-7038c432aabf',NULL),(221357,8982,1265,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd15ffad-1691-11df-97a5-7038c432aabf',NULL),(221358,8982,1268,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd161281-1691-11df-97a5-7038c432aabf',NULL),(221359,8982,1272,20223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:13',0,1,NULL,NULL,NULL,'cd1614bf-1691-11df-97a5-7038c432aabf',NULL),(221360,7639,1246,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd162692-1691-11df-97a5-7038c432aabf',NULL),(221361,7639,5282,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd1636f6-1691-11df-97a5-7038c432aabf',NULL),(221362,7639,6096,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd165ea1-1691-11df-97a5-7038c432aabf',NULL),(221363,7639,1154,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd166022-1691-11df-97a5-7038c432aabf',NULL),(221364,7639,1192,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd16619a-1691-11df-97a5-7038c432aabf',NULL),(221365,7639,1164,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd16631b-1691-11df-97a5-7038c432aabf',NULL),(221366,7639,1156,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd166498-1691-11df-97a5-7038c432aabf',NULL),(221367,7639,6065,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd166614-1691-11df-97a5-7038c432aabf',NULL),(221368,7639,5092,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd16679a-1691-11df-97a5-7038c432aabf',NULL),(221369,7639,5086,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd166974-1691-11df-97a5-7038c432aabf',NULL),(221370,7639,5087,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd166c36-1691-11df-97a5-7038c432aabf',NULL),(221371,7639,5085,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd166dd1-1691-11df-97a5-7038c432aabf',NULL),(221372,7639,5088,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd166f5f-1691-11df-97a5-7038c432aabf',NULL),(221373,7639,5089,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd167120-1691-11df-97a5-7038c432aabf',NULL),(221374,7639,5356,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd1672a1-1691-11df-97a5-7038c432aabf',NULL),(221375,7639,1248,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd167419-1691-11df-97a5-7038c432aabf',NULL),(221376,7639,5096,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd16759a-1691-11df-97a5-7038c432aabf',NULL),(221377,7639,1088,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd167717-1691-11df-97a5-7038c432aabf',NULL),(221378,7639,1088,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd167893-1691-11df-97a5-7038c432aabf',NULL),(221379,7639,1088,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd167a14-1691-11df-97a5-7038c432aabf',NULL),(221380,7639,1112,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd167b8d-1691-11df-97a5-7038c432aabf',NULL),(221381,7639,1110,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd167d09-1691-11df-97a5-7038c432aabf',NULL),(221382,7639,1111,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd167e86-1691-11df-97a5-7038c432aabf',NULL),(221383,7639,1255,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd168007-1691-11df-97a5-7038c432aabf',NULL),(221384,7639,1277,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd168184-1691-11df-97a5-7038c432aabf',NULL),(221385,7639,1261,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd1682fc-1691-11df-97a5-7038c432aabf',NULL),(221386,7639,1265,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd168479-1691-11df-97a5-7038c432aabf',NULL),(221387,7639,1268,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd1685f1-1691-11df-97a5-7038c432aabf',NULL),(221388,7639,1271,20227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:11:42',0,1,NULL,NULL,NULL,'cd16876e-1691-11df-97a5-7038c432aabf',NULL),(221389,1075,1246,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd1688eb-1691-11df-97a5-7038c432aabf',NULL),(221390,1075,5282,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd168a67-1691-11df-97a5-7038c432aabf',NULL),(221391,1075,6096,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd168be8-1691-11df-97a5-7038c432aabf',NULL),(221392,1075,5272,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd168d61-1691-11df-97a5-7038c432aabf',NULL),(221393,1075,1146,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd168ee2-1691-11df-97a5-7038c432aabf',NULL),(221394,1075,1154,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd1690bc-1691-11df-97a5-7038c432aabf',NULL),(221395,1075,1192,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd169253-1691-11df-97a5-7038c432aabf',NULL),(221396,1075,1164,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd1693e5-1691-11df-97a5-7038c432aabf',NULL),(221397,1075,1156,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd169573-1691-11df-97a5-7038c432aabf',NULL),(221398,1075,5092,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd169709-1691-11df-97a5-7038c432aabf',NULL),(221399,1075,5086,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd1698c1-1691-11df-97a5-7038c432aabf',NULL),(221400,1075,5087,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd169a3a-1691-11df-97a5-7038c432aabf',NULL),(221401,1075,5085,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd169bb6-1691-11df-97a5-7038c432aabf',NULL),(221402,1075,5088,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd169d2f-1691-11df-97a5-7038c432aabf',NULL),(221403,1075,5089,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd169fb5-1691-11df-97a5-7038c432aabf',NULL),(221404,1075,5356,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd16a14b-1691-11df-97a5-7038c432aabf',NULL),(221405,1075,1248,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd16a2ea-1691-11df-97a5-7038c432aabf',NULL),(221406,1075,5096,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd16a485-1691-11df-97a5-7038c432aabf',NULL),(221407,1075,1088,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd16a612-1691-11df-97a5-7038c432aabf',NULL),(221408,1075,1088,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd16a7a0-1691-11df-97a5-7038c432aabf',NULL),(221409,1075,1088,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd16a95d-1691-11df-97a5-7038c432aabf',NULL),(221410,1075,1112,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd16aade-1691-11df-97a5-7038c432aabf',NULL),(221411,1075,1109,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd16ac5b-1691-11df-97a5-7038c432aabf',NULL),(221412,1075,1110,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd16add7-1691-11df-97a5-7038c432aabf',NULL),(221413,1075,1111,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd16af58-1691-11df-97a5-7038c432aabf',NULL),(221414,1075,1255,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd16b0d5-1691-11df-97a5-7038c432aabf',NULL),(221415,1075,1277,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd16b256-1691-11df-97a5-7038c432aabf',NULL),(221416,1075,1261,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd16b3ce-1691-11df-97a5-7038c432aabf',NULL),(221417,1075,1265,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd16b554-1691-11df-97a5-7038c432aabf',NULL),(221418,1075,1268,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd16b726-1691-11df-97a5-7038c432aabf',NULL),(221419,1075,1271,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd16b8c0-1691-11df-97a5-7038c432aabf',NULL),(221420,1075,1272,20229,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:13:16',0,1,NULL,NULL,NULL,'cd16ba52-1691-11df-97a5-7038c432aabf',NULL),(221421,1857,1246,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16bbe5-1691-11df-97a5-7038c432aabf',NULL),(221422,1857,5282,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16bd7b-1691-11df-97a5-7038c432aabf',NULL),(221423,1857,6096,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16bf40-1691-11df-97a5-7038c432aabf',NULL),(221424,1857,1154,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16c0c1-1691-11df-97a5-7038c432aabf',NULL),(221425,1857,1192,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16c242-1691-11df-97a5-7038c432aabf',NULL),(221426,1857,1155,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16c3bf-1691-11df-97a5-7038c432aabf',NULL),(221427,1857,1164,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16c540-1691-11df-97a5-7038c432aabf',NULL),(221428,1857,1156,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16c6bd-1691-11df-97a5-7038c432aabf',NULL),(221429,1857,6065,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16c83d-1691-11df-97a5-7038c432aabf',NULL),(221430,1857,5092,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16d42b-1691-11df-97a5-7038c432aabf',NULL),(221431,1857,5086,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16d5a4-1691-11df-97a5-7038c432aabf',NULL),(221432,1857,5087,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16d721-1691-11df-97a5-7038c432aabf',NULL),(221433,1857,5085,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16d899-1691-11df-97a5-7038c432aabf',NULL),(221434,1857,5088,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16da1e-1691-11df-97a5-7038c432aabf',NULL),(221435,1857,5089,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16db9f-1691-11df-97a5-7038c432aabf',NULL),(221436,1857,5356,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16dd18-1691-11df-97a5-7038c432aabf',NULL),(221437,1857,1248,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16defb-1691-11df-97a5-7038c432aabf',NULL),(221438,1857,5096,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16e091-1691-11df-97a5-7038c432aabf',NULL),(221439,1857,1088,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16e234-1691-11df-97a5-7038c432aabf',NULL),(221440,1857,1088,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16e4d0-1691-11df-97a5-7038c432aabf',NULL),(221441,1857,1088,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16e785-1691-11df-97a5-7038c432aabf',NULL),(221442,1857,1112,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16e9f1-1691-11df-97a5-7038c432aabf',NULL),(221443,1857,1109,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16ed73-1691-11df-97a5-7038c432aabf',NULL),(221444,1857,1110,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16effd-1691-11df-97a5-7038c432aabf',NULL),(221445,1857,1111,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16f287-1691-11df-97a5-7038c432aabf',NULL),(221446,1857,1255,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16f511-1691-11df-97a5-7038c432aabf',NULL),(221447,1857,1277,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16f793-1691-11df-97a5-7038c432aabf',NULL),(221448,1857,1261,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16fa15-1691-11df-97a5-7038c432aabf',NULL),(221449,1857,1265,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16fc9a-1691-11df-97a5-7038c432aabf',NULL),(221450,1857,1268,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd16ff1c-1691-11df-97a5-7038c432aabf',NULL),(221451,1857,1272,20230,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:14:24',0,1,NULL,NULL,NULL,'cd170199-1691-11df-97a5-7038c432aabf',NULL),(221452,2918,1246,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd170417-1691-11df-97a5-7038c432aabf',NULL),(221453,2918,5282,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd17070c-1691-11df-97a5-7038c432aabf',NULL),(221454,2918,6096,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd1709b4-1691-11df-97a5-7038c432aabf',NULL),(221455,2918,1154,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd170c4b-1691-11df-97a5-7038c432aabf',NULL),(221456,2918,1192,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd170e0c-1691-11df-97a5-7038c432aabf',NULL),(221457,2918,1155,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd170f80-1691-11df-97a5-7038c432aabf',NULL),(221458,2918,1164,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd1710fd-1691-11df-97a5-7038c432aabf',NULL),(221459,2918,1156,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd171279-1691-11df-97a5-7038c432aabf',NULL),(221460,2918,5092,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd1713ee-1691-11df-97a5-7038c432aabf',NULL),(221461,2918,5086,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd17156a-1691-11df-97a5-7038c432aabf',NULL),(221462,2918,5087,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd1716e3-1691-11df-97a5-7038c432aabf',NULL),(221463,2918,5085,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd17185f-1691-11df-97a5-7038c432aabf',NULL),(221464,2918,5088,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd1719d8-1691-11df-97a5-7038c432aabf',NULL),(221465,2918,5089,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd171b54-1691-11df-97a5-7038c432aabf',NULL),(221466,2918,5356,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd171cd1-1691-11df-97a5-7038c432aabf',NULL),(221467,2918,1248,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd171e4a-1691-11df-97a5-7038c432aabf',NULL),(221468,2918,5096,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd171fc6-1691-11df-97a5-7038c432aabf',NULL),(221469,2918,1088,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd172143-1691-11df-97a5-7038c432aabf',NULL),(221470,2918,1088,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd1722c0-1691-11df-97a5-7038c432aabf',NULL),(221471,2918,1088,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd17243c-1691-11df-97a5-7038c432aabf',NULL),(221472,2918,1112,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd1725b5-1691-11df-97a5-7038c432aabf',NULL),(221473,2918,1109,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd172736-1691-11df-97a5-7038c432aabf',NULL),(221474,2918,1110,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd1728ae-1691-11df-97a5-7038c432aabf',NULL),(221475,2918,1111,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd172a26-1691-11df-97a5-7038c432aabf',NULL),(221476,2918,1255,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd172b9f-1691-11df-97a5-7038c432aabf',NULL),(221477,2918,1277,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd172d86-1691-11df-97a5-7038c432aabf',NULL),(221478,2918,1261,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd172f1d-1691-11df-97a5-7038c432aabf',NULL),(221479,2918,1265,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd1730a6-1691-11df-97a5-7038c432aabf',NULL),(221480,2918,1268,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd173238-1691-11df-97a5-7038c432aabf',NULL),(221481,2918,1271,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd1733c6-1691-11df-97a5-7038c432aabf',NULL),(221482,2918,1271,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd17357f-1691-11df-97a5-7038c432aabf',NULL),(221483,2918,1271,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd1736f3-1691-11df-97a5-7038c432aabf',NULL),(221484,2918,1271,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd173874-1691-11df-97a5-7038c432aabf',NULL),(221485,2918,1272,20236,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:17:05',0,1,NULL,NULL,NULL,'cd1739f0-1691-11df-97a5-7038c432aabf',NULL),(221486,2536,1246,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd173b6d-1691-11df-97a5-7038c432aabf',NULL),(221487,2536,5282,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd173cea-1691-11df-97a5-7038c432aabf',NULL),(221488,2536,6096,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd173e62-1691-11df-97a5-7038c432aabf',NULL),(221489,2536,1154,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd173fdf-1691-11df-97a5-7038c432aabf',NULL),(221490,2536,1192,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd174160-1691-11df-97a5-7038c432aabf',NULL),(221491,2536,1155,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd1742d4-1691-11df-97a5-7038c432aabf',NULL),(221492,2536,1164,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd174455-1691-11df-97a5-7038c432aabf',NULL),(221493,2536,1156,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd1745c9-1691-11df-97a5-7038c432aabf',NULL),(221494,2536,5092,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd174746-1691-11df-97a5-7038c432aabf',NULL),(221495,2536,5086,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd1748c2-1691-11df-97a5-7038c432aabf',NULL),(221496,2536,5087,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd174a3b-1691-11df-97a5-7038c432aabf',NULL),(221497,2536,5085,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd174bb7-1691-11df-97a5-7038c432aabf',NULL),(221498,2536,5088,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd174d30-1691-11df-97a5-7038c432aabf',NULL),(221499,2536,5089,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.4,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd174ead-1691-11df-97a5-7038c432aabf',NULL),(221500,2536,5356,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd175021-1691-11df-97a5-7038c432aabf',NULL),(221501,2536,1248,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd1751a2-1691-11df-97a5-7038c432aabf',NULL),(221502,2536,5096,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd175374-1691-11df-97a5-7038c432aabf',NULL),(221503,2536,1088,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd17589e-1691-11df-97a5-7038c432aabf',NULL),(221504,2536,1088,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd175a41-1691-11df-97a5-7038c432aabf',NULL),(221505,2536,1088,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd175bdb-1691-11df-97a5-7038c432aabf',NULL),(221506,2536,1112,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd175d6d-1691-11df-97a5-7038c432aabf',NULL),(221507,2536,1109,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd175efb-1691-11df-97a5-7038c432aabf',NULL),(221508,2536,1110,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd176092-1691-11df-97a5-7038c432aabf',NULL),(221509,2536,1111,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd17624e-1691-11df-97a5-7038c432aabf',NULL),(221510,2536,1255,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd1763d4-1691-11df-97a5-7038c432aabf',NULL),(221511,2536,1277,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd176559-1691-11df-97a5-7038c432aabf',NULL),(221512,2536,1261,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd1766da-1691-11df-97a5-7038c432aabf',NULL),(221513,2536,1265,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd17685b-1691-11df-97a5-7038c432aabf',NULL),(221514,2536,1268,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd1769dc-1691-11df-97a5-7038c432aabf',NULL),(221515,2536,1272,20240,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:18:49',0,1,NULL,NULL,NULL,'cd176b5d-1691-11df-97a5-7038c432aabf',NULL),(221516,7771,1246,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd176cde-1691-11df-97a5-7038c432aabf',NULL),(221517,7771,5282,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd177890-1691-11df-97a5-7038c432aabf',NULL),(221518,7771,6096,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd177a6a-1691-11df-97a5-7038c432aabf',NULL),(221519,7771,5272,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd177bfd-1691-11df-97a5-7038c432aabf',NULL),(221520,7771,1146,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd177d93-1691-11df-97a5-7038c432aabf',NULL),(221521,7771,1154,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd177f29-1691-11df-97a5-7038c432aabf',NULL),(221522,7771,1192,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd1780bb-1691-11df-97a5-7038c432aabf',NULL),(221523,7771,1164,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd178289-1691-11df-97a5-7038c432aabf',NULL),(221524,7771,1156,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd178406-1691-11df-97a5-7038c432aabf',NULL),(221525,7771,6065,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd178587-1691-11df-97a5-7038c432aabf',NULL),(221526,7771,5092,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd17870c-1691-11df-97a5-7038c432aabf',NULL),(221527,7771,5086,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd178889-1691-11df-97a5-7038c432aabf',NULL),(221528,7771,5087,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd178a0e-1691-11df-97a5-7038c432aabf',NULL),(221529,7771,5085,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd178b8b-1691-11df-97a5-7038c432aabf',NULL),(221530,7771,5088,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd178d10-1691-11df-97a5-7038c432aabf',NULL),(221531,7771,5089,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.3,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd178e91-1691-11df-97a5-7038c432aabf',NULL),(221532,7771,5356,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd17900e-1691-11df-97a5-7038c432aabf',NULL),(221533,7771,1248,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd179193-1691-11df-97a5-7038c432aabf',NULL),(221534,7771,5096,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd17930f-1691-11df-97a5-7038c432aabf',NULL),(221535,7771,1088,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd179495-1691-11df-97a5-7038c432aabf',NULL),(221536,7771,1088,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd17961e-1691-11df-97a5-7038c432aabf',NULL),(221537,7771,1088,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd17979f-1691-11df-97a5-7038c432aabf',NULL),(221538,7771,1112,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd179924-1691-11df-97a5-7038c432aabf',NULL),(221539,7771,1109,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd179aa1-1691-11df-97a5-7038c432aabf',NULL),(221540,7771,1110,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd179c22-1691-11df-97a5-7038c432aabf',NULL),(221541,7771,1111,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd179da3-1691-11df-97a5-7038c432aabf',NULL),(221542,7771,1255,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd179f24-1691-11df-97a5-7038c432aabf',NULL),(221543,7771,1277,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd17a0b6-1691-11df-97a5-7038c432aabf',NULL),(221544,7771,1261,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd17a2a2-1691-11df-97a5-7038c432aabf',NULL),(221545,7771,1265,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd17a427-1691-11df-97a5-7038c432aabf',NULL),(221546,7771,1268,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd17a5a4-1691-11df-97a5-7038c432aabf',NULL),(221547,7771,1272,20247,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:22:08',0,1,NULL,NULL,NULL,'cd17a725-1691-11df-97a5-7038c432aabf',NULL),(221548,5963,5589,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd17a8a6-1691-11df-97a5-7038c432aabf',NULL),(221549,5963,5588,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd17aa56-1691-11df-97a5-7038c432aabf',NULL),(221550,5963,1246,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd17abc6-1691-11df-97a5-7038c432aabf',NULL),(221551,5963,1151,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd17ad2d-1691-11df-97a5-7038c432aabf',NULL),(221552,5963,1198,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd17ae9d-1691-11df-97a5-7038c432aabf',NULL),(221553,5963,1198,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd17be67-1691-11df-97a5-7038c432aabf',NULL),(221554,5963,1198,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd17bfd7-1691-11df-97a5-7038c432aabf',NULL),(221555,5963,1198,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd17c146-1691-11df-97a5-7038c432aabf',NULL),(221556,5963,1198,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd17c2ae-1691-11df-97a5-7038c432aabf',NULL),(221557,5963,1198,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd17c7a8-1691-11df-97a5-7038c432aabf',NULL),(221558,5963,5303,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd17c983-1691-11df-97a5-7038c432aabf',NULL),(221559,5963,976,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd17dc5c-1691-11df-97a5-7038c432aabf',NULL),(221560,5963,1192,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd17dec4-1691-11df-97a5-7038c432aabf',NULL),(221561,5963,979,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd17e101-1691-11df-97a5-7038c432aabf',NULL),(221562,5963,1156,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd17e33e-1691-11df-97a5-7038c432aabf',NULL),(221563,5963,6065,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd17f492-1691-11df-97a5-7038c432aabf',NULL),(221564,5963,1154,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd17f6e9-1691-11df-97a5-7038c432aabf',NULL),(221565,5963,5092,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd17fb01-1691-11df-97a5-7038c432aabf',NULL),(221566,5963,5314,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd180e44-1691-11df-97a5-7038c432aabf',NULL),(221567,5963,5090,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd181081-1691-11df-97a5-7038c432aabf',NULL),(221568,5963,5087,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd182211-1691-11df-97a5-7038c432aabf',NULL),(221569,5963,5242,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd1832b5-1691-11df-97a5-7038c432aabf',NULL),(221570,5963,5088,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd1856aa-1691-11df-97a5-7038c432aabf',NULL),(221571,5963,5089,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.5,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd18582b-1691-11df-97a5-7038c432aabf',NULL),(221572,5963,1166,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd1859a7-1691-11df-97a5-7038c432aabf',NULL),(221573,5963,1125,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd185b2d-1691-11df-97a5-7038c432aabf',NULL),(221574,5963,1124,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd185cae-1691-11df-97a5-7038c432aabf',NULL),(221575,5963,1123,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd185e2f-1691-11df-97a5-7038c432aabf',NULL),(221576,5963,1209,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd185fab-1691-11df-97a5-7038c432aabf',NULL),(221577,5963,1030,20256,NULL,'2006-01-14 00:00:00',1,NULL,NULL,NULL,NULL,703,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd18612c-1691-11df-97a5-7038c432aabf',NULL),(221578,5963,5096,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd1862a9-1691-11df-97a5-7038c432aabf',NULL),(221579,5963,985,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd18642e-1691-11df-97a5-7038c432aabf',NULL),(221580,5963,986,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd18661a-1691-11df-97a5-7038c432aabf',NULL),(221581,5963,6042,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd1867b5-1691-11df-97a5-7038c432aabf',NULL),(221582,5963,6042,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5018,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd18694b-1691-11df-97a5-7038c432aabf',NULL),(221583,5963,1109,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd186ad9-1691-11df-97a5-7038c432aabf',NULL),(221584,5963,1110,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd186ca7-1691-11df-97a5-7038c432aabf',NULL),(221585,5963,1111,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd186e28-1691-11df-97a5-7038c432aabf',NULL),(221586,5963,1112,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd186fa4-1691-11df-97a5-7038c432aabf',NULL),(221587,5963,1255,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd187125-1691-11df-97a5-7038c432aabf',NULL),(221588,5963,1261,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd1872a2-1691-11df-97a5-7038c432aabf',NULL),(221589,5963,1263,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd187423-1691-11df-97a5-7038c432aabf',NULL),(221590,5963,1265,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd1875a4-1691-11df-97a5-7038c432aabf',NULL),(221591,5963,1268,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd187720-1691-11df-97a5-7038c432aabf',NULL),(221592,5963,984,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd1878a6-1691-11df-97a5-7038c432aabf',NULL),(221593,5963,984,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd187a27-1691-11df-97a5-7038c432aabf',NULL),(221594,5963,984,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd187ba8-1691-11df-97a5-7038c432aabf',NULL),(221595,5963,984,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd187d24-1691-11df-97a5-7038c432aabf',NULL),(221596,5963,984,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd187ea5-1691-11df-97a5-7038c432aabf',NULL),(221597,5963,1271,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd188022-1691-11df-97a5-7038c432aabf',NULL),(221598,5963,1271,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd1881a3-1691-11df-97a5-7038c432aabf',NULL),(221599,5963,1271,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd188324-1691-11df-97a5-7038c432aabf',NULL),(221600,5963,1271,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd18849c-1691-11df-97a5-7038c432aabf',NULL),(221601,5963,1271,20256,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:27:19',0,1,NULL,NULL,NULL,'cd188622-1691-11df-97a5-7038c432aabf',NULL),(221602,1366,1246,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd18879e-1691-11df-97a5-7038c432aabf',NULL),(221603,1366,6096,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd18891f-1691-11df-97a5-7038c432aabf',NULL),(221604,1366,1154,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd188aa4-1691-11df-97a5-7038c432aabf',NULL),(221605,1366,1192,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd188c83-1691-11df-97a5-7038c432aabf',NULL),(221606,1366,1155,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd188e15-1691-11df-97a5-7038c432aabf',NULL),(221607,1366,1164,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd188fa8-1691-11df-97a5-7038c432aabf',NULL),(221608,1366,1156,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd18913a-1691-11df-97a5-7038c432aabf',NULL),(221609,1366,5092,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd1892c7-1691-11df-97a5-7038c432aabf',NULL),(221610,1366,5086,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd18948d-1691-11df-97a5-7038c432aabf',NULL),(221611,1366,5087,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd189612-1691-11df-97a5-7038c432aabf',NULL),(221612,1366,5085,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd18978a-1691-11df-97a5-7038c432aabf',NULL),(221613,1366,5088,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd18990b-1691-11df-97a5-7038c432aabf',NULL),(221614,1366,5356,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd189a88-1691-11df-97a5-7038c432aabf',NULL),(221615,1366,1248,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd189c09-1691-11df-97a5-7038c432aabf',NULL),(221616,1366,5096,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd189d8a-1691-11df-97a5-7038c432aabf',NULL),(221617,1366,1088,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd189f07-1691-11df-97a5-7038c432aabf',NULL),(221618,1366,1088,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd18a088-1691-11df-97a5-7038c432aabf',NULL),(221619,1366,1088,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd18a204-1691-11df-97a5-7038c432aabf',NULL),(221620,1366,1112,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd18a381-1691-11df-97a5-7038c432aabf',NULL),(221621,1366,1109,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd18a4fe-1691-11df-97a5-7038c432aabf',NULL),(221622,1366,1110,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd18a67a-1691-11df-97a5-7038c432aabf',NULL),(221623,1366,1111,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd18a7fb-1691-11df-97a5-7038c432aabf',NULL),(221624,1366,1255,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd18a978-1691-11df-97a5-7038c432aabf',NULL),(221625,1366,1277,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd18aaf9-1691-11df-97a5-7038c432aabf',NULL),(221626,1366,1261,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd18ac71-1691-11df-97a5-7038c432aabf',NULL),(221627,1366,1265,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd18adf2-1691-11df-97a5-7038c432aabf',NULL),(221628,1366,1268,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd18af73-1691-11df-97a5-7038c432aabf',NULL),(221629,1366,1271,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd18b0f0-1691-11df-97a5-7038c432aabf',NULL),(221630,1366,1271,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd18b2be-1691-11df-97a5-7038c432aabf',NULL),(221631,1366,1271,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd18b45d-1691-11df-97a5-7038c432aabf',NULL),(221632,1366,1272,20264,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:38:06',0,1,NULL,NULL,NULL,'cd18b5ef-1691-11df-97a5-7038c432aabf',NULL),(221633,5139,5589,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18b781-1691-11df-97a5-7038c432aabf',NULL),(221634,5139,5588,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18b913-1691-11df-97a5-7038c432aabf',NULL),(221635,5139,1246,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18badd-1691-11df-97a5-7038c432aabf',NULL),(221636,5139,5282,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18bc59-1691-11df-97a5-7038c432aabf',NULL),(221637,5139,1151,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18bdda-1691-11df-97a5-7038c432aabf',NULL),(221638,5139,1198,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18c99d-1691-11df-97a5-7038c432aabf',NULL),(221639,5139,1198,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18cb12-1691-11df-97a5-7038c432aabf',NULL),(221640,5139,1198,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18cc86-1691-11df-97a5-7038c432aabf',NULL),(221641,5139,1198,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18cdfe-1691-11df-97a5-7038c432aabf',NULL),(221642,5139,1198,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18cf7b-1691-11df-97a5-7038c432aabf',NULL),(221643,5139,1198,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18d0f7-1691-11df-97a5-7038c432aabf',NULL),(221644,5139,5303,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18d278-1691-11df-97a5-7038c432aabf',NULL),(221645,5139,976,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18d3f5-1691-11df-97a5-7038c432aabf',NULL),(221646,5139,1192,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18d576-1691-11df-97a5-7038c432aabf',NULL),(221647,5139,979,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18d6fb-1691-11df-97a5-7038c432aabf',NULL),(221648,5139,1156,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18d889-1691-11df-97a5-7038c432aabf',NULL),(221649,5139,6065,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18db71-1691-11df-97a5-7038c432aabf',NULL),(221650,5139,1154,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18de08-1691-11df-97a5-7038c432aabf',NULL),(221651,5139,5092,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18e09b-1691-11df-97a5-7038c432aabf',NULL),(221652,5139,5314,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18e451-1691-11df-97a5-7038c432aabf',NULL),(221653,5139,5090,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18e6df-1691-11df-97a5-7038c432aabf',NULL),(221654,5139,5087,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18e96d-1691-11df-97a5-7038c432aabf',NULL),(221655,5139,5242,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18ebf3-1691-11df-97a5-7038c432aabf',NULL),(221656,5139,5088,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18ee79-1691-11df-97a5-7038c432aabf',NULL),(221657,5139,5089,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.4,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18f0ff-1691-11df-97a5-7038c432aabf',NULL),(221658,5139,1125,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18f385-1691-11df-97a5-7038c432aabf',NULL),(221659,5139,1124,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18f60f-1691-11df-97a5-7038c432aabf',NULL),(221660,5139,1123,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18f891-1691-11df-97a5-7038c432aabf',NULL),(221661,5139,1122,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18fb17-1691-11df-97a5-7038c432aabf',NULL),(221662,5139,1128,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd18fd9c-1691-11df-97a5-7038c432aabf',NULL),(221663,5139,1129,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd190027-1691-11df-97a5-7038c432aabf',NULL),(221664,5139,1224,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd19031c-1691-11df-97a5-7038c432aabf',NULL),(221665,5139,5096,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd1905c4-1691-11df-97a5-7038c432aabf',NULL),(221666,5139,985,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd19075a-1691-11df-97a5-7038c432aabf',NULL),(221667,5139,6042,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd190924-1691-11df-97a5-7038c432aabf',NULL),(221668,5139,1109,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd190aa0-1691-11df-97a5-7038c432aabf',NULL),(221669,5139,1111,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd190c21-1691-11df-97a5-7038c432aabf',NULL),(221670,5139,1112,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd190d9e-1691-11df-97a5-7038c432aabf',NULL),(221671,5139,1255,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd190f1f-1691-11df-97a5-7038c432aabf',NULL),(221672,5139,1261,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd191097-1691-11df-97a5-7038c432aabf',NULL),(221673,5139,1265,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd191214-1691-11df-97a5-7038c432aabf',NULL),(221674,5139,1268,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd19138c-1691-11df-97a5-7038c432aabf',NULL),(221675,5139,984,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd19150d-1691-11df-97a5-7038c432aabf',NULL),(221676,5139,1272,20265,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:35:36',0,1,NULL,NULL,NULL,'cd19168a-1691-11df-97a5-7038c432aabf',NULL),(221677,2080,1246,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd191807-1691-11df-97a5-7038c432aabf',NULL),(221678,2080,5282,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd191983-1691-11df-97a5-7038c432aabf',NULL),(221679,2080,6096,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd191afc-1691-11df-97a5-7038c432aabf',NULL),(221680,2080,5272,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd191c7d-1691-11df-97a5-7038c432aabf',NULL),(221681,2080,1146,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd191df5-1691-11df-97a5-7038c432aabf',NULL),(221682,2080,1154,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd191f76-1691-11df-97a5-7038c432aabf',NULL),(221683,2080,1192,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd1920f7-1691-11df-97a5-7038c432aabf',NULL),(221684,2080,1156,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd192270-1691-11df-97a5-7038c432aabf',NULL),(221685,2080,5092,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd1923f1-1691-11df-97a5-7038c432aabf',NULL),(221686,2080,5086,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd19256d-1691-11df-97a5-7038c432aabf',NULL),(221687,2080,5087,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd1926ea-1691-11df-97a5-7038c432aabf',NULL),(221688,2080,5085,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd1928c9-1691-11df-97a5-7038c432aabf',NULL),(221689,2080,5088,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd192a57-1691-11df-97a5-7038c432aabf',NULL),(221690,2080,5089,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd192be9-1691-11df-97a5-7038c432aabf',NULL),(221691,2080,5356,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd192d77-1691-11df-97a5-7038c432aabf',NULL),(221692,2080,1248,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd192f09-1691-11df-97a5-7038c432aabf',NULL),(221693,2080,5096,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd1930ca-1691-11df-97a5-7038c432aabf',NULL),(221694,2080,6042,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd193246-1691-11df-97a5-7038c432aabf',NULL),(221695,2080,1112,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd1933c3-1691-11df-97a5-7038c432aabf',NULL),(221696,2080,1109,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd193540-1691-11df-97a5-7038c432aabf',NULL),(221697,2080,1110,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd1936bc-1691-11df-97a5-7038c432aabf',NULL),(221698,2080,1111,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd193835-1691-11df-97a5-7038c432aabf',NULL),(221699,2080,1255,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd1939b6-1691-11df-97a5-7038c432aabf',NULL),(221700,2080,1277,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd193b2e-1691-11df-97a5-7038c432aabf',NULL),(221701,2080,1261,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd193ca7-1691-11df-97a5-7038c432aabf',NULL),(221702,2080,1265,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd193e1f-1691-11df-97a5-7038c432aabf',NULL),(221703,2080,1268,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd193f97-1691-11df-97a5-7038c432aabf',NULL),(221704,2080,1272,20266,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:05',0,1,NULL,NULL,NULL,'cd194114-1691-11df-97a5-7038c432aabf',NULL),(221705,5727,5589,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd194291-1691-11df-97a5-7038c432aabf',NULL),(221706,5727,5588,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd19440d-1691-11df-97a5-7038c432aabf',NULL),(221707,5727,1246,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd194586-1691-11df-97a5-7038c432aabf',NULL),(221708,5727,1151,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd1946fa-1691-11df-97a5-7038c432aabf',NULL),(221709,5727,1198,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd19487b-1691-11df-97a5-7038c432aabf',NULL),(221710,5727,1198,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd1949f3-1691-11df-97a5-7038c432aabf',NULL),(221711,5727,1198,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd194b74-1691-11df-97a5-7038c432aabf',NULL),(221712,5727,1198,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd194ced-1691-11df-97a5-7038c432aabf',NULL),(221713,5727,1198,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd194e69-1691-11df-97a5-7038c432aabf',NULL),(221714,5727,1198,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd195055-1691-11df-97a5-7038c432aabf',NULL),(221715,5727,5303,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd1951e3-1691-11df-97a5-7038c432aabf',NULL),(221716,5727,976,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd195375-1691-11df-97a5-7038c432aabf',NULL),(221717,5727,1192,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd195503-1691-11df-97a5-7038c432aabf',NULL),(221718,5727,979,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd195695-1691-11df-97a5-7038c432aabf',NULL),(221719,5727,1156,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd195856-1691-11df-97a5-7038c432aabf',NULL),(221720,5727,1164,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd1959d3-1691-11df-97a5-7038c432aabf',NULL),(221721,5727,6065,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd195b54-1691-11df-97a5-7038c432aabf',NULL),(221722,5727,1154,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd195cd0-1691-11df-97a5-7038c432aabf',NULL),(221723,5727,5092,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd195e56-1691-11df-97a5-7038c432aabf',NULL),(221724,5727,5314,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd195fd2-1691-11df-97a5-7038c432aabf',NULL),(221725,5727,5090,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd19614f-1691-11df-97a5-7038c432aabf',NULL),(221726,5727,5087,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd1970dd-1691-11df-97a5-7038c432aabf',NULL),(221727,5727,5242,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd19725a-1691-11df-97a5-7038c432aabf',NULL),(221728,5727,5088,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd1973d2-1691-11df-97a5-7038c432aabf',NULL),(221729,5727,5089,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd197553-1691-11df-97a5-7038c432aabf',NULL),(221730,5727,1125,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd19773b-1691-11df-97a5-7038c432aabf',NULL),(221731,5727,1124,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd1978da-1691-11df-97a5-7038c432aabf',NULL),(221732,5727,1123,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd197a70-1691-11df-97a5-7038c432aabf',NULL),(221733,5727,1122,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd197c02-1691-11df-97a5-7038c432aabf',NULL),(221734,5727,1128,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd197d94-1691-11df-97a5-7038c432aabf',NULL),(221735,5727,1129,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd197f51-1691-11df-97a5-7038c432aabf',NULL),(221736,5727,1209,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd1980d2-1691-11df-97a5-7038c432aabf',NULL),(221737,5727,1224,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd19824a-1691-11df-97a5-7038c432aabf',NULL),(221738,5727,5096,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd1983d0-1691-11df-97a5-7038c432aabf',NULL),(221739,5727,985,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd19854c-1691-11df-97a5-7038c432aabf',NULL),(221740,5727,1088,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd1986cd-1691-11df-97a5-7038c432aabf',NULL),(221741,5727,1088,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd198846-1691-11df-97a5-7038c432aabf',NULL),(221742,5727,1088,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd1989cb-1691-11df-97a5-7038c432aabf',NULL),(221743,5727,1109,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd198b50-1691-11df-97a5-7038c432aabf',NULL),(221744,5727,1110,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd198ccd-1691-11df-97a5-7038c432aabf',NULL),(221745,5727,1111,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd198e52-1691-11df-97a5-7038c432aabf',NULL),(221746,5727,1112,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd198fcf-1691-11df-97a5-7038c432aabf',NULL),(221747,5727,1255,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd199150-1691-11df-97a5-7038c432aabf',NULL),(221748,5727,1261,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd1992cc-1691-11df-97a5-7038c432aabf',NULL),(221749,5727,1265,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd19944d-1691-11df-97a5-7038c432aabf',NULL),(221750,5727,1268,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd1995ce-1691-11df-97a5-7038c432aabf',NULL),(221751,5727,984,20270,NULL,'2006-04-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:39:35',0,1,NULL,NULL,NULL,'cd199747-1691-11df-97a5-7038c432aabf',NULL),(221752,3249,1246,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd1998d9-1691-11df-97a5-7038c432aabf',NULL),(221753,3249,5282,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd199a5e-1691-11df-97a5-7038c432aabf',NULL),(221754,3249,6096,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd199bce-1691-11df-97a5-7038c432aabf',NULL),(221755,3249,5272,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd199d97-1691-11df-97a5-7038c432aabf',NULL),(221756,3249,1146,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd199f18-1691-11df-97a5-7038c432aabf',NULL),(221757,3249,1154,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd19a09e-1691-11df-97a5-7038c432aabf',NULL),(221758,3249,1192,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd19a21f-1691-11df-97a5-7038c432aabf',NULL),(221759,3249,1155,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd19a3a4-1691-11df-97a5-7038c432aabf',NULL),(221760,3249,1164,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd19a554-1691-11df-97a5-7038c432aabf',NULL),(221761,3249,1156,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd19a6bf-1691-11df-97a5-7038c432aabf',NULL),(221762,3249,6065,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd19b64e-1691-11df-97a5-7038c432aabf',NULL),(221763,3249,5092,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd19b7b9-1691-11df-97a5-7038c432aabf',NULL),(221764,3249,5086,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd19b925-1691-11df-97a5-7038c432aabf',NULL),(221765,3249,1166,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd19ba90-1691-11df-97a5-7038c432aabf',NULL),(221766,3249,5087,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd19bf58-1691-11df-97a5-7038c432aabf',NULL),(221767,3249,5085,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd19c0d0-1691-11df-97a5-7038c432aabf',NULL),(221768,3249,5088,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd19d3fe-1691-11df-97a5-7038c432aabf',NULL),(221769,3249,5089,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd19d659-1691-11df-97a5-7038c432aabf',NULL),(221770,3249,5356,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd19d897-1691-11df-97a5-7038c432aabf',NULL),(221771,3249,1248,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd19dacf-1691-11df-97a5-7038c432aabf',NULL),(221772,3249,5096,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd19ecca-1691-11df-97a5-7038c432aabf',NULL),(221773,3249,1112,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd19ef43-1691-11df-97a5-7038c432aabf',NULL),(221774,3249,1109,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd19f38a-1691-11df-97a5-7038c432aabf',NULL),(221775,3249,1110,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd1a066f-1691-11df-97a5-7038c432aabf',NULL),(221776,3249,1111,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd1a08b1-1691-11df-97a5-7038c432aabf',NULL),(221777,3249,1255,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd1a19bc-1691-11df-97a5-7038c432aabf',NULL),(221778,3249,1277,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd1a2a68-1691-11df-97a5-7038c432aabf',NULL),(221779,3249,1261,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd1a4e99-1691-11df-97a5-7038c432aabf',NULL),(221780,3249,1265,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd1a503c-1691-11df-97a5-7038c432aabf',NULL),(221781,3249,1268,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd1a51b9-1691-11df-97a5-7038c432aabf',NULL),(221782,3249,1272,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:40:06',0,1,NULL,NULL,NULL,'cd1a533e-1691-11df-97a5-7038c432aabf',NULL),(221783,5244,5589,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a54c8-1691-11df-97a5-7038c432aabf',NULL),(221784,5244,5588,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a5649-1691-11df-97a5-7038c432aabf',NULL),(221785,5244,1246,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a57ca-1691-11df-97a5-7038c432aabf',NULL),(221786,5244,5282,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a5953-1691-11df-97a5-7038c432aabf',NULL),(221787,5244,969,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a5ad4-1691-11df-97a5-7038c432aabf',NULL),(221788,5244,1151,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a5c59-1691-11df-97a5-7038c432aabf',NULL),(221789,5244,1198,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a5dd6-1691-11df-97a5-7038c432aabf',NULL),(221790,5244,1198,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a5f5b-1691-11df-97a5-7038c432aabf',NULL),(221791,5244,1198,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a613a-1691-11df-97a5-7038c432aabf',NULL),(221792,5244,1198,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a62d1-1691-11df-97a5-7038c432aabf',NULL),(221793,5244,1198,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a6467-1691-11df-97a5-7038c432aabf',NULL),(221794,5244,5303,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a6602-1691-11df-97a5-7038c432aabf',NULL),(221795,5244,976,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a6798-1691-11df-97a5-7038c432aabf',NULL),(221796,5244,1192,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a6955-1691-11df-97a5-7038c432aabf',NULL),(221797,5244,1155,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a6ad6-1691-11df-97a5-7038c432aabf',NULL),(221798,5244,979,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a6c57-1691-11df-97a5-7038c432aabf',NULL),(221799,5244,1156,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a6ddc-1691-11df-97a5-7038c432aabf',NULL),(221800,5244,6065,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a6f5d-1691-11df-97a5-7038c432aabf',NULL),(221801,5244,1154,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a70da-1691-11df-97a5-7038c432aabf',NULL),(221802,5244,5092,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a725f-1691-11df-97a5-7038c432aabf',NULL),(221803,5244,5314,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a73db-1691-11df-97a5-7038c432aabf',NULL),(221804,5244,5090,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a7561-1691-11df-97a5-7038c432aabf',NULL),(221805,5244,5087,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a76e2-1691-11df-97a5-7038c432aabf',NULL),(221806,5244,5242,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a7863-1691-11df-97a5-7038c432aabf',NULL),(221807,5244,5088,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a79e4-1691-11df-97a5-7038c432aabf',NULL),(221808,5244,5089,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.1,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a7b64-1691-11df-97a5-7038c432aabf',NULL),(221809,5244,1125,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a7ce5-1691-11df-97a5-7038c432aabf',NULL),(221810,5244,1124,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a7e6f-1691-11df-97a5-7038c432aabf',NULL),(221811,5244,1123,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a7ff0-1691-11df-97a5-7038c432aabf',NULL),(221812,5244,1122,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a8171-1691-11df-97a5-7038c432aabf',NULL),(221813,5244,1128,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a82ee-1691-11df-97a5-7038c432aabf',NULL),(221814,5244,1129,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a8473-1691-11df-97a5-7038c432aabf',NULL),(221815,5244,1209,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a85f4-1691-11df-97a5-7038c432aabf',NULL),(221816,5244,1224,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a87ce-1691-11df-97a5-7038c432aabf',NULL),(221817,5244,5096,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a8972-1691-11df-97a5-7038c432aabf',NULL),(221818,5244,1109,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a8b15-1691-11df-97a5-7038c432aabf',NULL),(221819,5244,1110,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a8cc5-1691-11df-97a5-7038c432aabf',NULL),(221820,5244,1111,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a8e68-1691-11df-97a5-7038c432aabf',NULL),(221821,5244,1112,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a9014-1691-11df-97a5-7038c432aabf',NULL),(221822,5244,1255,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a932f-1691-11df-97a5-7038c432aabf',NULL),(221823,5244,1261,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a94fd-1691-11df-97a5-7038c432aabf',NULL),(221824,5244,1265,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a9683-1691-11df-97a5-7038c432aabf',NULL),(221825,5244,1268,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a97fb-1691-11df-97a5-7038c432aabf',NULL),(221826,5244,984,20274,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:32',0,1,NULL,NULL,NULL,'cd1a9980-1691-11df-97a5-7038c432aabf',NULL),(221827,5077,1246,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1a9b01-1691-11df-97a5-7038c432aabf',NULL),(221828,5077,5272,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1a9c7e-1691-11df-97a5-7038c432aabf',NULL),(221829,5077,1146,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1a9dff-1691-11df-97a5-7038c432aabf',NULL),(221830,5077,1154,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1a9f7b-1691-11df-97a5-7038c432aabf',NULL),(221831,5077,1192,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1aa0fc-1691-11df-97a5-7038c432aabf',NULL),(221832,5077,1155,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1aa27d-1691-11df-97a5-7038c432aabf',NULL),(221833,5077,1164,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1aa3fe-1691-11df-97a5-7038c432aabf',NULL),(221834,5077,1156,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1aa584-1691-11df-97a5-7038c432aabf',NULL),(221835,5077,5092,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1aa700-1691-11df-97a5-7038c432aabf',NULL),(221836,5077,5086,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1aa885-1691-11df-97a5-7038c432aabf',NULL),(221837,5077,5087,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1aa9fe-1691-11df-97a5-7038c432aabf',NULL),(221838,5077,5085,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1aab7f-1691-11df-97a5-7038c432aabf',NULL),(221839,5077,5088,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1aad04-1691-11df-97a5-7038c432aabf',NULL),(221840,5077,5089,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1aaedb-1691-11df-97a5-7038c432aabf',NULL),(221841,5077,5356,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1ab071-1691-11df-97a5-7038c432aabf',NULL),(221842,5077,1248,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1ab203-1691-11df-97a5-7038c432aabf',NULL),(221843,5077,5096,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1ab39e-1691-11df-97a5-7038c432aabf',NULL),(221844,5077,1088,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1ab534-1691-11df-97a5-7038c432aabf',NULL),(221845,5077,1088,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1ab6f5-1691-11df-97a5-7038c432aabf',NULL),(221846,5077,1088,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1ab87a-1691-11df-97a5-7038c432aabf',NULL),(221847,5077,1112,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1ac90d-1691-11df-97a5-7038c432aabf',NULL),(221848,5077,1109,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1aca8e-1691-11df-97a5-7038c432aabf',NULL),(221849,5077,1110,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1acc0b-1691-11df-97a5-7038c432aabf',NULL),(221850,5077,1111,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1acd94-1691-11df-97a5-7038c432aabf',NULL),(221851,5077,1255,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1acf15-1691-11df-97a5-7038c432aabf',NULL),(221852,5077,1277,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1ad096-1691-11df-97a5-7038c432aabf',NULL),(221853,5077,1261,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1ad213-1691-11df-97a5-7038c432aabf',NULL),(221854,5077,1265,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1ad398-1691-11df-97a5-7038c432aabf',NULL),(221855,5077,1268,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1ad515-1691-11df-97a5-7038c432aabf',NULL),(221856,5077,1271,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1ad70e-1691-11df-97a5-7038c432aabf',NULL),(221857,5077,1271,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1ad9be-1691-11df-97a5-7038c432aabf',NULL),(221858,5077,1271,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1adc51-1691-11df-97a5-7038c432aabf',NULL),(221859,5077,1271,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1adf0a-1691-11df-97a5-7038c432aabf',NULL),(221860,5077,1272,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:42:56',0,1,NULL,NULL,NULL,'cd1ae2c4-1691-11df-97a5-7038c432aabf',NULL),(221861,3393,1246,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1ae557-1691-11df-97a5-7038c432aabf',NULL),(221862,3393,5282,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1ae7e9-1691-11df-97a5-7038c432aabf',NULL),(221863,3393,6096,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1aea7c-1691-11df-97a5-7038c432aabf',NULL),(221864,3393,5272,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1aecfe-1691-11df-97a5-7038c432aabf',NULL),(221865,3393,1146,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1aef90-1691-11df-97a5-7038c432aabf',NULL),(221866,3393,1154,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1af21b-1691-11df-97a5-7038c432aabf',NULL),(221867,3393,1192,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1af4a0-1691-11df-97a5-7038c432aabf',NULL),(221868,3393,1155,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1af726-1691-11df-97a5-7038c432aabf',NULL),(221869,3393,1164,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1af9a8-1691-11df-97a5-7038c432aabf',NULL),(221870,3393,1156,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1afc36-1691-11df-97a5-7038c432aabf',NULL),(221871,3393,6065,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1aff34-1691-11df-97a5-7038c432aabf',NULL),(221872,3393,6077,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b01dc-1691-11df-97a5-7038c432aabf',NULL),(221873,3393,5092,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b0372-1691-11df-97a5-7038c432aabf',NULL),(221874,3393,5086,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b052f-1691-11df-97a5-7038c432aabf',NULL),(221875,3393,5087,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b06b0-1691-11df-97a5-7038c432aabf',NULL),(221876,3393,5085,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b0829-1691-11df-97a5-7038c432aabf',NULL),(221877,3393,5088,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b09aa-1691-11df-97a5-7038c432aabf',NULL),(221878,3393,5089,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b0b22-1691-11df-97a5-7038c432aabf',NULL),(221879,3393,5356,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b0ca3-1691-11df-97a5-7038c432aabf',NULL),(221880,3393,1248,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b0e24-1691-11df-97a5-7038c432aabf',NULL),(221881,3393,5096,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b0fa1-1691-11df-97a5-7038c432aabf',NULL),(221882,3393,1088,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b111d-1691-11df-97a5-7038c432aabf',NULL),(221883,3393,1088,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b1296-1691-11df-97a5-7038c432aabf',NULL),(221884,3393,1088,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b1412-1691-11df-97a5-7038c432aabf',NULL),(221885,3393,1112,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b158f-1691-11df-97a5-7038c432aabf',NULL),(221886,3393,1109,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b170c-1691-11df-97a5-7038c432aabf',NULL),(221887,3393,1110,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b1888-1691-11df-97a5-7038c432aabf',NULL),(221888,3393,1111,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b1a01-1691-11df-97a5-7038c432aabf',NULL),(221889,3393,1255,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b1b7d-1691-11df-97a5-7038c432aabf',NULL),(221890,3393,1277,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b1cf6-1691-11df-97a5-7038c432aabf',NULL),(221891,3393,1261,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b1e73-1691-11df-97a5-7038c432aabf',NULL),(221892,3393,1269,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b1feb-1691-11df-97a5-7038c432aabf',NULL),(221893,3393,1265,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b2163-1691-11df-97a5-7038c432aabf',NULL),(221894,3393,1268,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b22e4-1691-11df-97a5-7038c432aabf',NULL),(221895,3393,1271,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b24bf-1691-11df-97a5-7038c432aabf',NULL),(221896,3393,1271,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b264d-1691-11df-97a5-7038c432aabf',NULL),(221897,3393,1272,20277,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:44:56',0,1,NULL,NULL,NULL,'cd1b27db-1691-11df-97a5-7038c432aabf',NULL),(221898,886,1246,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b2971-1691-11df-97a5-7038c432aabf',NULL),(221899,886,5282,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b2b03-1691-11df-97a5-7038c432aabf',NULL),(221900,886,6096,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b2cbc-1691-11df-97a5-7038c432aabf',NULL),(221901,886,5272,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b2e3d-1691-11df-97a5-7038c432aabf',NULL),(221902,886,1146,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b2fb5-1691-11df-97a5-7038c432aabf',NULL),(221903,886,1154,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b3136-1691-11df-97a5-7038c432aabf',NULL),(221904,886,1192,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b32b3-1691-11df-97a5-7038c432aabf',NULL),(221905,886,1156,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b342f-1691-11df-97a5-7038c432aabf',NULL),(221906,886,5092,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b35ac-1691-11df-97a5-7038c432aabf',NULL),(221907,886,5086,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b3729-1691-11df-97a5-7038c432aabf',NULL),(221908,886,5087,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b38a5-1691-11df-97a5-7038c432aabf',NULL),(221909,886,5085,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b3a1e-1691-11df-97a5-7038c432aabf',NULL),(221910,886,5088,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b3b9a-1691-11df-97a5-7038c432aabf',NULL),(221911,886,5089,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b3d17-1691-11df-97a5-7038c432aabf',NULL),(221912,886,5356,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b3e8f-1691-11df-97a5-7038c432aabf',NULL),(221913,886,1248,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b4010-1691-11df-97a5-7038c432aabf',NULL),(221914,886,5096,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b4189-1691-11df-97a5-7038c432aabf',NULL),(221915,886,1112,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b430a-1691-11df-97a5-7038c432aabf',NULL),(221916,886,1109,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b4486-1691-11df-97a5-7038c432aabf',NULL),(221917,886,1110,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b45ff-1691-11df-97a5-7038c432aabf',NULL),(221918,886,1111,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b4780-1691-11df-97a5-7038c432aabf',NULL),(221919,886,1255,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b48f8-1691-11df-97a5-7038c432aabf',NULL),(221920,886,1277,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b4a75-1691-11df-97a5-7038c432aabf',NULL),(221921,886,1261,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b4c54-1691-11df-97a5-7038c432aabf',NULL),(221922,886,1265,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b4dea-1691-11df-97a5-7038c432aabf',NULL),(221923,886,1268,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b4f7c-1691-11df-97a5-7038c432aabf',NULL),(221924,886,1272,20279,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:56',0,1,NULL,NULL,NULL,'cd1b5106-1691-11df-97a5-7038c432aabf',NULL),(221925,7947,1246,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b529c-1691-11df-97a5-7038c432aabf',NULL),(221926,7947,5282,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b544c-1691-11df-97a5-7038c432aabf',NULL),(221927,7947,6096,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b55d6-1691-11df-97a5-7038c432aabf',NULL),(221928,7947,5272,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b5757-1691-11df-97a5-7038c432aabf',NULL),(221929,7947,1146,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b58d3-1691-11df-97a5-7038c432aabf',NULL),(221930,7947,1154,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b5a54-1691-11df-97a5-7038c432aabf',NULL),(221931,7947,1192,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b5bd5-1691-11df-97a5-7038c432aabf',NULL),(221932,7947,1156,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b5d52-1691-11df-97a5-7038c432aabf',NULL),(221933,7947,1165,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b5eca-1691-11df-97a5-7038c432aabf',NULL),(221934,7947,5092,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b6a45-1691-11df-97a5-7038c432aabf',NULL),(221935,7947,5086,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b6bc6-1691-11df-97a5-7038c432aabf',NULL),(221936,7947,5087,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b6d36-1691-11df-97a5-7038c432aabf',NULL),(221937,7947,5085,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b6eb7-1691-11df-97a5-7038c432aabf',NULL),(221938,7947,5088,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b703c-1691-11df-97a5-7038c432aabf',NULL),(221939,7947,5089,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.3,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b7212-1691-11df-97a5-7038c432aabf',NULL),(221940,7947,5356,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b73b1-1691-11df-97a5-7038c432aabf',NULL),(221941,7947,1248,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b7543-1691-11df-97a5-7038c432aabf',NULL),(221942,7947,5096,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b76de-1691-11df-97a5-7038c432aabf',NULL),(221943,7947,1088,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b7870-1691-11df-97a5-7038c432aabf',NULL),(221944,7947,1088,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b7a42-1691-11df-97a5-7038c432aabf',NULL),(221945,7947,1088,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b7bc3-1691-11df-97a5-7038c432aabf',NULL),(221946,7947,1112,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b7d44-1691-11df-97a5-7038c432aabf',NULL),(221947,7947,1109,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b7ec1-1691-11df-97a5-7038c432aabf',NULL),(221948,7947,1110,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b803e-1691-11df-97a5-7038c432aabf',NULL),(221949,7947,1111,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b81be-1691-11df-97a5-7038c432aabf',NULL),(221950,7947,1255,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b833f-1691-11df-97a5-7038c432aabf',NULL),(221951,7947,1277,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b84c0-1691-11df-97a5-7038c432aabf',NULL),(221952,7947,1261,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b8641-1691-11df-97a5-7038c432aabf',NULL),(221953,7947,1265,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b87c7-1691-11df-97a5-7038c432aabf',NULL),(221954,7947,1268,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b8948-1691-11df-97a5-7038c432aabf',NULL),(221955,7947,1272,20281,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:45:33',0,1,NULL,NULL,NULL,'cd1b8ac4-1691-11df-97a5-7038c432aabf',NULL),(221956,885,1246,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1b8c45-1691-11df-97a5-7038c432aabf',NULL),(221957,885,5282,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1b8dc6-1691-11df-97a5-7038c432aabf',NULL),(221958,885,6096,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1b8f47-1691-11df-97a5-7038c432aabf',NULL),(221959,885,1154,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1b90cc-1691-11df-97a5-7038c432aabf',NULL),(221960,885,1192,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1b9256-1691-11df-97a5-7038c432aabf',NULL),(221961,885,1155,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1b93d3-1691-11df-97a5-7038c432aabf',NULL),(221962,885,1164,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1b9536-1691-11df-97a5-7038c432aabf',NULL),(221963,885,1156,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1b969d-1691-11df-97a5-7038c432aabf',NULL),(221964,885,5092,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1b9804-1691-11df-97a5-7038c432aabf',NULL),(221965,885,5086,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1b99c5-1691-11df-97a5-7038c432aabf',NULL),(221966,885,5087,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1b9b42-1691-11df-97a5-7038c432aabf',NULL),(221967,885,5085,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1b9cba-1691-11df-97a5-7038c432aabf',NULL),(221968,885,5088,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1b9e2e-1691-11df-97a5-7038c432aabf',NULL),(221969,885,5089,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1b9fa7-1691-11df-97a5-7038c432aabf',NULL),(221970,885,5356,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1baf53-1691-11df-97a5-7038c432aabf',NULL),(221971,885,1248,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1bb0ba-1691-11df-97a5-7038c432aabf',NULL),(221972,885,952,20284,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3930,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1bb222-1691-11df-97a5-7038c432aabf',NULL),(221973,885,5497,20284,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1bb6fa-1691-11df-97a5-7038c432aabf',NULL),(221974,885,853,20284,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2157,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1bb86e-1691-11df-97a5-7038c432aabf',NULL),(221975,885,21,20284,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1bbad2-1691-11df-97a5-7038c432aabf',NULL),(221976,885,851,20284,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1bbc5b-1691-11df-97a5-7038c432aabf',NULL),(221977,885,790,20284,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1bcf27-1691-11df-97a5-7038c432aabf',NULL),(221978,885,654,20284,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.7,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1bd17a-1691-11df-97a5-7038c432aabf',NULL),(221979,885,678,20284,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1bd3ae-1691-11df-97a5-7038c432aabf',NULL),(221980,885,5096,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1bd5df-1691-11df-97a5-7038c432aabf',NULL),(221981,885,1088,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1be5fe-1691-11df-97a5-7038c432aabf',NULL),(221982,885,1088,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1bea5f-1691-11df-97a5-7038c432aabf',NULL),(221983,885,1112,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1becc7-1691-11df-97a5-7038c432aabf',NULL),(221984,885,1109,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1bffdb-1691-11df-97a5-7038c432aabf',NULL),(221985,885,1110,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1c020c-1691-11df-97a5-7038c432aabf',NULL),(221986,885,1111,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1c12e8-1691-11df-97a5-7038c432aabf',NULL),(221987,885,1255,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1c2394-1691-11df-97a5-7038c432aabf',NULL),(221988,885,1277,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1c4a69-1691-11df-97a5-7038c432aabf',NULL),(221989,885,1261,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1c4bea-1691-11df-97a5-7038c432aabf',NULL),(221990,885,1265,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1c4d5a-1691-11df-97a5-7038c432aabf',NULL),(221991,885,1268,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1c4eda-1691-11df-97a5-7038c432aabf',NULL),(221992,885,1272,20284,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:41',0,1,NULL,NULL,NULL,'cd1c5057-1691-11df-97a5-7038c432aabf',NULL),(221993,4774,5589,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c51d0-1691-11df-97a5-7038c432aabf',NULL),(221994,4774,5588,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c534c-1691-11df-97a5-7038c432aabf',NULL),(221995,4774,1246,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c54c5-1691-11df-97a5-7038c432aabf',NULL),(221996,4774,5282,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c5641-1691-11df-97a5-7038c432aabf',NULL),(221997,4774,969,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c57be-1691-11df-97a5-7038c432aabf',NULL),(221998,4774,1151,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c5932-1691-11df-97a5-7038c432aabf',NULL),(221999,4774,5303,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c5aaf-1691-11df-97a5-7038c432aabf',NULL),(222000,4774,976,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c5c81-1691-11df-97a5-7038c432aabf',NULL),(222001,4774,1192,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c5e17-1691-11df-97a5-7038c432aabf',NULL),(222002,4774,979,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c5fa5-1691-11df-97a5-7038c432aabf',NULL),(222003,4774,1156,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c6137-1691-11df-97a5-7038c432aabf',NULL),(222004,4774,6065,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c62c9-1691-11df-97a5-7038c432aabf',NULL),(222005,4774,5092,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c6486-1691-11df-97a5-7038c432aabf',NULL),(222006,4774,5314,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c65ff-1691-11df-97a5-7038c432aabf',NULL),(222007,4774,5090,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c6777-1691-11df-97a5-7038c432aabf',NULL),(222008,4774,5087,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c68ef-1691-11df-97a5-7038c432aabf',NULL),(222009,4774,5242,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c6a63-1691-11df-97a5-7038c432aabf',NULL),(222010,4774,5088,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c6bd8-1691-11df-97a5-7038c432aabf',NULL),(222011,4774,5089,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c6d54-1691-11df-97a5-7038c432aabf',NULL),(222012,4774,1119,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c6ec8-1691-11df-97a5-7038c432aabf',NULL),(222013,4774,1125,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c7045-1691-11df-97a5-7038c432aabf',NULL),(222014,4774,1124,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c71bd-1691-11df-97a5-7038c432aabf',NULL),(222015,4774,1123,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c733e-1691-11df-97a5-7038c432aabf',NULL),(222016,4774,1122,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c74bb-1691-11df-97a5-7038c432aabf',NULL),(222017,4774,1128,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c762f-1691-11df-97a5-7038c432aabf',NULL),(222018,4774,1129,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c77ac-1691-11df-97a5-7038c432aabf',NULL),(222019,4774,1224,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c7924-1691-11df-97a5-7038c432aabf',NULL),(222020,4774,952,20285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4470,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c7aa1-1691-11df-97a5-7038c432aabf',NULL),(222021,4774,5497,20285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,378,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c7c1e-1691-11df-97a5-7038c432aabf',NULL),(222022,4774,730,20285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c7d8e-1691-11df-97a5-7038c432aabf',NULL),(222023,4774,853,20285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1070,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c7f06-1691-11df-97a5-7038c432aabf',NULL),(222024,4774,21,20285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c807e-1691-11df-97a5-7038c432aabf',NULL),(222025,4774,851,20285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c81f7-1691-11df-97a5-7038c432aabf',NULL),(222026,4774,729,20285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239000,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c83c9-1691-11df-97a5-7038c432aabf',NULL),(222027,4774,790,20285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.99,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c855b-1691-11df-97a5-7038c432aabf',NULL),(222028,4774,654,20285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c86e9-1691-11df-97a5-7038c432aabf',NULL),(222029,4774,678,20285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c886e-1691-11df-97a5-7038c432aabf',NULL),(222030,4774,5096,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c8a00-1691-11df-97a5-7038c432aabf',NULL),(222031,4774,1109,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c8bbd-1691-11df-97a5-7038c432aabf',NULL),(222032,4774,1110,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c8d3a-1691-11df-97a5-7038c432aabf',NULL),(222033,4774,1111,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c8eb2-1691-11df-97a5-7038c432aabf',NULL),(222034,4774,1112,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c9026-1691-11df-97a5-7038c432aabf',NULL),(222035,4774,1255,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c919f-1691-11df-97a5-7038c432aabf',NULL),(222036,4774,1261,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c9313-1691-11df-97a5-7038c432aabf',NULL),(222037,4774,1265,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c948b-1691-11df-97a5-7038c432aabf',NULL),(222038,4774,1268,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c95ff-1691-11df-97a5-7038c432aabf',NULL),(222039,4774,984,20285,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:46:06',0,1,NULL,NULL,NULL,'cd1c9778-1691-11df-97a5-7038c432aabf',NULL),(222040,5686,5589,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1c98f9-1691-11df-97a5-7038c432aabf',NULL),(222041,5686,5588,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1c9a6d-1691-11df-97a5-7038c432aabf',NULL),(222042,5686,5282,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1c9be9-1691-11df-97a5-7038c432aabf',NULL),(222043,5686,969,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1c9d62-1691-11df-97a5-7038c432aabf',NULL),(222044,5686,1151,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1c9eda-1691-11df-97a5-7038c432aabf',NULL),(222045,5686,5303,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1ca057-1691-11df-97a5-7038c432aabf',NULL),(222046,5686,976,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1ca1cb-1691-11df-97a5-7038c432aabf',NULL),(222047,5686,1192,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1ca348-1691-11df-97a5-7038c432aabf',NULL),(222048,5686,979,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1ca4bc-1691-11df-97a5-7038c432aabf',NULL),(222049,5686,1154,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1ca638-1691-11df-97a5-7038c432aabf',NULL),(222050,5686,5092,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1ca7b1-1691-11df-97a5-7038c432aabf',NULL),(222051,5686,5314,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1ca92e-1691-11df-97a5-7038c432aabf',NULL),(222052,5686,5090,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112.5,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1cab04-1691-11df-97a5-7038c432aabf',NULL),(222053,5686,5087,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1cac92-1691-11df-97a5-7038c432aabf',NULL),(222054,5686,5242,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1cae20-1691-11df-97a5-7038c432aabf',NULL),(222055,5686,5088,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1cb9eb-1691-11df-97a5-7038c432aabf',NULL),(222056,5686,5089,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1cbb5b-1691-11df-97a5-7038c432aabf',NULL),(222057,5686,1125,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1cbccf-1691-11df-97a5-7038c432aabf',NULL),(222058,5686,1124,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1cbe4c-1691-11df-97a5-7038c432aabf',NULL),(222059,5686,1123,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1cbfc4-1691-11df-97a5-7038c432aabf',NULL),(222060,5686,1122,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1cc13d-1691-11df-97a5-7038c432aabf',NULL),(222061,5686,1128,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1cc2b5-1691-11df-97a5-7038c432aabf',NULL),(222062,5686,1129,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1cc432-1691-11df-97a5-7038c432aabf',NULL),(222063,5686,1209,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1cc5a6-1691-11df-97a5-7038c432aabf',NULL),(222064,5686,1224,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1cc72b-1691-11df-97a5-7038c432aabf',NULL),(222065,5686,5096,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1cc99c-1691-11df-97a5-7038c432aabf',NULL),(222066,5686,986,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1ccc04-1691-11df-97a5-7038c432aabf',NULL),(222067,5686,6042,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1cce70-1691-11df-97a5-7038c432aabf',NULL),(222068,5686,6042,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1cd22a-1691-11df-97a5-7038c432aabf',NULL),(222069,5686,1109,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1cd4da-1691-11df-97a5-7038c432aabf',NULL),(222070,5686,1110,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1cd782-1691-11df-97a5-7038c432aabf',NULL),(222071,5686,1111,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1cda55-1691-11df-97a5-7038c432aabf',NULL),(222072,5686,1112,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1cdcca-1691-11df-97a5-7038c432aabf',NULL),(222073,5686,1255,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1cdf47-1691-11df-97a5-7038c432aabf',NULL),(222074,5686,1261,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1ce1c5-1691-11df-97a5-7038c432aabf',NULL),(222075,5686,1265,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1ce43e-1691-11df-97a5-7038c432aabf',NULL),(222076,5686,1268,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1ce6b7-1691-11df-97a5-7038c432aabf',NULL),(222077,5686,984,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1ce92c-1691-11df-97a5-7038c432aabf',NULL),(222078,5686,1272,20290,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:48:48',0,1,NULL,NULL,NULL,'cd1ceba9-1691-11df-97a5-7038c432aabf',NULL),(222079,1683,1246,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1cee22-1691-11df-97a5-7038c432aabf',NULL),(222080,1683,5282,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1cf09b-1691-11df-97a5-7038c432aabf',NULL),(222081,1683,6096,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1cf318-1691-11df-97a5-7038c432aabf',NULL),(222082,1683,1192,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1cf591-1691-11df-97a5-7038c432aabf',NULL),(222083,1683,1155,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1cf70e-1691-11df-97a5-7038c432aabf',NULL),(222084,1683,1164,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1cf8dc-1691-11df-97a5-7038c432aabf',NULL),(222085,1683,1156,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1cfa72-1691-11df-97a5-7038c432aabf',NULL),(222086,1683,6065,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1cfc09-1691-11df-97a5-7038c432aabf',NULL),(222087,1683,5092,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1cfd96-1691-11df-97a5-7038c432aabf',NULL),(222088,1683,5086,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1cff24-1691-11df-97a5-7038c432aabf',NULL),(222089,1683,5087,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1d00e5-1691-11df-97a5-7038c432aabf',NULL),(222090,1683,5085,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1d025e-1691-11df-97a5-7038c432aabf',NULL),(222091,1683,5088,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1d03d6-1691-11df-97a5-7038c432aabf',NULL),(222092,1683,5089,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1d054e-1691-11df-97a5-7038c432aabf',NULL),(222093,1683,5356,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1d06cb-1691-11df-97a5-7038c432aabf',NULL),(222094,1683,1248,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1d0844-1691-11df-97a5-7038c432aabf',NULL),(222095,1683,5497,20291,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,159,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1d09bc-1691-11df-97a5-7038c432aabf',NULL),(222096,1683,730,20291,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1d0b30-1691-11df-97a5-7038c432aabf',NULL),(222097,1683,853,20291,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,378,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1d0cad-1691-11df-97a5-7038c432aabf',NULL),(222098,1683,5096,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1d0e29-1691-11df-97a5-7038c432aabf',NULL),(222099,1683,1088,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1d0fa2-1691-11df-97a5-7038c432aabf',NULL),(222100,1683,1088,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1d111a-1691-11df-97a5-7038c432aabf',NULL),(222101,1683,1088,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1d1293-1691-11df-97a5-7038c432aabf',NULL),(222102,1683,1112,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1d1414-1691-11df-97a5-7038c432aabf',NULL),(222103,1683,1109,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1d158c-1691-11df-97a5-7038c432aabf',NULL),(222104,1683,1110,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1d1704-1691-11df-97a5-7038c432aabf',NULL),(222105,1683,1111,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1d187d-1691-11df-97a5-7038c432aabf',NULL),(222106,1683,1255,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1d19f5-1691-11df-97a5-7038c432aabf',NULL),(222107,1683,1277,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1d1b6e-1691-11df-97a5-7038c432aabf',NULL),(222108,1683,1261,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1d1ce2-1691-11df-97a5-7038c432aabf',NULL),(222109,1683,1265,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1d1e5e-1691-11df-97a5-7038c432aabf',NULL),(222110,1683,1268,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1d202c-1691-11df-97a5-7038c432aabf',NULL),(222111,1683,1272,20291,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:07',0,1,NULL,NULL,NULL,'cd1d21be-1691-11df-97a5-7038c432aabf',NULL),(222112,8896,1246,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d234c-1691-11df-97a5-7038c432aabf',NULL),(222113,8896,5282,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d24d6-1691-11df-97a5-7038c432aabf',NULL),(222114,8896,6096,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d2664-1691-11df-97a5-7038c432aabf',NULL),(222115,8896,5272,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d2820-1691-11df-97a5-7038c432aabf',NULL),(222116,8896,1146,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d2999-1691-11df-97a5-7038c432aabf',NULL),(222117,8896,1154,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d2b11-1691-11df-97a5-7038c432aabf',NULL),(222118,8896,1192,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d2c8a-1691-11df-97a5-7038c432aabf',NULL),(222119,8896,1155,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d2e02-1691-11df-97a5-7038c432aabf',NULL),(222120,8896,1113,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-11-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d2f76-1691-11df-97a5-7038c432aabf',NULL),(222121,8896,1164,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d30f3-1691-11df-97a5-7038c432aabf',NULL),(222122,8896,1156,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d326b-1691-11df-97a5-7038c432aabf',NULL),(222123,8896,6065,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d33e8-1691-11df-97a5-7038c432aabf',NULL),(222124,8896,6077,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d3569-1691-11df-97a5-7038c432aabf',NULL),(222125,8896,5092,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d36e1-1691-11df-97a5-7038c432aabf',NULL),(222126,8896,5086,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d385e-1691-11df-97a5-7038c432aabf',NULL),(222127,8896,5087,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d39d2-1691-11df-97a5-7038c432aabf',NULL),(222128,8896,5085,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d3b4a-1691-11df-97a5-7038c432aabf',NULL),(222129,8896,5088,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d3cc7-1691-11df-97a5-7038c432aabf',NULL),(222130,8896,5089,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d3e37-1691-11df-97a5-7038c432aabf',NULL),(222131,8896,5356,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d3fb4-1691-11df-97a5-7038c432aabf',NULL),(222132,8896,1248,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d4128-1691-11df-97a5-7038c432aabf',NULL),(222133,8896,5096,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d42a4-1691-11df-97a5-7038c432aabf',NULL),(222134,8896,1088,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d441d-1691-11df-97a5-7038c432aabf',NULL),(222135,8896,1088,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d4595-1691-11df-97a5-7038c432aabf',NULL),(222136,8896,1088,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d480e-1691-11df-97a5-7038c432aabf',NULL),(222137,8896,1112,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d49d8-1691-11df-97a5-7038c432aabf',NULL),(222138,8896,1109,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d4b84-1691-11df-97a5-7038c432aabf',NULL),(222139,8896,1110,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d4d23-1691-11df-97a5-7038c432aabf',NULL),(222140,8896,1111,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d4ec1-1691-11df-97a5-7038c432aabf',NULL),(222141,8896,1255,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d5060-1691-11df-97a5-7038c432aabf',NULL),(222142,8896,1277,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d5c9b-1691-11df-97a5-7038c432aabf',NULL),(222143,8896,1261,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d5e36-1691-11df-97a5-7038c432aabf',NULL),(222144,8896,1265,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d5fbf-1691-11df-97a5-7038c432aabf',NULL),(222145,8896,1268,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d615a-1691-11df-97a5-7038c432aabf',NULL),(222146,8896,1271,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d62f0-1691-11df-97a5-7038c432aabf',NULL),(222147,8896,1271,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d648b-1691-11df-97a5-7038c432aabf',NULL),(222148,8896,1271,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d6626-1691-11df-97a5-7038c432aabf',NULL),(222149,8896,1271,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d67b8-1691-11df-97a5-7038c432aabf',NULL),(222150,8896,1272,20294,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:35',0,1,NULL,NULL,NULL,'cd1d6952-1691-11df-97a5-7038c432aabf',NULL),(222151,4338,5589,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d6ae9-1691-11df-97a5-7038c432aabf',NULL),(222152,4338,5588,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d6c88-1691-11df-97a5-7038c432aabf',NULL),(222153,4338,1246,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d6e4d-1691-11df-97a5-7038c432aabf',NULL),(222154,4338,5282,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d6fe3-1691-11df-97a5-7038c432aabf',NULL),(222155,4338,969,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d717e-1691-11df-97a5-7038c432aabf',NULL),(222156,4338,1151,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d7319-1691-11df-97a5-7038c432aabf',NULL),(222157,4338,5303,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d74ab-1691-11df-97a5-7038c432aabf',NULL),(222158,4338,976,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d7641-1691-11df-97a5-7038c432aabf',NULL),(222159,4338,1192,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d77d3-1691-11df-97a5-7038c432aabf',NULL),(222160,4338,979,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d796e-1691-11df-97a5-7038c432aabf',NULL),(222161,4338,1156,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d7b00-1691-11df-97a5-7038c432aabf',NULL),(222162,4338,6065,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d7c96-1691-11df-97a5-7038c432aabf',NULL),(222163,4338,1154,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d7e28-1691-11df-97a5-7038c432aabf',NULL),(222164,4338,5092,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d7fc7-1691-11df-97a5-7038c432aabf',NULL),(222165,4338,5314,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d8162-1691-11df-97a5-7038c432aabf',NULL),(222166,4338,5090,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.5,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d82f8-1691-11df-97a5-7038c432aabf',NULL),(222167,4338,5087,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d84a4-1691-11df-97a5-7038c432aabf',NULL),(222168,4338,5242,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d863e-1691-11df-97a5-7038c432aabf',NULL),(222169,4338,5088,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d87bf-1691-11df-97a5-7038c432aabf',NULL),(222170,4338,5089,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d8940-1691-11df-97a5-7038c432aabf',NULL),(222171,4338,1125,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d8abd-1691-11df-97a5-7038c432aabf',NULL),(222172,4338,1124,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d8c42-1691-11df-97a5-7038c432aabf',NULL),(222173,4338,1123,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d8dbf-1691-11df-97a5-7038c432aabf',NULL),(222174,4338,1122,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d8f40-1691-11df-97a5-7038c432aabf',NULL),(222175,4338,1128,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d90b8-1691-11df-97a5-7038c432aabf',NULL),(222176,4338,1129,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1d9239-1691-11df-97a5-7038c432aabf',NULL),(222177,4338,1209,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1da3c9-1691-11df-97a5-7038c432aabf',NULL),(222178,4338,1224,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1da552-1691-11df-97a5-7038c432aabf',NULL),(222179,4338,5096,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1da6d3-1691-11df-97a5-7038c432aabf',NULL),(222180,4338,986,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1da850-1691-11df-97a5-7038c432aabf',NULL),(222181,4338,1109,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1dad4a-1691-11df-97a5-7038c432aabf',NULL),(222182,4338,1110,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1daed4-1691-11df-97a5-7038c432aabf',NULL),(222183,4338,1111,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1dc206-1691-11df-97a5-7038c432aabf',NULL),(222184,4338,1112,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1dc488-1691-11df-97a5-7038c432aabf',NULL),(222185,4338,1255,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1dc6e3-1691-11df-97a5-7038c432aabf',NULL),(222186,4338,1250,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1dc93e-1691-11df-97a5-7038c432aabf',NULL),(222187,4338,1250,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1ddaa7-1691-11df-97a5-7038c432aabf',NULL),(222188,4338,1250,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1ddcfe-1691-11df-97a5-7038c432aabf',NULL),(222189,4338,1261,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1de105-1691-11df-97a5-7038c432aabf',NULL),(222190,4338,1265,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1df65b-1691-11df-97a5-7038c432aabf',NULL),(222191,4338,1268,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1df8ba-1691-11df-97a5-7038c432aabf',NULL),(222192,4338,984,20295,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:50:52',0,1,NULL,NULL,NULL,'cd1e0a30-1691-11df-97a5-7038c432aabf',NULL),(222193,1962,1246,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e1bb7-1691-11df-97a5-7038c432aabf',NULL),(222194,1962,5282,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e3fca-1691-11df-97a5-7038c432aabf',NULL),(222195,1962,6096,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e4164-1691-11df-97a5-7038c432aabf',NULL),(222196,1962,5272,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e42f2-1691-11df-97a5-7038c432aabf',NULL),(222197,1962,1146,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e448d-1691-11df-97a5-7038c432aabf',NULL),(222198,1962,1154,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e461f-1691-11df-97a5-7038c432aabf',NULL),(222199,1962,1192,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e4864-1691-11df-97a5-7038c432aabf',NULL),(222200,1962,1155,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e4a03-1691-11df-97a5-7038c432aabf',NULL),(222201,1962,1164,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e4b95-1691-11df-97a5-7038c432aabf',NULL),(222202,1962,1156,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e4d30-1691-11df-97a5-7038c432aabf',NULL),(222203,1962,5092,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e4ebe-1691-11df-97a5-7038c432aabf',NULL),(222204,1962,5086,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e5050-1691-11df-97a5-7038c432aabf',NULL),(222205,1962,5087,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e51e6-1691-11df-97a5-7038c432aabf',NULL),(222206,1962,5085,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e5378-1691-11df-97a5-7038c432aabf',NULL),(222207,1962,5088,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e550f-1691-11df-97a5-7038c432aabf',NULL),(222208,1962,5089,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e569c-1691-11df-97a5-7038c432aabf',NULL),(222209,1962,5356,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e58d1-1691-11df-97a5-7038c432aabf',NULL),(222210,1962,1248,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e5a6c-1691-11df-97a5-7038c432aabf',NULL),(222211,1962,5096,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e5c06-1691-11df-97a5-7038c432aabf',NULL),(222212,1962,1088,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e5da1-1691-11df-97a5-7038c432aabf',NULL),(222213,1962,1088,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e5f33-1691-11df-97a5-7038c432aabf',NULL),(222214,1962,1112,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e60ce-1691-11df-97a5-7038c432aabf',NULL),(222215,1962,1109,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e6260-1691-11df-97a5-7038c432aabf',NULL),(222216,1962,1110,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e63f2-1691-11df-97a5-7038c432aabf',NULL),(222217,1962,1111,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e6588-1691-11df-97a5-7038c432aabf',NULL),(222218,1962,1255,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e671a-1691-11df-97a5-7038c432aabf',NULL),(222219,1962,1277,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e68b0-1691-11df-97a5-7038c432aabf',NULL),(222220,1962,1261,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e6a43-1691-11df-97a5-7038c432aabf',NULL),(222221,1962,1265,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e6bd9-1691-11df-97a5-7038c432aabf',NULL),(222222,1962,1268,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e6d6b-1691-11df-97a5-7038c432aabf',NULL),(222223,1962,1271,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e6f01-1691-11df-97a5-7038c432aabf',NULL),(222224,1962,1271,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e7093-1691-11df-97a5-7038c432aabf',NULL),(222225,1962,1271,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e7225-1691-11df-97a5-7038c432aabf',NULL),(222226,1962,1272,20296,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:51:55',0,1,NULL,NULL,NULL,'cd1e73b7-1691-11df-97a5-7038c432aabf',NULL),(222227,1197,1246,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e7545-1691-11df-97a5-7038c432aabf',NULL),(222228,1197,5282,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e76dc-1691-11df-97a5-7038c432aabf',NULL),(222229,1197,6096,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e7872-1691-11df-97a5-7038c432aabf',NULL),(222230,1197,1154,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e7a00-1691-11df-97a5-7038c432aabf',NULL),(222231,1197,1192,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e7b96-1691-11df-97a5-7038c432aabf',NULL),(222232,1197,1155,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e7d28-1691-11df-97a5-7038c432aabf',NULL),(222233,1197,1164,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e804c-1691-11df-97a5-7038c432aabf',NULL),(222234,1197,1156,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e821e-1691-11df-97a5-7038c432aabf',NULL),(222235,1197,5092,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e83b9-1691-11df-97a5-7038c432aabf',NULL),(222236,1197,5086,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e8554-1691-11df-97a5-7038c432aabf',NULL),(222237,1197,5087,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e86e6-1691-11df-97a5-7038c432aabf',NULL),(222238,1197,5085,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e8878-1691-11df-97a5-7038c432aabf',NULL),(222239,1197,5088,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e8a39-1691-11df-97a5-7038c432aabf',NULL),(222240,1197,5089,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e8bb1-1691-11df-97a5-7038c432aabf',NULL),(222241,1197,5356,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e8d2e-1691-11df-97a5-7038c432aabf',NULL),(222242,1197,1248,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e8ea6-1691-11df-97a5-7038c432aabf',NULL),(222243,1197,5096,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e9027-1691-11df-97a5-7038c432aabf',NULL),(222244,1197,1088,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e919c-1691-11df-97a5-7038c432aabf',NULL),(222245,1197,1088,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e931c-1691-11df-97a5-7038c432aabf',NULL),(222246,1197,1112,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e949d-1691-11df-97a5-7038c432aabf',NULL),(222247,1197,1109,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e9616-1691-11df-97a5-7038c432aabf',NULL),(222248,1197,1110,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e98a9-1691-11df-97a5-7038c432aabf',NULL),(222249,1197,1111,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e9a25-1691-11df-97a5-7038c432aabf',NULL),(222250,1197,1255,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e9ba6-1691-11df-97a5-7038c432aabf',NULL),(222251,1197,1277,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e9d1f-1691-11df-97a5-7038c432aabf',NULL),(222252,1197,1261,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1e9ea0-1691-11df-97a5-7038c432aabf',NULL),(222253,1197,1265,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1ea01c-1691-11df-97a5-7038c432aabf',NULL),(222254,1197,1268,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1ea195-1691-11df-97a5-7038c432aabf',NULL),(222255,1197,1272,20299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:52:53',0,1,NULL,NULL,NULL,'cd1ea316-1691-11df-97a5-7038c432aabf',NULL),(222256,4769,5589,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ea48e-1691-11df-97a5-7038c432aabf',NULL),(222257,4769,5588,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ea671-1691-11df-97a5-7038c432aabf',NULL),(222258,4769,1246,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ea810-1691-11df-97a5-7038c432aabf',NULL),(222259,4769,5282,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ea99e-1691-11df-97a5-7038c432aabf',NULL),(222260,4769,969,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1eab39-1691-11df-97a5-7038c432aabf',NULL),(222261,4769,1151,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1eacc6-1691-11df-97a5-7038c432aabf',NULL),(222262,4769,5303,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1eb87d-1691-11df-97a5-7038c432aabf',NULL),(222263,4769,976,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1eb9f5-1691-11df-97a5-7038c432aabf',NULL),(222264,4769,1192,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ebb69-1691-11df-97a5-7038c432aabf',NULL),(222265,4769,979,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ebcea-1691-11df-97a5-7038c432aabf',NULL),(222266,4769,1156,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ebe63-1691-11df-97a5-7038c432aabf',NULL),(222267,4769,6065,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ebfe4-1691-11df-97a5-7038c432aabf',NULL),(222268,4769,1154,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ec160-1691-11df-97a5-7038c432aabf',NULL),(222269,4769,5092,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ec2dd-1691-11df-97a5-7038c432aabf',NULL),(222270,4769,5314,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ec45a-1691-11df-97a5-7038c432aabf',NULL),(222271,4769,5090,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ec5df-1691-11df-97a5-7038c432aabf',NULL),(222272,4769,5087,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ec85c-1691-11df-97a5-7038c432aabf',NULL),(222273,4769,5242,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ecac4-1691-11df-97a5-7038c432aabf',NULL),(222274,4769,5088,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ecf14-1691-11df-97a5-7038c432aabf',NULL),(222275,4769,5089,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ed2ce-1691-11df-97a5-7038c432aabf',NULL),(222276,4769,1119,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ed5a9-1691-11df-97a5-7038c432aabf',NULL),(222277,4769,1124,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ed833-1691-11df-97a5-7038c432aabf',NULL),(222278,4769,1123,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1edabd-1691-11df-97a5-7038c432aabf',NULL),(222279,4769,1122,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1edd3b-1691-11df-97a5-7038c432aabf',NULL),(222280,4769,1128,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1edfbc-1691-11df-97a5-7038c432aabf',NULL),(222281,4769,1129,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ee239-1691-11df-97a5-7038c432aabf',NULL),(222282,4769,1209,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ee4bf-1691-11df-97a5-7038c432aabf',NULL),(222283,4769,1224,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ee738-1691-11df-97a5-7038c432aabf',NULL),(222284,4769,952,20308,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3420,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ee9ba-1691-11df-97a5-7038c432aabf',NULL),(222285,4769,5497,20308,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1eec3c-1691-11df-97a5-7038c432aabf',NULL),(222286,4769,730,20308,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1eeeb9-1691-11df-97a5-7038c432aabf',NULL),(222287,4769,853,20308,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1156,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ef036-1691-11df-97a5-7038c432aabf',NULL),(222288,4769,21,20308,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ef1aa-1691-11df-97a5-7038c432aabf',NULL),(222289,4769,851,20308,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ef326-1691-11df-97a5-7038c432aabf',NULL),(222290,4769,729,20308,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207000,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ef501-1691-11df-97a5-7038c432aabf',NULL),(222291,4769,790,20308,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.91,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ef68f-1691-11df-97a5-7038c432aabf',NULL),(222292,4769,654,20308,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ef821-1691-11df-97a5-7038c432aabf',NULL),(222293,4769,678,20308,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1ef9b3-1691-11df-97a5-7038c432aabf',NULL),(222294,4769,5096,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1efb41-1691-11df-97a5-7038c432aabf',NULL),(222295,4769,986,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1efd02-1691-11df-97a5-7038c432aabf',NULL),(222296,4769,1109,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1efe7f-1691-11df-97a5-7038c432aabf',NULL),(222297,4769,1110,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1f0000-1691-11df-97a5-7038c432aabf',NULL),(222298,4769,1111,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1f0178-1691-11df-97a5-7038c432aabf',NULL),(222299,4769,1112,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1f02f5-1691-11df-97a5-7038c432aabf',NULL),(222300,4769,1255,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1f046d-1691-11df-97a5-7038c432aabf',NULL),(222301,4769,1261,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1f05ea-1691-11df-97a5-7038c432aabf',NULL),(222302,4769,1265,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1f0762-1691-11df-97a5-7038c432aabf',NULL),(222303,4769,1268,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1f08db-1691-11df-97a5-7038c432aabf',NULL),(222304,4769,984,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1f0a57-1691-11df-97a5-7038c432aabf',NULL),(222305,4769,1272,20308,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:55:48',0,1,NULL,NULL,NULL,'cd1f0bd0-1691-11df-97a5-7038c432aabf',NULL),(222306,2101,1246,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f0d48-1691-11df-97a5-7038c432aabf',NULL),(222307,2101,5282,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f0ec0-1691-11df-97a5-7038c432aabf',NULL),(222308,2101,6096,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f103d-1691-11df-97a5-7038c432aabf',NULL),(222309,2101,5272,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f11be-1691-11df-97a5-7038c432aabf',NULL),(222310,2101,1146,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f1332-1691-11df-97a5-7038c432aabf',NULL),(222311,2101,1154,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f14af-1691-11df-97a5-7038c432aabf',NULL),(222312,2101,1192,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f1623-1691-11df-97a5-7038c432aabf',NULL),(222313,2101,1155,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f17a0-1691-11df-97a5-7038c432aabf',NULL),(222314,2101,1164,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f1914-1691-11df-97a5-7038c432aabf',NULL),(222315,2101,1156,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f1a90-1691-11df-97a5-7038c432aabf',NULL),(222316,2101,5092,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f1c7c-1691-11df-97a5-7038c432aabf',NULL),(222317,2101,5086,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f1e0e-1691-11df-97a5-7038c432aabf',NULL),(222318,2101,5087,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f1f9c-1691-11df-97a5-7038c432aabf',NULL),(222319,2101,5085,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f212a-1691-11df-97a5-7038c432aabf',NULL),(222320,2101,5088,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f22b8-1691-11df-97a5-7038c432aabf',NULL),(222321,2101,5089,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f2470-1691-11df-97a5-7038c432aabf',NULL),(222322,2101,5356,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f25e9-1691-11df-97a5-7038c432aabf',NULL),(222323,2101,1248,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f2761-1691-11df-97a5-7038c432aabf',NULL),(222324,2101,5096,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f28da-1691-11df-97a5-7038c432aabf',NULL),(222325,2101,1088,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f2a52-1691-11df-97a5-7038c432aabf',NULL),(222326,2101,1088,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f2bca-1691-11df-97a5-7038c432aabf',NULL),(222327,2101,1088,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f2d47-1691-11df-97a5-7038c432aabf',NULL),(222328,2101,1112,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f2ec4-1691-11df-97a5-7038c432aabf',NULL),(222329,2101,1109,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f303c-1691-11df-97a5-7038c432aabf',NULL),(222330,2101,1110,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f31b9-1691-11df-97a5-7038c432aabf',NULL),(222331,2101,1111,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f332d-1691-11df-97a5-7038c432aabf',NULL),(222332,2101,1255,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f34aa-1691-11df-97a5-7038c432aabf',NULL),(222333,2101,1277,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f3622-1691-11df-97a5-7038c432aabf',NULL),(222334,2101,1261,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f379f-1691-11df-97a5-7038c432aabf',NULL),(222335,2101,1265,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f391b-1691-11df-97a5-7038c432aabf',NULL),(222336,2101,1268,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f3a94-1691-11df-97a5-7038c432aabf',NULL),(222337,2101,1272,20309,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:05',0,1,NULL,NULL,NULL,'cd1f3c10-1691-11df-97a5-7038c432aabf',NULL),(222338,8968,1246,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f3d85-1691-11df-97a5-7038c432aabf',NULL),(222339,8968,5282,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f3f01-1691-11df-97a5-7038c432aabf',NULL),(222340,8968,6096,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f407e-1691-11df-97a5-7038c432aabf',NULL),(222341,8968,5272,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f41f6-1691-11df-97a5-7038c432aabf',NULL),(222342,8968,1146,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f43e2-1691-11df-97a5-7038c432aabf',NULL),(222343,8968,1154,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f4574-1691-11df-97a5-7038c432aabf',NULL),(222344,8968,1192,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f4706-1691-11df-97a5-7038c432aabf',NULL),(222345,8968,1155,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f4898-1691-11df-97a5-7038c432aabf',NULL),(222346,8968,1164,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f4a2f-1691-11df-97a5-7038c432aabf',NULL),(222347,8968,1156,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f4bec-1691-11df-97a5-7038c432aabf',NULL),(222348,8968,5092,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f577b-1691-11df-97a5-7038c432aabf',NULL),(222349,8968,5086,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f58fc-1691-11df-97a5-7038c432aabf',NULL),(222350,8968,5087,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f5a75-1691-11df-97a5-7038c432aabf',NULL),(222351,8968,5085,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f5bf6-1691-11df-97a5-7038c432aabf',NULL),(222352,8968,5088,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f5d72-1691-11df-97a5-7038c432aabf',NULL),(222353,8968,5089,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f5eef-1691-11df-97a5-7038c432aabf',NULL),(222354,8968,5356,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f6070-1691-11df-97a5-7038c432aabf',NULL),(222355,8968,1248,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f61f1-1691-11df-97a5-7038c432aabf',NULL),(222356,8968,1276,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f6372-1691-11df-97a5-7038c432aabf',NULL),(222357,8968,5096,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f64f3-1691-11df-97a5-7038c432aabf',NULL),(222358,8968,1088,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f666b-1691-11df-97a5-7038c432aabf',NULL),(222359,8968,1088,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f67ec-1691-11df-97a5-7038c432aabf',NULL),(222360,8968,1088,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f69c7-1691-11df-97a5-7038c432aabf',NULL),(222361,8968,1112,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f6b62-1691-11df-97a5-7038c432aabf',NULL),(222362,8968,1109,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f6cf8-1691-11df-97a5-7038c432aabf',NULL),(222363,8968,1110,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f6e8a-1691-11df-97a5-7038c432aabf',NULL),(222364,8968,1111,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f7020-1691-11df-97a5-7038c432aabf',NULL),(222365,8968,1255,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f71e6-1691-11df-97a5-7038c432aabf',NULL),(222366,8968,1277,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f7367-1691-11df-97a5-7038c432aabf',NULL),(222367,8968,1265,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f74e4-1691-11df-97a5-7038c432aabf',NULL),(222368,8968,1268,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f7664-1691-11df-97a5-7038c432aabf',NULL),(222369,8968,1271,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f77e5-1691-11df-97a5-7038c432aabf',NULL),(222370,8968,1271,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f7962-1691-11df-97a5-7038c432aabf',NULL),(222371,8968,1271,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f7ae3-1691-11df-97a5-7038c432aabf',NULL),(222372,8968,1272,20312,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:57:54',0,1,NULL,NULL,NULL,'cd1f7c60-1691-11df-97a5-7038c432aabf',NULL),(222373,5253,5589,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1f7ddc-1691-11df-97a5-7038c432aabf',NULL),(222374,5253,5588,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1f7f5d-1691-11df-97a5-7038c432aabf',NULL),(222375,5253,5282,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1f80eb-1691-11df-97a5-7038c432aabf',NULL),(222376,5253,969,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1f826c-1691-11df-97a5-7038c432aabf',NULL),(222377,5253,1151,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1f83d3-1691-11df-97a5-7038c432aabf',NULL),(222378,5253,5303,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1f853f-1691-11df-97a5-7038c432aabf',NULL),(222379,5253,976,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1f86a6-1691-11df-97a5-7038c432aabf',NULL),(222380,5253,1192,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1f8812-1691-11df-97a5-7038c432aabf',NULL),(222381,5253,979,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1f897d-1691-11df-97a5-7038c432aabf',NULL),(222382,5253,1156,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1f8ae5-1691-11df-97a5-7038c432aabf',NULL),(222383,5253,1164,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1f8c4c-1691-11df-97a5-7038c432aabf',NULL),(222384,5253,6065,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1f8daf-1691-11df-97a5-7038c432aabf',NULL),(222385,5253,1154,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1f9e06-1691-11df-97a5-7038c432aabf',NULL),(222386,5253,5092,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1f9f76-1691-11df-97a5-7038c432aabf',NULL),(222387,5253,5314,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1fa0d9-1691-11df-97a5-7038c432aabf',NULL),(222388,5253,5090,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1fa5b6-1691-11df-97a5-7038c432aabf',NULL),(222389,5253,5087,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1fa726-1691-11df-97a5-7038c432aabf',NULL),(222390,5253,5242,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1fa89a-1691-11df-97a5-7038c432aabf',NULL),(222391,5253,5088,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1faa1b-1691-11df-97a5-7038c432aabf',NULL),(222392,5253,5089,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1fbd9f-1691-11df-97a5-7038c432aabf',NULL),(222393,5253,1119,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1fc04b-1691-11df-97a5-7038c432aabf',NULL),(222394,5253,1125,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1fc284-1691-11df-97a5-7038c432aabf',NULL),(222395,5253,1124,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1fc4bd-1691-11df-97a5-7038c432aabf',NULL),(222396,5253,1123,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1fd4f2-1691-11df-97a5-7038c432aabf',NULL),(222397,5253,1122,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1fd8df-1691-11df-97a5-7038c432aabf',NULL),(222398,5253,1128,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1fdb36-1691-11df-97a5-7038c432aabf',NULL),(222399,5253,1129,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1fef13-1691-11df-97a5-7038c432aabf',NULL),(222400,5253,1209,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd1ff150-1691-11df-97a5-7038c432aabf',NULL),(222401,5253,1224,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd20018e-1691-11df-97a5-7038c432aabf',NULL),(222402,5253,5096,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd2012ea-1691-11df-97a5-7038c432aabf',NULL),(222403,5253,986,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd203508-1691-11df-97a5-7038c432aabf',NULL),(222404,5253,1088,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd2036a7-1691-11df-97a5-7038c432aabf',NULL),(222405,5253,1088,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd203835-1691-11df-97a5-7038c432aabf',NULL),(222406,5253,1088,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd2039d4-1691-11df-97a5-7038c432aabf',NULL),(222407,5253,1109,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd203b6f-1691-11df-97a5-7038c432aabf',NULL),(222408,5253,1111,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd203d09-1691-11df-97a5-7038c432aabf',NULL),(222409,5253,1112,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd203e9b-1691-11df-97a5-7038c432aabf',NULL),(222410,5253,1255,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd204036-1691-11df-97a5-7038c432aabf',NULL),(222411,5253,1261,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd2041d5-1691-11df-97a5-7038c432aabf',NULL),(222412,5253,1265,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd204517-1691-11df-97a5-7038c432aabf',NULL),(222413,5253,1268,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd2046c7-1691-11df-97a5-7038c432aabf',NULL),(222414,5253,984,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd204866-1691-11df-97a5-7038c432aabf',NULL),(222415,5253,1272,20313,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 15:58:30',0,1,NULL,NULL,NULL,'cd204a09-1691-11df-97a5-7038c432aabf',NULL),(222416,4526,5589,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd204ba8-1691-11df-97a5-7038c432aabf',NULL),(222417,4526,5588,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd204d4b-1691-11df-97a5-7038c432aabf',NULL),(222418,4526,1246,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd204eee-1691-11df-97a5-7038c432aabf',NULL),(222419,4526,1151,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd205084-1691-11df-97a5-7038c432aabf',NULL),(222420,4526,5303,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd20521f-1691-11df-97a5-7038c432aabf',NULL),(222421,4526,976,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd20559d-1691-11df-97a5-7038c432aabf',NULL),(222422,4526,1192,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd20598e-1691-11df-97a5-7038c432aabf',NULL),(222423,4526,5092,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd205b36-1691-11df-97a5-7038c432aabf',NULL),(222424,4526,5314,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd205cd5-1691-11df-97a5-7038c432aabf',NULL),(222425,4526,5090,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd205e6f-1691-11df-97a5-7038c432aabf',NULL),(222426,4526,5087,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd20600a-1691-11df-97a5-7038c432aabf',NULL),(222427,4526,5242,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd2061a0-1691-11df-97a5-7038c432aabf',NULL),(222428,4526,5088,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd206337-1691-11df-97a5-7038c432aabf',NULL),(222429,4526,5089,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd2064d6-1691-11df-97a5-7038c432aabf',NULL),(222430,4526,1125,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd206675-1691-11df-97a5-7038c432aabf',NULL),(222431,4526,1124,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd206813-1691-11df-97a5-7038c432aabf',NULL),(222432,4526,1123,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd2069ae-1691-11df-97a5-7038c432aabf',NULL),(222433,4526,1122,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd206b44-1691-11df-97a5-7038c432aabf',NULL),(222434,4526,1128,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd206cdf-1691-11df-97a5-7038c432aabf',NULL),(222435,4526,1129,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd206fee-1691-11df-97a5-7038c432aabf',NULL),(222436,4526,5497,20322,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,598,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd20718d-1691-11df-97a5-7038c432aabf',NULL),(222437,4526,730,20322,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd20732c-1691-11df-97a5-7038c432aabf',NULL),(222438,4526,21,20322,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd2074c6-1691-11df-97a5-7038c432aabf',NULL),(222439,4526,851,20322,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd207661-1691-11df-97a5-7038c432aabf',NULL),(222440,4526,729,20322,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,407000,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd2077fb-1691-11df-97a5-7038c432aabf',NULL),(222441,4526,678,20322,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd207992-1691-11df-97a5-7038c432aabf',NULL),(222442,4526,5096,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd207b4a-1691-11df-97a5-7038c432aabf',NULL),(222443,4526,985,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd207cee-1691-11df-97a5-7038c432aabf',NULL),(222444,4526,1109,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd207e8c-1691-11df-97a5-7038c432aabf',NULL),(222445,4526,1110,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd20802b-1691-11df-97a5-7038c432aabf',NULL),(222446,4526,1111,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd2081c6-1691-11df-97a5-7038c432aabf',NULL),(222447,4526,1112,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd208361-1691-11df-97a5-7038c432aabf',NULL),(222448,4526,1255,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd2084f7-1691-11df-97a5-7038c432aabf',NULL),(222449,4526,1261,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd20869e-1691-11df-97a5-7038c432aabf',NULL),(222450,4526,1265,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd208830-1691-11df-97a5-7038c432aabf',NULL),(222451,4526,1268,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd2089cf-1691-11df-97a5-7038c432aabf',NULL),(222452,4526,984,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:02:51',0,1,NULL,NULL,NULL,'cd208b61-1691-11df-97a5-7038c432aabf',NULL),(222453,3845,1246,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd208d09-1691-11df-97a5-7038c432aabf',NULL),(222454,3845,5282,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd208ea8-1691-11df-97a5-7038c432aabf',NULL),(222455,3845,6096,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20903e-1691-11df-97a5-7038c432aabf',NULL),(222456,3845,5272,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd2091dd-1691-11df-97a5-7038c432aabf',NULL),(222457,3845,1146,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd209373-1691-11df-97a5-7038c432aabf',NULL),(222458,3845,1154,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20950a-1691-11df-97a5-7038c432aabf',NULL),(222459,3845,1192,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd2096a4-1691-11df-97a5-7038c432aabf',NULL),(222460,3845,1155,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20983b-1691-11df-97a5-7038c432aabf',NULL),(222461,3845,1164,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd2099d1-1691-11df-97a5-7038c432aabf',NULL),(222462,3845,1156,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd209b67-1691-11df-97a5-7038c432aabf',NULL),(222463,3845,6065,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd209d02-1691-11df-97a5-7038c432aabf',NULL),(222464,3845,5092,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd209e9d-1691-11df-97a5-7038c432aabf',NULL),(222465,3845,5086,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20a033-1691-11df-97a5-7038c432aabf',NULL),(222466,3845,5087,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20a1fd-1691-11df-97a5-7038c432aabf',NULL),(222467,3845,5085,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20a393-1691-11df-97a5-7038c432aabf',NULL),(222468,3845,5088,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20a52e-1691-11df-97a5-7038c432aabf',NULL),(222469,3845,5089,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20a6c0-1691-11df-97a5-7038c432aabf',NULL),(222470,3845,5356,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20b408-1691-11df-97a5-7038c432aabf',NULL),(222471,3845,1248,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20b5a3-1691-11df-97a5-7038c432aabf',NULL),(222472,3845,952,20323,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2610,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20b730-1691-11df-97a5-7038c432aabf',NULL),(222473,3845,5497,20323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20b8cf-1691-11df-97a5-7038c432aabf',NULL),(222474,3845,730,20323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20ba6a-1691-11df-97a5-7038c432aabf',NULL),(222475,3845,853,20323,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1175,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20bbfc-1691-11df-97a5-7038c432aabf',NULL),(222476,3845,21,20323,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20bd8e-1691-11df-97a5-7038c432aabf',NULL),(222477,3845,851,20323,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20bf20-1691-11df-97a5-7038c432aabf',NULL),(222478,3845,729,20323,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294000,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20c0b6-1691-11df-97a5-7038c432aabf',NULL),(222479,3845,790,20323,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.61,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20c262-1691-11df-97a5-7038c432aabf',NULL),(222480,3845,654,20323,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20c535-1691-11df-97a5-7038c432aabf',NULL),(222481,3845,678,20323,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20c7d0-1691-11df-97a5-7038c432aabf',NULL),(222482,3845,5096,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20ca92-1691-11df-97a5-7038c432aabf',NULL),(222483,3845,1088,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20cf40-1691-11df-97a5-7038c432aabf',NULL),(222484,3845,1088,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20d1f5-1691-11df-97a5-7038c432aabf',NULL),(222485,3845,1088,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20d4b2-1691-11df-97a5-7038c432aabf',NULL),(222486,3845,1112,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20d8ac-1691-11df-97a5-7038c432aabf',NULL),(222487,3845,1109,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20db58-1691-11df-97a5-7038c432aabf',NULL),(222488,3845,1110,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20de0d-1691-11df-97a5-7038c432aabf',NULL),(222489,3845,1111,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20e0ba-1691-11df-97a5-7038c432aabf',NULL),(222490,3845,1255,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20e36a-1691-11df-97a5-7038c432aabf',NULL),(222491,3845,1277,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20e613-1691-11df-97a5-7038c432aabf',NULL),(222492,3845,1261,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20e8c3-1691-11df-97a5-7038c432aabf',NULL),(222493,3845,1262,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20eb74-1691-11df-97a5-7038c432aabf',NULL),(222494,3845,1265,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20ee20-1691-11df-97a5-7038c432aabf',NULL),(222495,3845,1268,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20f0ef-1691-11df-97a5-7038c432aabf',NULL),(222496,3845,1272,20323,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:04:22',0,1,NULL,NULL,NULL,'cd20f393-1691-11df-97a5-7038c432aabf',NULL),(222497,990,1246,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd20f643-1691-11df-97a5-7038c432aabf',NULL),(222498,990,5282,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd20f7da-1691-11df-97a5-7038c432aabf',NULL),(222499,990,6096,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd20f974-1691-11df-97a5-7038c432aabf',NULL),(222500,990,5272,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd20fb13-1691-11df-97a5-7038c432aabf',NULL),(222501,990,1146,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd20fca9-1691-11df-97a5-7038c432aabf',NULL),(222502,990,1154,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd20fe40-1691-11df-97a5-7038c432aabf',NULL),(222503,990,1192,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd20ffd2-1691-11df-97a5-7038c432aabf',NULL),(222504,990,1156,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd21016c-1691-11df-97a5-7038c432aabf',NULL),(222505,990,5092,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd210307-1691-11df-97a5-7038c432aabf',NULL),(222506,990,5086,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd21049d-1691-11df-97a5-7038c432aabf',NULL),(222507,990,5087,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd210634-1691-11df-97a5-7038c432aabf',NULL),(222508,990,5085,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd2107c6-1691-11df-97a5-7038c432aabf',NULL),(222509,990,5088,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd21095c-1691-11df-97a5-7038c432aabf',NULL),(222510,990,5089,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd210af2-1691-11df-97a5-7038c432aabf',NULL),(222511,990,5356,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd210c89-1691-11df-97a5-7038c432aabf',NULL),(222512,990,1248,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd210e23-1691-11df-97a5-7038c432aabf',NULL),(222513,990,5096,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd210fba-1691-11df-97a5-7038c432aabf',NULL),(222514,990,6042,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd211154-1691-11df-97a5-7038c432aabf',NULL),(222515,990,1112,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd2112e6-1691-11df-97a5-7038c432aabf',NULL),(222516,990,1109,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd211481-1691-11df-97a5-7038c432aabf',NULL),(222517,990,1110,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd21161c-1691-11df-97a5-7038c432aabf',NULL),(222518,990,1111,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd2117bb-1691-11df-97a5-7038c432aabf',NULL),(222519,990,1255,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd211955-1691-11df-97a5-7038c432aabf',NULL),(222520,990,1277,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd211ae7-1691-11df-97a5-7038c432aabf',NULL),(222521,990,1261,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd211c82-1691-11df-97a5-7038c432aabf',NULL),(222522,990,1268,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd211e14-1691-11df-97a5-7038c432aabf',NULL),(222523,990,1272,20324,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:06',0,1,NULL,NULL,NULL,'cd211faa-1691-11df-97a5-7038c432aabf',NULL),(222524,7855,1246,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd212145-1691-11df-97a5-7038c432aabf',NULL),(222525,7855,5282,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd2122db-1691-11df-97a5-7038c432aabf',NULL),(222526,7855,1154,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd212476-1691-11df-97a5-7038c432aabf',NULL),(222527,7855,1192,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd212608-1691-11df-97a5-7038c432aabf',NULL),(222528,7855,1155,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd2127a3-1691-11df-97a5-7038c432aabf',NULL),(222529,7855,1164,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd21293d-1691-11df-97a5-7038c432aabf',NULL),(222530,7855,1156,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd212ad4-1691-11df-97a5-7038c432aabf',NULL),(222531,7855,1165,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd212c6e-1691-11df-97a5-7038c432aabf',NULL),(222532,7855,5092,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd212e05-1691-11df-97a5-7038c432aabf',NULL),(222533,7855,5086,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd212f9b-1691-11df-97a5-7038c432aabf',NULL),(222534,7855,5087,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd21312d-1691-11df-97a5-7038c432aabf',NULL),(222535,7855,5085,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd2132c3-1691-11df-97a5-7038c432aabf',NULL),(222536,7855,5088,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd21345e-1691-11df-97a5-7038c432aabf',NULL),(222537,7855,5089,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.4,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd2135f0-1691-11df-97a5-7038c432aabf',NULL),(222538,7855,5356,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd213786-1691-11df-97a5-7038c432aabf',NULL),(222539,7855,1248,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd213918-1691-11df-97a5-7038c432aabf',NULL),(222540,7855,1276,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd213ab7-1691-11df-97a5-7038c432aabf',NULL),(222541,7855,5096,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd213ce3-1691-11df-97a5-7038c432aabf',NULL),(222542,7855,6042,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd213e8b-1691-11df-97a5-7038c432aabf',NULL),(222543,7855,1088,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd214021-1691-11df-97a5-7038c432aabf',NULL),(222544,7855,1088,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd2141b3-1691-11df-97a5-7038c432aabf',NULL),(222545,7855,1088,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd21434e-1691-11df-97a5-7038c432aabf',NULL),(222546,7855,1112,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd2144e0-1691-11df-97a5-7038c432aabf',NULL),(222547,7855,1109,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd214672-1691-11df-97a5-7038c432aabf',NULL),(222548,7855,1110,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd214808-1691-11df-97a5-7038c432aabf',NULL),(222549,7855,1111,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd21499f-1691-11df-97a5-7038c432aabf',NULL),(222550,7855,1255,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd214b35-1691-11df-97a5-7038c432aabf',NULL),(222551,7855,1277,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd214cd0-1691-11df-97a5-7038c432aabf',NULL),(222552,7855,1261,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd214e6e-1691-11df-97a5-7038c432aabf',NULL),(222553,7855,1265,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd215009-1691-11df-97a5-7038c432aabf',NULL),(222554,7855,1268,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd2151a8-1691-11df-97a5-7038c432aabf',NULL),(222555,7855,1272,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:07:17',0,1,NULL,NULL,NULL,'cd215343-1691-11df-97a5-7038c432aabf',NULL),(222556,4955,5589,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd2154d9-1691-11df-97a5-7038c432aabf',NULL),(222557,4955,5588,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd216121-1691-11df-97a5-7038c432aabf',NULL),(222558,4955,1246,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd2162b7-1691-11df-97a5-7038c432aabf',NULL),(222559,4955,5282,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd216445-1691-11df-97a5-7038c432aabf',NULL),(222560,4955,1151,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd21669c-1691-11df-97a5-7038c432aabf',NULL),(222561,4955,1198,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd216836-1691-11df-97a5-7038c432aabf',NULL),(222562,4955,1198,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd2169d5-1691-11df-97a5-7038c432aabf',NULL),(222563,4955,1198,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd216b6c-1691-11df-97a5-7038c432aabf',NULL),(222564,4955,1198,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd216d06-1691-11df-97a5-7038c432aabf',NULL),(222565,4955,5303,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd216ea5-1691-11df-97a5-7038c432aabf',NULL),(222566,4955,976,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd21703b-1691-11df-97a5-7038c432aabf',NULL),(222567,4955,1192,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd2171da-1691-11df-97a5-7038c432aabf',NULL),(222568,4955,979,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd217371-1691-11df-97a5-7038c432aabf',NULL),(222569,4955,1156,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd21750b-1691-11df-97a5-7038c432aabf',NULL),(222570,4955,6065,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd2176a6-1691-11df-97a5-7038c432aabf',NULL),(222571,4955,1154,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd217841-1691-11df-97a5-7038c432aabf',NULL),(222572,4955,5092,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd2179df-1691-11df-97a5-7038c432aabf',NULL),(222573,4955,5314,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd217b76-1691-11df-97a5-7038c432aabf',NULL),(222574,4955,5090,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd217d10-1691-11df-97a5-7038c432aabf',NULL),(222575,4955,5087,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd217ea7-1691-11df-97a5-7038c432aabf',NULL),(222576,4955,5242,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd218041-1691-11df-97a5-7038c432aabf',NULL),(222577,4955,5088,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd2181e0-1691-11df-97a5-7038c432aabf',NULL),(222578,4955,5089,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd218377-1691-11df-97a5-7038c432aabf',NULL),(222579,4955,1166,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd218511-1691-11df-97a5-7038c432aabf',NULL),(222580,4955,1125,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd2186ac-1691-11df-97a5-7038c432aabf',NULL),(222581,4955,1124,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd21884b-1691-11df-97a5-7038c432aabf',NULL),(222582,4955,1123,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd2189f2-1691-11df-97a5-7038c432aabf',NULL),(222583,4955,1122,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd218b91-1691-11df-97a5-7038c432aabf',NULL),(222584,4955,1128,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd218ee0-1691-11df-97a5-7038c432aabf',NULL),(222585,4955,1129,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd219087-1691-11df-97a5-7038c432aabf',NULL),(222586,4955,1224,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd219215-1691-11df-97a5-7038c432aabf',NULL),(222587,4955,5096,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd21939a-1691-11df-97a5-7038c432aabf',NULL),(222588,4955,985,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd219557-1691-11df-97a5-7038c432aabf',NULL),(222589,4955,6042,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd2196cb-1691-11df-97a5-7038c432aabf',NULL),(222590,4955,1109,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd219837-1691-11df-97a5-7038c432aabf',NULL),(222591,4955,1110,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd2199a3-1691-11df-97a5-7038c432aabf',NULL),(222592,4955,1111,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd21a971-1691-11df-97a5-7038c432aabf',NULL),(222593,4955,1112,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd21aae1-1691-11df-97a5-7038c432aabf',NULL),(222594,4955,1255,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd21ac51-1691-11df-97a5-7038c432aabf',NULL),(222595,4955,1261,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd21adb8-1691-11df-97a5-7038c432aabf',NULL),(222596,4955,1265,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd21b2a6-1691-11df-97a5-7038c432aabf',NULL),(222597,4955,1268,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd21b47c-1691-11df-97a5-7038c432aabf',NULL),(222598,4955,984,20330,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:06:24',0,1,NULL,NULL,NULL,'cd21c833-1691-11df-97a5-7038c432aabf',NULL),(222599,5484,5589,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd21ca75-1691-11df-97a5-7038c432aabf',NULL),(222600,5484,5588,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd21ccb2-1691-11df-97a5-7038c432aabf',NULL),(222601,5484,1246,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd21ceef-1691-11df-97a5-7038c432aabf',NULL),(222602,5484,5282,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd21e06d-1691-11df-97a5-7038c432aabf',NULL),(222603,5484,1151,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd21e304-1691-11df-97a5-7038c432aabf',NULL),(222604,5484,1198,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd21e6e9-1691-11df-97a5-7038c432aabf',NULL),(222605,5484,1198,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd21f9d3-1691-11df-97a5-7038c432aabf',NULL),(222606,5484,1198,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd21fc19-1691-11df-97a5-7038c432aabf',NULL),(222607,5484,1198,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd220d70-1691-11df-97a5-7038c432aabf',NULL),(222608,5484,5303,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd221dc8-1691-11df-97a5-7038c432aabf',NULL),(222609,5484,976,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd224285-1691-11df-97a5-7038c432aabf',NULL),(222610,5484,1192,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd22440f-1691-11df-97a5-7038c432aabf',NULL),(222611,5484,979,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd224587-1691-11df-97a5-7038c432aabf',NULL),(222612,5484,1156,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd224711-1691-11df-97a5-7038c432aabf',NULL),(222613,5484,6065,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd224892-1691-11df-97a5-7038c432aabf',NULL),(222614,5484,1154,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd224a13-1691-11df-97a5-7038c432aabf',NULL),(222615,5484,5092,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd224b8f-1691-11df-97a5-7038c432aabf',NULL),(222616,5484,5314,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd224d10-1691-11df-97a5-7038c432aabf',NULL),(222617,5484,5090,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd224e91-1691-11df-97a5-7038c432aabf',NULL),(222618,5484,5087,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd225081-1691-11df-97a5-7038c432aabf',NULL),(222619,5484,5242,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd22521c-1691-11df-97a5-7038c432aabf',NULL),(222620,5484,5088,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd2253b2-1691-11df-97a5-7038c432aabf',NULL),(222621,5484,5089,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.1,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd22554d-1691-11df-97a5-7038c432aabf',NULL),(222622,5484,1125,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd2256e3-1691-11df-97a5-7038c432aabf',NULL),(222623,5484,1124,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd225887-1691-11df-97a5-7038c432aabf',NULL),(222624,5484,1123,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd225a21-1691-11df-97a5-7038c432aabf',NULL),(222625,5484,1122,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd225bb8-1691-11df-97a5-7038c432aabf',NULL),(222626,5484,1128,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd225d52-1691-11df-97a5-7038c432aabf',NULL),(222627,5484,1129,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd225ee8-1691-11df-97a5-7038c432aabf',NULL),(222628,5484,1030,20333,NULL,'2006-01-21 00:00:00',1,NULL,NULL,NULL,NULL,1138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd226083-1691-11df-97a5-7038c432aabf',NULL),(222629,5484,5096,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd226219-1691-11df-97a5-7038c432aabf',NULL),(222630,5484,985,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd2263b4-1691-11df-97a5-7038c432aabf',NULL),(222631,5484,1109,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd226553-1691-11df-97a5-7038c432aabf',NULL),(222632,5484,1111,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd2266ee-1691-11df-97a5-7038c432aabf',NULL),(222633,5484,1112,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd226888-1691-11df-97a5-7038c432aabf',NULL),(222634,5484,1255,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd226a1f-1691-11df-97a5-7038c432aabf',NULL),(222635,5484,1261,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd226bb9-1691-11df-97a5-7038c432aabf',NULL),(222636,5484,1265,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd226d54-1691-11df-97a5-7038c432aabf',NULL),(222637,5484,1268,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd226eea-1691-11df-97a5-7038c432aabf',NULL),(222638,5484,984,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd227080-1691-11df-97a5-7038c432aabf',NULL),(222639,5484,1272,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:11:11',0,1,NULL,NULL,NULL,'cd227217-1691-11df-97a5-7038c432aabf',NULL),(222640,4977,5589,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd2273b6-1691-11df-97a5-7038c432aabf',NULL),(222641,4977,5588,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd22754c-1691-11df-97a5-7038c432aabf',NULL),(222642,4977,1246,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd227705-1691-11df-97a5-7038c432aabf',NULL),(222643,4977,969,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd22789b-1691-11df-97a5-7038c432aabf',NULL),(222644,4977,1151,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd227a2d-1691-11df-97a5-7038c432aabf',NULL),(222645,4977,5303,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd227bc8-1691-11df-97a5-7038c432aabf',NULL),(222646,4977,976,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd227d5e-1691-11df-97a5-7038c432aabf',NULL),(222647,4977,1192,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd227ef4-1691-11df-97a5-7038c432aabf',NULL),(222648,4977,979,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd22808b-1691-11df-97a5-7038c432aabf',NULL),(222649,4977,1156,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd228221-1691-11df-97a5-7038c432aabf',NULL),(222650,4977,1164,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd2283b7-1691-11df-97a5-7038c432aabf',NULL),(222651,4977,6065,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd22854e-1691-11df-97a5-7038c432aabf',NULL),(222652,4977,1154,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd2286e4-1691-11df-97a5-7038c432aabf',NULL),(222653,4977,5092,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd22887a-1691-11df-97a5-7038c432aabf',NULL),(222654,4977,5314,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd228a11-1691-11df-97a5-7038c432aabf',NULL),(222655,4977,5090,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd228ba7-1691-11df-97a5-7038c432aabf',NULL),(222656,4977,5087,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd228d39-1691-11df-97a5-7038c432aabf',NULL),(222657,4977,5242,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd228ecf-1691-11df-97a5-7038c432aabf',NULL),(222658,4977,5088,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd229062-1691-11df-97a5-7038c432aabf',NULL),(222659,4977,5089,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd2291f8-1691-11df-97a5-7038c432aabf',NULL),(222660,4977,1125,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd22938e-1691-11df-97a5-7038c432aabf',NULL),(222661,4977,1124,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd229520-1691-11df-97a5-7038c432aabf',NULL),(222662,4977,1123,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd2296bb-1691-11df-97a5-7038c432aabf',NULL),(222663,4977,1122,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd22984d-1691-11df-97a5-7038c432aabf',NULL),(222664,4977,1128,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd2299e3-1691-11df-97a5-7038c432aabf',NULL),(222665,4977,1129,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd229b7a-1691-11df-97a5-7038c432aabf',NULL),(222666,4977,1209,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd229d14-1691-11df-97a5-7038c432aabf',NULL),(222667,4977,1224,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd229eb3-1691-11df-97a5-7038c432aabf',NULL),(222668,4977,5096,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd22a045-1691-11df-97a5-7038c432aabf',NULL),(222669,4977,985,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd22a1e0-1691-11df-97a5-7038c432aabf',NULL),(222670,4977,6042,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd22a372-1691-11df-97a5-7038c432aabf',NULL),(222671,4977,1088,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd22a50d-1691-11df-97a5-7038c432aabf',NULL),(222672,4977,1088,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd22a6b4-1691-11df-97a5-7038c432aabf',NULL),(222673,4977,1088,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd22a85b-1691-11df-97a5-7038c432aabf',NULL),(222674,4977,1109,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd22aa03-1691-11df-97a5-7038c432aabf',NULL),(222675,4977,1111,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd22aba2-1691-11df-97a5-7038c432aabf',NULL),(222676,4977,1112,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd22ad4e-1691-11df-97a5-7038c432aabf',NULL),(222677,4977,1255,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd22bb05-1691-11df-97a5-7038c432aabf',NULL),(222678,4977,1261,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd22bd94-1691-11df-97a5-7038c432aabf',NULL),(222679,4977,1265,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd22bf2a-1691-11df-97a5-7038c432aabf',NULL),(222680,4977,1268,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd22c0bc-1691-11df-97a5-7038c432aabf',NULL),(222681,4977,984,20338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:14:51',0,1,NULL,NULL,NULL,'cd22c24e-1691-11df-97a5-7038c432aabf',NULL),(222682,8295,1246,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd22c3f6-1691-11df-97a5-7038c432aabf',NULL),(222683,8295,5282,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd22c5a6-1691-11df-97a5-7038c432aabf',NULL),(222684,8295,6096,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd22c744-1691-11df-97a5-7038c432aabf',NULL),(222685,8295,1154,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd22c8d7-1691-11df-97a5-7038c432aabf',NULL),(222686,8295,1192,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd22ca7a-1691-11df-97a5-7038c432aabf',NULL),(222687,8295,1155,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd22cc43-1691-11df-97a5-7038c432aabf',NULL),(222688,8295,1164,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd22cf1f-1691-11df-97a5-7038c432aabf',NULL),(222689,8295,1156,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd22d1be-1691-11df-97a5-7038c432aabf',NULL),(222690,8295,6065,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd22d484-1691-11df-97a5-7038c432aabf',NULL),(222691,8295,5092,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd22d918-1691-11df-97a5-7038c432aabf',NULL),(222692,8295,5086,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd22dc05-1691-11df-97a5-7038c432aabf',NULL),(222693,8295,5087,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd22debe-1691-11df-97a5-7038c432aabf',NULL),(222694,8295,5085,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd22e191-1691-11df-97a5-7038c432aabf',NULL),(222695,8295,5088,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd22e45f-1691-11df-97a5-7038c432aabf',NULL),(222696,8295,5089,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd22e714-1691-11df-97a5-7038c432aabf',NULL),(222697,8295,5356,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd22e9f0-1691-11df-97a5-7038c432aabf',NULL),(222698,8295,1248,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd22edcc-1691-11df-97a5-7038c432aabf',NULL),(222699,8295,5096,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd22f081-1691-11df-97a5-7038c432aabf',NULL),(222700,8295,1088,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd22f33e-1691-11df-97a5-7038c432aabf',NULL),(222701,8295,1088,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd22f622-1691-11df-97a5-7038c432aabf',NULL),(222702,8295,1088,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd22f8cf-1691-11df-97a5-7038c432aabf',NULL),(222703,8295,1112,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd22fb88-1691-11df-97a5-7038c432aabf',NULL),(222704,8295,1109,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd22fd27-1691-11df-97a5-7038c432aabf',NULL),(222705,8295,1110,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd22fec1-1691-11df-97a5-7038c432aabf',NULL),(222706,8295,1111,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd2306a8-1691-11df-97a5-7038c432aabf',NULL),(222707,8295,1255,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd23087f-1691-11df-97a5-7038c432aabf',NULL),(222708,8295,1277,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd230a40-1691-11df-97a5-7038c432aabf',NULL),(222709,8295,1261,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd230bf9-1691-11df-97a5-7038c432aabf',NULL),(222710,8295,1265,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd230dad-1691-11df-97a5-7038c432aabf',NULL),(222711,8295,1268,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd230f61-1691-11df-97a5-7038c432aabf',NULL),(222712,8295,1272,20340,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:38',0,1,NULL,NULL,NULL,'cd231116-1691-11df-97a5-7038c432aabf',NULL),(222713,5926,5589,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd231317-1691-11df-97a5-7038c432aabf',NULL),(222714,5926,5588,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd2314cf-1691-11df-97a5-7038c432aabf',NULL),(222715,5926,1246,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd231684-1691-11df-97a5-7038c432aabf',NULL),(222716,5926,5282,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd231834-1691-11df-97a5-7038c432aabf',NULL),(222717,5926,1151,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd2319e8-1691-11df-97a5-7038c432aabf',NULL),(222718,5926,1198,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd231b8f-1691-11df-97a5-7038c432aabf',NULL),(222719,5926,1198,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd231d37-1691-11df-97a5-7038c432aabf',NULL),(222720,5926,1198,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd231ee3-1691-11df-97a5-7038c432aabf',NULL),(222721,5926,5303,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd23213e-1691-11df-97a5-7038c432aabf',NULL),(222722,5926,976,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd2322ee-1691-11df-97a5-7038c432aabf',NULL),(222723,5926,1192,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd232488-1691-11df-97a5-7038c432aabf',NULL),(222724,5926,979,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd232630-1691-11df-97a5-7038c432aabf',NULL),(222725,5926,1156,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd2327cf-1691-11df-97a5-7038c432aabf',NULL),(222726,5926,6065,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd232d2c-1691-11df-97a5-7038c432aabf',NULL),(222727,5926,1154,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd232ecf-1691-11df-97a5-7038c432aabf',NULL),(222728,5926,5092,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd233069-1691-11df-97a5-7038c432aabf',NULL),(222729,5926,5314,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd233222-1691-11df-97a5-7038c432aabf',NULL),(222730,5926,5090,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd2333c9-1691-11df-97a5-7038c432aabf',NULL),(222731,5926,5087,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd233e8c-1691-11df-97a5-7038c432aabf',NULL),(222732,5926,5242,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd234067-1691-11df-97a5-7038c432aabf',NULL),(222733,5926,5088,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd234206-1691-11df-97a5-7038c432aabf',NULL),(222734,5926,5089,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.4,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd2343a0-1691-11df-97a5-7038c432aabf',NULL),(222735,5926,1125,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd234537-1691-11df-97a5-7038c432aabf',NULL),(222736,5926,1124,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd2346f8-1691-11df-97a5-7038c432aabf',NULL),(222737,5926,1123,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd234881-1691-11df-97a5-7038c432aabf',NULL),(222738,5926,1122,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd2349fe-1691-11df-97a5-7038c432aabf',NULL),(222739,5926,1128,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd234b7f-1691-11df-97a5-7038c432aabf',NULL),(222740,5926,1129,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd234d00-1691-11df-97a5-7038c432aabf',NULL),(222741,5926,1209,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd234e81-1691-11df-97a5-7038c432aabf',NULL),(222742,5926,1224,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd235006-1691-11df-97a5-7038c432aabf',NULL),(222743,5926,1030,20346,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd235187-1691-11df-97a5-7038c432aabf',NULL),(222744,5926,5096,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd23530c-1691-11df-97a5-7038c432aabf',NULL),(222745,5926,985,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd23548d-1691-11df-97a5-7038c432aabf',NULL),(222746,5926,6042,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd235612-1691-11df-97a5-7038c432aabf',NULL),(222747,5926,1109,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd23578f-1691-11df-97a5-7038c432aabf',NULL),(222748,5926,1111,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd235919-1691-11df-97a5-7038c432aabf',NULL),(222749,5926,1112,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd235a9a-1691-11df-97a5-7038c432aabf',NULL),(222750,5926,1255,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd235c12-1691-11df-97a5-7038c432aabf',NULL),(222751,5926,1261,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd235d9c-1691-11df-97a5-7038c432aabf',NULL),(222752,5926,1265,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd235f18-1691-11df-97a5-7038c432aabf',NULL),(222753,5926,1268,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd23609d-1691-11df-97a5-7038c432aabf',NULL),(222754,5926,984,20346,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:16:46',0,1,NULL,NULL,NULL,'cd236292-1691-11df-97a5-7038c432aabf',NULL),(222755,6839,1246,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd236435-1691-11df-97a5-7038c432aabf',NULL),(222756,6839,5282,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd2365d4-1691-11df-97a5-7038c432aabf',NULL),(222757,6839,6096,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd236773-1691-11df-97a5-7038c432aabf',NULL),(222758,6839,5272,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd23691f-1691-11df-97a5-7038c432aabf',NULL),(222759,6839,1146,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd236ac6-1691-11df-97a5-7038c432aabf',NULL),(222760,6839,1154,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd236c69-1691-11df-97a5-7038c432aabf',NULL),(222761,6839,1192,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd236e08-1691-11df-97a5-7038c432aabf',NULL),(222762,6839,1164,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd236fa7-1691-11df-97a5-7038c432aabf',NULL),(222763,6839,1156,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd23714e-1691-11df-97a5-7038c432aabf',NULL),(222764,6839,5092,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd2372ed-1691-11df-97a5-7038c432aabf',NULL),(222765,6839,5086,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd23816e-1691-11df-97a5-7038c432aabf',NULL),(222766,6839,5087,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd23833c-1691-11df-97a5-7038c432aabf',NULL),(222767,6839,5085,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd2385e4-1691-11df-97a5-7038c432aabf',NULL),(222768,6839,5088,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd23878c-1691-11df-97a5-7038c432aabf',NULL),(222769,6839,5089,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.3,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd23892a-1691-11df-97a5-7038c432aabf',NULL),(222770,6839,5356,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd238ac5-1691-11df-97a5-7038c432aabf',NULL),(222771,6839,1248,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd238c64-1691-11df-97a5-7038c432aabf',NULL),(222772,6839,5096,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd238e29-1691-11df-97a5-7038c432aabf',NULL),(222773,6839,1088,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd238faf-1691-11df-97a5-7038c432aabf',NULL),(222774,6839,1088,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd23912f-1691-11df-97a5-7038c432aabf',NULL),(222775,6839,1088,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd2392b0-1691-11df-97a5-7038c432aabf',NULL),(222776,6839,1112,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd239431-1691-11df-97a5-7038c432aabf',NULL),(222777,6839,1109,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd2395bb-1691-11df-97a5-7038c432aabf',NULL),(222778,6839,1110,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd239740-1691-11df-97a5-7038c432aabf',NULL),(222779,6839,1111,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd2398c1-1691-11df-97a5-7038c432aabf',NULL),(222780,6839,1255,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd239a46-1691-11df-97a5-7038c432aabf',NULL),(222781,6839,1277,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd239bc7-1691-11df-97a5-7038c432aabf',NULL),(222782,6839,1261,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd239d4d-1691-11df-97a5-7038c432aabf',NULL),(222783,6839,1265,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd239ecd-1691-11df-97a5-7038c432aabf',NULL),(222784,6839,1268,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd23a057-1691-11df-97a5-7038c432aabf',NULL),(222785,6839,1272,20356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1167,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:21',0,1,NULL,NULL,NULL,'cd23a1e5-1691-11df-97a5-7038c432aabf',NULL),(222786,6141,5589,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23a366-1691-11df-97a5-7038c432aabf',NULL),(222787,6141,5588,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23a4ef-1691-11df-97a5-7038c432aabf',NULL),(222788,6141,1246,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23a670-1691-11df-97a5-7038c432aabf',NULL),(222789,6141,5282,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23a7f5-1691-11df-97a5-7038c432aabf',NULL),(222790,6141,969,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23a976-1691-11df-97a5-7038c432aabf',NULL),(222791,6141,1151,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23ab15-1691-11df-97a5-7038c432aabf',NULL),(222792,6141,1198,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23ac9b-1691-11df-97a5-7038c432aabf',NULL),(222793,6141,1198,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23ae02-1691-11df-97a5-7038c432aabf',NULL),(222794,6141,1198,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23afe1-1691-11df-97a5-7038c432aabf',NULL),(222795,6141,1198,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23b159-1691-11df-97a5-7038c432aabf',NULL),(222796,6141,5303,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23b2da-1691-11df-97a5-7038c432aabf',NULL),(222797,6141,976,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23b45f-1691-11df-97a5-7038c432aabf',NULL),(222798,6141,1192,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23b5d8-1691-11df-97a5-7038c432aabf',NULL),(222799,6141,979,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23b788-1691-11df-97a5-7038c432aabf',NULL),(222800,6141,1156,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23b8eb-1691-11df-97a5-7038c432aabf',NULL),(222801,6141,1164,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23c882-1691-11df-97a5-7038c432aabf',NULL),(222802,6141,6065,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23c9e9-1691-11df-97a5-7038c432aabf',NULL),(222803,6141,1154,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23cb48-1691-11df-97a5-7038c432aabf',NULL),(222804,6141,5092,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23ccab-1691-11df-97a5-7038c432aabf',NULL),(222805,6141,5314,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23d1bf-1691-11df-97a5-7038c432aabf',NULL),(222806,6141,5090,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23d333-1691-11df-97a5-7038c432aabf',NULL),(222807,6141,5087,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23e64c-1691-11df-97a5-7038c432aabf',NULL),(222808,6141,5242,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23e8b8-1691-11df-97a5-7038c432aabf',NULL),(222809,6141,5088,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23eaed-1691-11df-97a5-7038c432aabf',NULL),(222810,6141,5089,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.9,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23ed1d-1691-11df-97a5-7038c432aabf',NULL),(222811,6141,1166,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd23fdd2-1691-11df-97a5-7038c432aabf',NULL),(222812,6141,1125,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd240025-1691-11df-97a5-7038c432aabf',NULL),(222813,6141,1124,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd240423-1691-11df-97a5-7038c432aabf',NULL),(222814,6141,1123,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd241756-1691-11df-97a5-7038c432aabf',NULL),(222815,6141,1122,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd24198f-1691-11df-97a5-7038c432aabf',NULL),(222816,6141,1128,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd242a95-1691-11df-97a5-7038c432aabf',NULL),(222817,6141,1129,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd243b42-1691-11df-97a5-7038c432aabf',NULL),(222818,6141,1209,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd2460f4-1691-11df-97a5-7038c432aabf',NULL),(222819,6141,1224,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd246279-1691-11df-97a5-7038c432aabf',NULL),(222820,6141,5096,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd2463ed-1691-11df-97a5-7038c432aabf',NULL),(222821,6141,985,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd24656e-1691-11df-97a5-7038c432aabf',NULL),(222822,6141,6042,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd2466eb-1691-11df-97a5-7038c432aabf',NULL),(222823,6141,1088,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd246863-1691-11df-97a5-7038c432aabf',NULL),(222824,6141,1088,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd2469e0-1691-11df-97a5-7038c432aabf',NULL),(222825,6141,1088,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd246b58-1691-11df-97a5-7038c432aabf',NULL),(222826,6141,1109,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd246cd5-1691-11df-97a5-7038c432aabf',NULL),(222827,6141,1111,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd246e4d-1691-11df-97a5-7038c432aabf',NULL),(222828,6141,1112,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd246fc6-1691-11df-97a5-7038c432aabf',NULL),(222829,6141,1255,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd247142-1691-11df-97a5-7038c432aabf',NULL),(222830,6141,1261,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd247314-1691-11df-97a5-7038c432aabf',NULL),(222831,6141,1265,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd2474a7-1691-11df-97a5-7038c432aabf',NULL),(222832,6141,1268,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd247630-1691-11df-97a5-7038c432aabf',NULL),(222833,6141,984,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd2477c2-1691-11df-97a5-7038c432aabf',NULL),(222834,6141,1272,20357,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:24:42',0,1,NULL,NULL,NULL,'cd247958-1691-11df-97a5-7038c432aabf',NULL),(222835,9272,1246,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd247b15-1691-11df-97a5-7038c432aabf',NULL),(222836,9272,5282,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd247c92-1691-11df-97a5-7038c432aabf',NULL),(222837,9272,6096,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd247e0f-1691-11df-97a5-7038c432aabf',NULL),(222838,9272,5272,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd247f8b-1691-11df-97a5-7038c432aabf',NULL),(222839,9272,1146,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd248108-1691-11df-97a5-7038c432aabf',NULL),(222840,9272,1154,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd248280-1691-11df-97a5-7038c432aabf',NULL),(222841,9272,1192,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd2483fd-1691-11df-97a5-7038c432aabf',NULL),(222842,9272,1155,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd248575-1691-11df-97a5-7038c432aabf',NULL),(222843,9272,1164,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd2486f2-1691-11df-97a5-7038c432aabf',NULL),(222844,9272,1156,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd24886f-1691-11df-97a5-7038c432aabf',NULL),(222845,9272,6065,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd2489e3-1691-11df-97a5-7038c432aabf',NULL),(222846,9272,5092,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd248b60-1691-11df-97a5-7038c432aabf',NULL),(222847,9272,5086,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd248cd8-1691-11df-97a5-7038c432aabf',NULL),(222848,9272,5087,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd248e55-1691-11df-97a5-7038c432aabf',NULL),(222849,9272,5085,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd248fcd-1691-11df-97a5-7038c432aabf',NULL),(222850,9272,5088,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd24914a-1691-11df-97a5-7038c432aabf',NULL),(222851,9272,5089,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.1,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd2492c6-1691-11df-97a5-7038c432aabf',NULL),(222852,9272,5356,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd24943f-1691-11df-97a5-7038c432aabf',NULL),(222853,9272,1248,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd2495c0-1691-11df-97a5-7038c432aabf',NULL),(222854,9272,5096,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd249738-1691-11df-97a5-7038c432aabf',NULL),(222855,9272,6042,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,218,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd2498b1-1691-11df-97a5-7038c432aabf',NULL),(222856,9272,1088,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd249a8b-1691-11df-97a5-7038c432aabf',NULL),(222857,9272,1088,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd249c15-1691-11df-97a5-7038c432aabf',NULL),(222858,9272,1088,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd249da7-1691-11df-97a5-7038c432aabf',NULL),(222859,9272,1112,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd249f31-1691-11df-97a5-7038c432aabf',NULL),(222860,9272,1109,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd24a0be-1691-11df-97a5-7038c432aabf',NULL),(222861,9272,1110,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd24a27b-1691-11df-97a5-7038c432aabf',NULL),(222862,9272,1111,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd24a3f4-1691-11df-97a5-7038c432aabf',NULL),(222863,9272,1255,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd24a570-1691-11df-97a5-7038c432aabf',NULL),(222864,9272,1277,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd24a6e4-1691-11df-97a5-7038c432aabf',NULL),(222865,9272,1261,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd24a861-1691-11df-97a5-7038c432aabf',NULL),(222866,9272,1265,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd24a9d9-1691-11df-97a5-7038c432aabf',NULL),(222867,9272,1264,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd24ab52-1691-11df-97a5-7038c432aabf',NULL),(222868,9272,1268,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd24acca-1691-11df-97a5-7038c432aabf',NULL),(222869,9272,1271,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd24ae43-1691-11df-97a5-7038c432aabf',NULL),(222870,9272,1271,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd24afbf-1691-11df-97a5-7038c432aabf',NULL),(222871,9272,1271,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd24b138-1691-11df-97a5-7038c432aabf',NULL),(222872,9272,1271,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd24b2b4-1691-11df-97a5-7038c432aabf',NULL),(222873,9272,1272,20358,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:26:15',0,1,NULL,NULL,NULL,'cd24b42d-1691-11df-97a5-7038c432aabf',NULL),(222874,5476,5589,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24b5a9-1691-11df-97a5-7038c432aabf',NULL),(222875,5476,5588,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24b726-1691-11df-97a5-7038c432aabf',NULL),(222876,5476,1246,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24b89a-1691-11df-97a5-7038c432aabf',NULL),(222877,5476,5282,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24ba13-1691-11df-97a5-7038c432aabf',NULL),(222878,5476,969,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24bb8b-1691-11df-97a5-7038c432aabf',NULL),(222879,5476,1151,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24bd08-1691-11df-97a5-7038c432aabf',NULL),(222880,5476,1198,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24be80-1691-11df-97a5-7038c432aabf',NULL),(222881,5476,1198,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24bffd-1691-11df-97a5-7038c432aabf',NULL),(222882,5476,1198,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24c1e9-1691-11df-97a5-7038c432aabf',NULL),(222883,5476,1198,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24c376-1691-11df-97a5-7038c432aabf',NULL),(222884,5476,1198,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24c500-1691-11df-97a5-7038c432aabf',NULL),(222885,5476,5303,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24c68e-1691-11df-97a5-7038c432aabf',NULL),(222886,5476,976,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24d251-1691-11df-97a5-7038c432aabf',NULL),(222887,5476,1192,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24d3c9-1691-11df-97a5-7038c432aabf',NULL),(222888,5476,979,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24d539-1691-11df-97a5-7038c432aabf',NULL),(222889,5476,1156,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24d6b2-1691-11df-97a5-7038c432aabf',NULL),(222890,5476,6065,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24d82a-1691-11df-97a5-7038c432aabf',NULL),(222891,5476,1154,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24d9a7-1691-11df-97a5-7038c432aabf',NULL),(222892,5476,5092,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24db23-1691-11df-97a5-7038c432aabf',NULL),(222893,5476,5314,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24dc98-1691-11df-97a5-7038c432aabf',NULL),(222894,5476,5090,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24de14-1691-11df-97a5-7038c432aabf',NULL),(222895,5476,5087,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24df8d-1691-11df-97a5-7038c432aabf',NULL),(222896,5476,5242,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24e11a-1691-11df-97a5-7038c432aabf',NULL),(222897,5476,5088,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24e398-1691-11df-97a5-7038c432aabf',NULL),(222898,5476,5089,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24e5fb-1691-11df-97a5-7038c432aabf',NULL),(222899,5476,1125,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24e8c1-1691-11df-97a5-7038c432aabf',NULL),(222900,5476,1124,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24ec59-1691-11df-97a5-7038c432aabf',NULL),(222901,5476,1123,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24ef05-1691-11df-97a5-7038c432aabf',NULL),(222902,5476,1122,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24f1c7-1691-11df-97a5-7038c432aabf',NULL),(222903,5476,1128,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24f44d-1691-11df-97a5-7038c432aabf',NULL),(222904,5476,1129,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24f6c6-1691-11df-97a5-7038c432aabf',NULL),(222905,5476,1209,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24f93f-1691-11df-97a5-7038c432aabf',NULL),(222906,5476,1224,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24fbbc-1691-11df-97a5-7038c432aabf',NULL),(222907,5476,5096,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd24fe3a-1691-11df-97a5-7038c432aabf',NULL),(222908,5476,985,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd2500b3-1691-11df-97a5-7038c432aabf',NULL),(222909,5476,1109,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd250334-1691-11df-97a5-7038c432aabf',NULL),(222910,5476,1111,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd2505b2-1691-11df-97a5-7038c432aabf',NULL),(222911,5476,1112,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd250833-1691-11df-97a5-7038c432aabf',NULL),(222912,5476,1255,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd250aa8-1691-11df-97a5-7038c432aabf',NULL),(222913,5476,1261,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd250d25-1691-11df-97a5-7038c432aabf',NULL),(222914,5476,1265,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd250ea2-1691-11df-97a5-7038c432aabf',NULL),(222915,5476,1268,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd251085-1691-11df-97a5-7038c432aabf',NULL),(222916,5476,984,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd25121c-1691-11df-97a5-7038c432aabf',NULL),(222917,5476,1271,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd2513a9-1691-11df-97a5-7038c432aabf',NULL),(222918,5476,1271,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd251537-1691-11df-97a5-7038c432aabf',NULL),(222919,5476,1271,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd2516f8-1691-11df-97a5-7038c432aabf',NULL),(222920,5476,1271,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd251875-1691-11df-97a5-7038c432aabf',NULL),(222921,5476,1271,20360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:27:05',0,1,NULL,NULL,NULL,'cd2519ed-1691-11df-97a5-7038c432aabf',NULL),(222922,9004,1246,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd251b6a-1691-11df-97a5-7038c432aabf',NULL),(222923,9004,5282,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd251ce7-1691-11df-97a5-7038c432aabf',NULL),(222924,9004,6096,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd251e5f-1691-11df-97a5-7038c432aabf',NULL),(222925,9004,1154,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd251fdc-1691-11df-97a5-7038c432aabf',NULL),(222926,9004,1192,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd252154-1691-11df-97a5-7038c432aabf',NULL),(222927,9004,1155,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd2522d1-1691-11df-97a5-7038c432aabf',NULL),(222928,9004,1164,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd252449-1691-11df-97a5-7038c432aabf',NULL),(222929,9004,1156,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd2525c6-1691-11df-97a5-7038c432aabf',NULL),(222930,9004,5092,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd252743-1691-11df-97a5-7038c432aabf',NULL),(222931,9004,5086,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd2528bb-1691-11df-97a5-7038c432aabf',NULL),(222932,9004,5087,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd252a38-1691-11df-97a5-7038c432aabf',NULL),(222933,9004,5085,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd252bac-1691-11df-97a5-7038c432aabf',NULL),(222934,9004,5088,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd252d2d-1691-11df-97a5-7038c432aabf',NULL),(222935,9004,5089,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd252ea5-1691-11df-97a5-7038c432aabf',NULL),(222936,9004,5356,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd253019-1691-11df-97a5-7038c432aabf',NULL),(222937,9004,1248,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd253196-1691-11df-97a5-7038c432aabf',NULL),(222938,9004,5096,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd25330f-1691-11df-97a5-7038c432aabf',NULL),(222939,9004,1088,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd253487-1691-11df-97a5-7038c432aabf',NULL),(222940,9004,1088,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd25365d-1691-11df-97a5-7038c432aabf',NULL),(222941,9004,1112,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd2537eb-1691-11df-97a5-7038c432aabf',NULL),(222942,9004,1109,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd253982-1691-11df-97a5-7038c432aabf',NULL),(222943,9004,1110,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd253b0f-1691-11df-97a5-7038c432aabf',NULL),(222944,9004,1111,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd253ca1-1691-11df-97a5-7038c432aabf',NULL),(222945,9004,1255,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd253e5e-1691-11df-97a5-7038c432aabf',NULL),(222946,9004,1277,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd253fe3-1691-11df-97a5-7038c432aabf',NULL),(222947,9004,1261,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd254160-1691-11df-97a5-7038c432aabf',NULL),(222948,9004,1265,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd2542d4-1691-11df-97a5-7038c432aabf',NULL),(222949,9004,1268,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd254451-1691-11df-97a5-7038c432aabf',NULL),(222950,9004,1272,20369,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:32:14',0,1,NULL,NULL,NULL,'cd2545c9-1691-11df-97a5-7038c432aabf',NULL),(222951,4120,5588,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd254742-1691-11df-97a5-7038c432aabf',NULL),(222952,4120,1246,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd2548ba-1691-11df-97a5-7038c432aabf',NULL),(222953,4120,5282,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd254a37-1691-11df-97a5-7038c432aabf',NULL),(222954,4120,969,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd254bb8-1691-11df-97a5-7038c432aabf',NULL),(222955,4120,1151,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd254d30-1691-11df-97a5-7038c432aabf',NULL),(222956,4120,1198,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd254ead-1691-11df-97a5-7038c432aabf',NULL),(222957,4120,1198,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd255021-1691-11df-97a5-7038c432aabf',NULL),(222958,4120,1198,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd25519e-1691-11df-97a5-7038c432aabf',NULL),(222959,4120,1198,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd255316-1691-11df-97a5-7038c432aabf',NULL),(222960,4120,1198,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd25548e-1691-11df-97a5-7038c432aabf',NULL),(222961,4120,5303,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd25560b-1691-11df-97a5-7038c432aabf',NULL),(222962,4120,976,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd255788-1691-11df-97a5-7038c432aabf',NULL),(222963,4120,1192,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd255905-1691-11df-97a5-7038c432aabf',NULL),(222964,4120,979,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd255a79-1691-11df-97a5-7038c432aabf',NULL),(222965,4120,1156,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd255bf5-1691-11df-97a5-7038c432aabf',NULL),(222966,4120,6065,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd255dcc-1691-11df-97a5-7038c432aabf',NULL),(222967,4120,1154,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd255f66-1691-11df-97a5-7038c432aabf',NULL),(222968,4120,5092,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd2560fd-1691-11df-97a5-7038c432aabf',NULL),(222969,4120,5314,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd25628f-1691-11df-97a5-7038c432aabf',NULL),(222970,4120,5090,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd256425-1691-11df-97a5-7038c432aabf',NULL),(222971,4120,5087,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd2565e2-1691-11df-97a5-7038c432aabf',NULL),(222972,4120,5242,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd25675f-1691-11df-97a5-7038c432aabf',NULL),(222973,4120,5088,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd2568db-1691-11df-97a5-7038c432aabf',NULL),(222974,4120,5089,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd25745e-1691-11df-97a5-7038c432aabf',NULL),(222975,4120,1125,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd2575df-1691-11df-97a5-7038c432aabf',NULL),(222976,4120,1124,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd25774f-1691-11df-97a5-7038c432aabf',NULL),(222977,4120,1123,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd2578d0-1691-11df-97a5-7038c432aabf',NULL),(222978,4120,1122,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd257a4d-1691-11df-97a5-7038c432aabf',NULL),(222979,4120,1128,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd257bce-1691-11df-97a5-7038c432aabf',NULL),(222980,4120,1209,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd257d4b-1691-11df-97a5-7038c432aabf',NULL),(222981,4120,1224,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd257ec3-1691-11df-97a5-7038c432aabf',NULL),(222982,4120,5096,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd25803b-1691-11df-97a5-7038c432aabf',NULL),(222983,4120,985,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd2581bc-1691-11df-97a5-7038c432aabf',NULL),(222984,4120,6042,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd258339-1691-11df-97a5-7038c432aabf',NULL),(222985,4120,1109,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd25851c-1691-11df-97a5-7038c432aabf',NULL),(222986,4120,1110,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd2586ae-1691-11df-97a5-7038c432aabf',NULL),(222987,4120,1111,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd258845-1691-11df-97a5-7038c432aabf',NULL),(222988,4120,1112,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd2589d7-1691-11df-97a5-7038c432aabf',NULL),(222989,4120,1255,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd258b65-1691-11df-97a5-7038c432aabf',NULL),(222990,4120,1261,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd258cfb-1691-11df-97a5-7038c432aabf',NULL),(222991,4120,1265,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd258e84-1691-11df-97a5-7038c432aabf',NULL),(222992,4120,1268,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd259041-1691-11df-97a5-7038c432aabf',NULL),(222993,4120,984,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd2591be-1691-11df-97a5-7038c432aabf',NULL),(222994,4120,1272,20394,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:44:41',0,1,NULL,NULL,NULL,'cd25933f-1691-11df-97a5-7038c432aabf',NULL),(222995,8540,1246,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd2594b7-1691-11df-97a5-7038c432aabf',NULL),(222996,8540,5282,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd259634-1691-11df-97a5-7038c432aabf',NULL),(222997,8540,6096,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd2597b5-1691-11df-97a5-7038c432aabf',NULL),(222998,8540,5272,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd259932-1691-11df-97a5-7038c432aabf',NULL),(222999,8540,1154,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd259aae-1691-11df-97a5-7038c432aabf',NULL),(223000,8540,1192,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd259c34-1691-11df-97a5-7038c432aabf',NULL),(223001,8540,1164,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd259db4-1691-11df-97a5-7038c432aabf',NULL),(223002,8540,1156,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd259f24-1691-11df-97a5-7038c432aabf',NULL),(223003,8540,5092,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd25a087-1691-11df-97a5-7038c432aabf',NULL),(223004,8540,5086,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd25a1f3-1691-11df-97a5-7038c432aabf',NULL),(223005,8540,5087,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd25a35a-1691-11df-97a5-7038c432aabf',NULL),(223006,8540,5085,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd25a4ca-1691-11df-97a5-7038c432aabf',NULL),(223007,8540,5088,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd25a62d-1691-11df-97a5-7038c432aabf',NULL),(223008,8540,5089,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd25a799-1691-11df-97a5-7038c432aabf',NULL),(223009,8540,5356,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd25a900-1691-11df-97a5-7038c432aabf',NULL),(223010,8540,1248,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd25b993-1691-11df-97a5-7038c432aabf',NULL),(223011,8540,5096,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd25bb03-1691-11df-97a5-7038c432aabf',NULL),(223012,8540,1088,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd25bc6e-1691-11df-97a5-7038c432aabf',NULL),(223013,8540,1088,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd25c194-1691-11df-97a5-7038c432aabf',NULL),(223014,8540,1088,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd25c30c-1691-11df-97a5-7038c432aabf',NULL),(223015,8540,1112,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd25c47c-1691-11df-97a5-7038c432aabf',NULL),(223016,8540,1109,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd25c601-1691-11df-97a5-7038c432aabf',NULL),(223017,8540,1110,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd25decd-1691-11df-97a5-7038c432aabf',NULL),(223018,8540,1111,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd25e106-1691-11df-97a5-7038c432aabf',NULL),(223019,8540,1255,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd25e33f-1691-11df-97a5-7038c432aabf',NULL),(223020,8540,1277,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd25e573-1691-11df-97a5-7038c432aabf',NULL),(223021,8540,1261,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd25f825-1691-11df-97a5-7038c432aabf',NULL),(223022,8540,1265,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd25faa3-1691-11df-97a5-7038c432aabf',NULL),(223023,8540,1268,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd25fd1c-1691-11df-97a5-7038c432aabf',NULL),(223024,8540,1272,20395,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-05 16:45:41',0,1,NULL,NULL,NULL,'cd26119c-1691-11df-97a5-7038c432aabf',NULL),(223025,9077,1246,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd261422-1691-11df-97a5-7038c432aabf',NULL),(223026,9077,5282,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd2627c4-1691-11df-97a5-7038c432aabf',NULL),(223027,9077,6096,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd263882-1691-11df-97a5-7038c432aabf',NULL),(223028,9077,1154,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd265f5a-1691-11df-97a5-7038c432aabf',NULL),(223029,9077,1192,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd2660d3-1691-11df-97a5-7038c432aabf',NULL),(223030,9077,1155,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd26623e-1691-11df-97a5-7038c432aabf',NULL),(223031,9077,1164,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd2663a6-1691-11df-97a5-7038c432aabf',NULL),(223032,9077,1156,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd26650d-1691-11df-97a5-7038c432aabf',NULL),(223033,9077,6065,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd266674-1691-11df-97a5-7038c432aabf',NULL),(223034,9077,5092,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd2668cf-1691-11df-97a5-7038c432aabf',NULL),(223035,9077,5086,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd266a43-1691-11df-97a5-7038c432aabf',NULL),(223036,9077,5087,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd266bb3-1691-11df-97a5-7038c432aabf',NULL),(223037,9077,5085,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd266d34-1691-11df-97a5-7038c432aabf',NULL),(223038,9077,5088,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd266f0b-1691-11df-97a5-7038c432aabf',NULL),(223039,9077,5089,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd2670a1-1691-11df-97a5-7038c432aabf',NULL),(223040,9077,5356,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd26722a-1691-11df-97a5-7038c432aabf',NULL),(223041,9077,1248,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd2673bd-1691-11df-97a5-7038c432aabf',NULL),(223042,9077,5497,20413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd267553-1691-11df-97a5-7038c432aabf',NULL),(223043,9077,730,20413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd267714-1691-11df-97a5-7038c432aabf',NULL),(223044,9077,853,20413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,553,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd267891-1691-11df-97a5-7038c432aabf',NULL),(223045,9077,21,20413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd267a09-1691-11df-97a5-7038c432aabf',NULL),(223046,9077,851,20413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd267b86-1691-11df-97a5-7038c432aabf',NULL),(223047,9077,729,20413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257000,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd267d02-1691-11df-97a5-7038c432aabf',NULL),(223048,9077,790,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.48,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd267e7b-1691-11df-97a5-7038c432aabf',NULL),(223049,9077,654,20413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd267ff8-1691-11df-97a5-7038c432aabf',NULL),(223050,9077,678,20413,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd268170-1691-11df-97a5-7038c432aabf',NULL),(223051,9077,5096,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd2682f1-1691-11df-97a5-7038c432aabf',NULL),(223052,9077,1088,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd268469-1691-11df-97a5-7038c432aabf',NULL),(223053,9077,1088,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd2685e6-1691-11df-97a5-7038c432aabf',NULL),(223054,9077,1088,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd268763-1691-11df-97a5-7038c432aabf',NULL),(223055,9077,1112,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd2688db-1691-11df-97a5-7038c432aabf',NULL),(223056,9077,1109,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd268a5c-1691-11df-97a5-7038c432aabf',NULL),(223057,9077,1110,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd268bd0-1691-11df-97a5-7038c432aabf',NULL),(223058,9077,1111,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd268d4d-1691-11df-97a5-7038c432aabf',NULL),(223059,9077,1255,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd268ec9-1691-11df-97a5-7038c432aabf',NULL),(223060,9077,1277,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd269042-1691-11df-97a5-7038c432aabf',NULL),(223061,9077,1261,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd2691bf-1691-11df-97a5-7038c432aabf',NULL),(223062,9077,1265,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd269333-1691-11df-97a5-7038c432aabf',NULL),(223063,9077,1268,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd2694af-1691-11df-97a5-7038c432aabf',NULL),(223064,9077,1272,20413,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:35:02',0,1,NULL,NULL,NULL,'cd269682-1691-11df-97a5-7038c432aabf',NULL),(223065,8014,5282,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd269814-1691-11df-97a5-7038c432aabf',NULL),(223066,8014,6096,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd2699a1-1691-11df-97a5-7038c432aabf',NULL),(223067,8014,5272,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd269b2f-1691-11df-97a5-7038c432aabf',NULL),(223068,8014,1146,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd269cc6-1691-11df-97a5-7038c432aabf',NULL),(223069,8014,1154,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd269e7a-1691-11df-97a5-7038c432aabf',NULL),(223070,8014,1192,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd269ffb-1691-11df-97a5-7038c432aabf',NULL),(223071,8014,1155,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26a173-1691-11df-97a5-7038c432aabf',NULL),(223072,8014,1164,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26a2f0-1691-11df-97a5-7038c432aabf',NULL),(223073,8014,1156,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26a46d-1691-11df-97a5-7038c432aabf',NULL),(223074,8014,6065,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26a5e1-1691-11df-97a5-7038c432aabf',NULL),(223075,8014,5092,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26a762-1691-11df-97a5-7038c432aabf',NULL),(223076,8014,5086,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26a8da-1691-11df-97a5-7038c432aabf',NULL),(223077,8014,5087,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26aa57-1691-11df-97a5-7038c432aabf',NULL),(223078,8014,5085,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26abcf-1691-11df-97a5-7038c432aabf',NULL),(223079,8014,5088,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26ad48-1691-11df-97a5-7038c432aabf',NULL),(223080,8014,5089,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26aec4-1691-11df-97a5-7038c432aabf',NULL),(223081,8014,5356,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26b03d-1691-11df-97a5-7038c432aabf',NULL),(223082,8014,1248,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26b1b9-1691-11df-97a5-7038c432aabf',NULL),(223083,8014,5096,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26b33a-1691-11df-97a5-7038c432aabf',NULL),(223084,8014,1088,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26b4b3-1691-11df-97a5-7038c432aabf',NULL),(223085,8014,1088,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26b62f-1691-11df-97a5-7038c432aabf',NULL),(223086,8014,1088,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26b7a8-1691-11df-97a5-7038c432aabf',NULL),(223087,8014,1112,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26b924-1691-11df-97a5-7038c432aabf',NULL),(223088,8014,1109,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26ba9d-1691-11df-97a5-7038c432aabf',NULL),(223089,8014,1110,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26bc19-1691-11df-97a5-7038c432aabf',NULL),(223090,8014,1111,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26bdf9-1691-11df-97a5-7038c432aabf',NULL),(223091,8014,1255,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26bf86-1691-11df-97a5-7038c432aabf',NULL),(223092,8014,1277,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26c118-1691-11df-97a5-7038c432aabf',NULL),(223093,8014,1261,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26c29e-1691-11df-97a5-7038c432aabf',NULL),(223094,8014,1265,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26c42b-1691-11df-97a5-7038c432aabf',NULL),(223095,8014,1268,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26c5e4-1691-11df-97a5-7038c432aabf',NULL),(223096,8014,1272,20414,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:37:34',0,1,NULL,NULL,NULL,'cd26d127-1691-11df-97a5-7038c432aabf',NULL),(223097,7827,1246,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd26d2a4-1691-11df-97a5-7038c432aabf',NULL),(223098,7827,5282,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd26d413-1691-11df-97a5-7038c432aabf',NULL),(223099,7827,6096,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd26d590-1691-11df-97a5-7038c432aabf',NULL),(223100,7827,1154,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd26d70d-1691-11df-97a5-7038c432aabf',NULL),(223101,7827,1192,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd26d889-1691-11df-97a5-7038c432aabf',NULL),(223102,7827,1155,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd26da02-1691-11df-97a5-7038c432aabf',NULL),(223103,7827,1164,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd26db7f-1691-11df-97a5-7038c432aabf',NULL),(223104,7827,1156,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd26dd08-1691-11df-97a5-7038c432aabf',NULL),(223105,7827,5092,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd26df8a-1691-11df-97a5-7038c432aabf',NULL),(223106,7827,5086,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd26e1f6-1691-11df-97a5-7038c432aabf',NULL),(223107,7827,5087,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd26e4c9-1691-11df-97a5-7038c432aabf',NULL),(223108,7827,5085,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd26e865-1691-11df-97a5-7038c432aabf',NULL),(223109,7827,5088,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd26eb15-1691-11df-97a5-7038c432aabf',NULL),(223110,7827,5089,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd26eddb-1691-11df-97a5-7038c432aabf',NULL),(223111,7827,5356,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd26f061-1691-11df-97a5-7038c432aabf',NULL),(223112,7827,1248,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd26f2e7-1691-11df-97a5-7038c432aabf',NULL),(223113,7827,5096,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd26f564-1691-11df-97a5-7038c432aabf',NULL),(223114,7827,1088,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd26f7e6-1691-11df-97a5-7038c432aabf',NULL),(223115,7827,1088,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd26fa67-1691-11df-97a5-7038c432aabf',NULL),(223116,7827,1088,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd26fce9-1691-11df-97a5-7038c432aabf',NULL),(223117,7827,1112,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd26ff6b-1691-11df-97a5-7038c432aabf',NULL),(223118,7827,1109,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd2701e8-1691-11df-97a5-7038c432aabf',NULL),(223119,7827,1110,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd27046a-1691-11df-97a5-7038c432aabf',NULL),(223120,7827,1111,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd2706da-1691-11df-97a5-7038c432aabf',NULL),(223121,7827,1255,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd270953-1691-11df-97a5-7038c432aabf',NULL),(223122,7827,1277,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd270b2e-1691-11df-97a5-7038c432aabf',NULL),(223123,7827,1261,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd270cc0-1691-11df-97a5-7038c432aabf',NULL),(223124,7827,1265,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd270e52-1691-11df-97a5-7038c432aabf',NULL),(223125,7827,1268,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd270fe0-1691-11df-97a5-7038c432aabf',NULL),(223126,7827,1272,20418,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:43:03',0,1,NULL,NULL,NULL,'cd27116e-1691-11df-97a5-7038c432aabf',NULL),(223127,8315,1246,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd27132f-1691-11df-97a5-7038c432aabf',NULL),(223128,8315,5282,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd2714b0-1691-11df-97a5-7038c432aabf',NULL),(223129,8315,6096,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd27162c-1691-11df-97a5-7038c432aabf',NULL),(223130,8315,5272,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd2717a5-1691-11df-97a5-7038c432aabf',NULL),(223131,8315,1154,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd271926-1691-11df-97a5-7038c432aabf',NULL),(223132,8315,1192,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd271a9a-1691-11df-97a5-7038c432aabf',NULL),(223133,8315,1164,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd271c17-1691-11df-97a5-7038c432aabf',NULL),(223134,8315,1156,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd271d8f-1691-11df-97a5-7038c432aabf',NULL),(223135,8315,5092,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd271f10-1691-11df-97a5-7038c432aabf',NULL),(223136,8315,5086,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd272088-1691-11df-97a5-7038c432aabf',NULL),(223137,8315,5087,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd272201-1691-11df-97a5-7038c432aabf',NULL),(223138,8315,5085,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd27237d-1691-11df-97a5-7038c432aabf',NULL),(223139,8315,5088,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd2724f6-1691-11df-97a5-7038c432aabf',NULL),(223140,8315,5089,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd27266e-1691-11df-97a5-7038c432aabf',NULL),(223141,8315,5356,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd2727eb-1691-11df-97a5-7038c432aabf',NULL),(223142,8315,1248,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd272963-1691-11df-97a5-7038c432aabf',NULL),(223143,8315,952,20422,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1370,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd272ae0-1691-11df-97a5-7038c432aabf',NULL),(223144,8315,21,20422,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd272c54-1691-11df-97a5-7038c432aabf',NULL),(223145,8315,851,20422,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd272dd1-1691-11df-97a5-7038c432aabf',NULL),(223146,8315,729,20422,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80000,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd272f4d-1691-11df-97a5-7038c432aabf',NULL),(223147,8315,790,20422,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.14,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd2730c6-1691-11df-97a5-7038c432aabf',NULL),(223148,8315,654,20422,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd27329c-1691-11df-97a5-7038c432aabf',NULL),(223149,8315,678,20422,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd27342a-1691-11df-97a5-7038c432aabf',NULL),(223150,8315,5096,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd2735bc-1691-11df-97a5-7038c432aabf',NULL),(223151,8315,1088,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd27374a-1691-11df-97a5-7038c432aabf',NULL),(223152,8315,1088,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd2738dc-1691-11df-97a5-7038c432aabf',NULL),(223153,8315,1088,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd273a9d-1691-11df-97a5-7038c432aabf',NULL),(223154,8315,1112,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd273c16-1691-11df-97a5-7038c432aabf',NULL),(223155,8315,1109,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd273d96-1691-11df-97a5-7038c432aabf',NULL),(223156,8315,1110,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd273f0b-1691-11df-97a5-7038c432aabf',NULL),(223157,8315,1111,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd274087-1691-11df-97a5-7038c432aabf',NULL),(223158,8315,1255,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd274200-1691-11df-97a5-7038c432aabf',NULL),(223159,8315,1277,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd27437c-1691-11df-97a5-7038c432aabf',NULL),(223160,8315,1261,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd2744f9-1691-11df-97a5-7038c432aabf',NULL),(223161,8315,1265,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd27466d-1691-11df-97a5-7038c432aabf',NULL),(223162,8315,1268,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd2747ee-1691-11df-97a5-7038c432aabf',NULL),(223163,8315,1272,20422,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:55:10',0,1,NULL,NULL,NULL,'cd274962-1691-11df-97a5-7038c432aabf',NULL),(223164,8070,1246,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd274adf-1691-11df-97a5-7038c432aabf',NULL),(223165,8070,5282,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd274c57-1691-11df-97a5-7038c432aabf',NULL),(223166,8070,6096,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd274dd4-1691-11df-97a5-7038c432aabf',NULL),(223167,8070,1154,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd274f51-1691-11df-97a5-7038c432aabf',NULL),(223168,8070,1192,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd2750c5-1691-11df-97a5-7038c432aabf',NULL),(223169,8070,1155,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd275241-1691-11df-97a5-7038c432aabf',NULL),(223170,8070,1164,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd2753ba-1691-11df-97a5-7038c432aabf',NULL),(223171,8070,1156,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd27553f-1691-11df-97a5-7038c432aabf',NULL),(223172,8070,5092,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd2756b8-1691-11df-97a5-7038c432aabf',NULL),(223173,8070,5086,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd275834-1691-11df-97a5-7038c432aabf',NULL),(223174,8070,5087,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd275a1c-1691-11df-97a5-7038c432aabf',NULL),(223175,8070,5085,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd275baa-1691-11df-97a5-7038c432aabf',NULL),(223176,8070,5088,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd275d40-1691-11df-97a5-7038c432aabf',NULL),(223177,8070,5089,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd275ed2-1691-11df-97a5-7038c432aabf',NULL),(223178,8070,5356,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd276693-1691-11df-97a5-7038c432aabf',NULL),(223179,8070,1248,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd276818-1691-11df-97a5-7038c432aabf',NULL),(223180,8070,952,20423,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2160,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd276999-1691-11df-97a5-7038c432aabf',NULL),(223181,8070,5497,20423,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,383,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd276b1a-1691-11df-97a5-7038c432aabf',NULL),(223182,8070,730,20423,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd2776d9-1691-11df-97a5-7038c432aabf',NULL),(223183,8070,853,20423,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,735,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd277851-1691-11df-97a5-7038c432aabf',NULL),(223184,8070,21,20423,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd2779ca-1691-11df-97a5-7038c432aabf',NULL),(223185,8070,851,20423,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd277b4b-1691-11df-97a5-7038c432aabf',NULL),(223186,8070,729,20423,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,217000,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd277ccb-1691-11df-97a5-7038c432aabf',NULL),(223187,8070,790,20423,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.67,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd277e4c-1691-11df-97a5-7038c432aabf',NULL),(223188,8070,654,20423,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.4,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd27801f-1691-11df-97a5-7038c432aabf',NULL),(223189,8070,678,20423,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd278202-1691-11df-97a5-7038c432aabf',NULL),(223190,8070,5096,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd278394-1691-11df-97a5-7038c432aabf',NULL),(223191,8070,1088,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd27852f-1691-11df-97a5-7038c432aabf',NULL),(223192,8070,1088,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd2786c5-1691-11df-97a5-7038c432aabf',NULL),(223193,8070,1088,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd278886-1691-11df-97a5-7038c432aabf',NULL),(223194,8070,1112,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd278a07-1691-11df-97a5-7038c432aabf',NULL),(223195,8070,1109,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd278b84-1691-11df-97a5-7038c432aabf',NULL),(223196,8070,1110,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd278d09-1691-11df-97a5-7038c432aabf',NULL),(223197,8070,1111,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd278e86-1691-11df-97a5-7038c432aabf',NULL),(223198,8070,1255,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd279002-1691-11df-97a5-7038c432aabf',NULL),(223199,8070,1277,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd279183-1691-11df-97a5-7038c432aabf',NULL),(223200,8070,1261,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd2792fc-1691-11df-97a5-7038c432aabf',NULL),(223201,8070,1265,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd27947d-1691-11df-97a5-7038c432aabf',NULL),(223202,8070,1268,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd2795f9-1691-11df-97a5-7038c432aabf',NULL),(223203,8070,1272,20423,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 08:58:04',0,1,NULL,NULL,NULL,'cd27977f-1691-11df-97a5-7038c432aabf',NULL),(223204,6107,1246,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd279900-1691-11df-97a5-7038c432aabf',NULL),(223205,6107,5282,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd279a85-1691-11df-97a5-7038c432aabf',NULL),(223206,6107,6096,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd279c0a-1691-11df-97a5-7038c432aabf',NULL),(223207,6107,5272,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd279d98-1691-11df-97a5-7038c432aabf',NULL),(223208,6107,1146,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd279f1d-1691-11df-97a5-7038c432aabf',NULL),(223209,6107,1154,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd27a084-1691-11df-97a5-7038c432aabf',NULL),(223210,6107,1192,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd27a1ec-1691-11df-97a5-7038c432aabf',NULL),(223211,6107,1155,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd27a353-1691-11df-97a5-7038c432aabf',NULL),(223212,6107,1164,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd27a4ba-1691-11df-97a5-7038c432aabf',NULL),(223213,6107,1156,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd27a62a-1691-11df-97a5-7038c432aabf',NULL),(223214,6107,6065,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd27a7eb-1691-11df-97a5-7038c432aabf',NULL),(223215,6107,1165,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd27a968-1691-11df-97a5-7038c432aabf',NULL),(223216,6107,5092,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd27aae0-1691-11df-97a5-7038c432aabf',NULL),(223217,6107,5086,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd27bac8-1691-11df-97a5-7038c432aabf',NULL),(223218,6107,5087,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd27bc34-1691-11df-97a5-7038c432aabf',NULL),(223219,6107,5085,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd27bd97-1691-11df-97a5-7038c432aabf',NULL),(223220,6107,5088,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd27c29a-1691-11df-97a5-7038c432aabf',NULL),(223221,6107,5089,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd27c40e-1691-11df-97a5-7038c432aabf',NULL),(223222,6107,5356,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd27c57e-1691-11df-97a5-7038c432aabf',NULL),(223223,6107,1248,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd27c6fb-1691-11df-97a5-7038c432aabf',NULL),(223224,6107,21,20425,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd27d9c2-1691-11df-97a5-7038c432aabf',NULL),(223225,6107,851,20425,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd27dc15-1691-11df-97a5-7038c432aabf',NULL),(223226,6107,729,20425,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,268000,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd27de52-1691-11df-97a5-7038c432aabf',NULL),(223227,6107,790,20425,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.94,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd27e087-1691-11df-97a5-7038c432aabf',NULL),(223228,6107,654,20425,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd27f0da-1691-11df-97a5-7038c432aabf',NULL),(223229,6107,678,20425,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd27f4be-1691-11df-97a5-7038c432aabf',NULL),(223230,6107,5096,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd27fab9-1691-11df-97a5-7038c432aabf',NULL),(223231,6107,1088,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd280f1c-1691-11df-97a5-7038c432aabf',NULL),(223232,6107,1088,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd28118c-1691-11df-97a5-7038c432aabf',NULL),(223233,6107,1088,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd2822f5-1691-11df-97a5-7038c432aabf',NULL),(223234,6107,1112,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd283422-1691-11df-97a5-7038c432aabf',NULL),(223235,6107,1109,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd28592d-1691-11df-97a5-7038c432aabf',NULL),(223236,6107,1110,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd285ad0-1691-11df-97a5-7038c432aabf',NULL),(223237,6107,1111,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd285c62-1691-11df-97a5-7038c432aabf',NULL),(223238,6107,1255,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd285dfd-1691-11df-97a5-7038c432aabf',NULL),(223239,6107,1277,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd285f97-1691-11df-97a5-7038c432aabf',NULL),(223240,6107,1261,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd286129-1691-11df-97a5-7038c432aabf',NULL),(223241,6107,1265,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd2862c0-1691-11df-97a5-7038c432aabf',NULL),(223242,6107,1268,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd286456-1691-11df-97a5-7038c432aabf',NULL),(223243,6107,1272,20425,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:01:02',0,1,NULL,NULL,NULL,'cd2865ec-1691-11df-97a5-7038c432aabf',NULL),(223244,8018,1246,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd286787-1691-11df-97a5-7038c432aabf',NULL),(223245,8018,5282,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd286919-1691-11df-97a5-7038c432aabf',NULL),(223246,8018,6096,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd286b63-1691-11df-97a5-7038c432aabf',NULL),(223247,8018,1154,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd286d02-1691-11df-97a5-7038c432aabf',NULL),(223248,8018,1192,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd286e9d-1691-11df-97a5-7038c432aabf',NULL),(223249,8018,1164,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd287033-1691-11df-97a5-7038c432aabf',NULL),(223250,8018,1156,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd2871ce-1691-11df-97a5-7038c432aabf',NULL),(223251,8018,5092,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd287368-1691-11df-97a5-7038c432aabf',NULL),(223252,8018,5086,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd2874fa-1691-11df-97a5-7038c432aabf',NULL),(223253,8018,5087,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd287695-1691-11df-97a5-7038c432aabf',NULL),(223254,8018,5085,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd287827-1691-11df-97a5-7038c432aabf',NULL),(223255,8018,5088,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd2879bd-1691-11df-97a5-7038c432aabf',NULL),(223256,8018,5089,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd287b54-1691-11df-97a5-7038c432aabf',NULL),(223257,8018,5356,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd287ce6-1691-11df-97a5-7038c432aabf',NULL),(223258,8018,1248,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd287e7c-1691-11df-97a5-7038c432aabf',NULL),(223259,8018,5096,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd28804e-1691-11df-97a5-7038c432aabf',NULL),(223260,8018,6042,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd2881f2-1691-11df-97a5-7038c432aabf',NULL),(223261,8018,1088,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd28838c-1691-11df-97a5-7038c432aabf',NULL),(223262,8018,1088,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd28851e-1691-11df-97a5-7038c432aabf',NULL),(223263,8018,1088,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd2886b9-1691-11df-97a5-7038c432aabf',NULL),(223264,8018,1112,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd28884b-1691-11df-97a5-7038c432aabf',NULL),(223265,8018,1109,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd2889e1-1691-11df-97a5-7038c432aabf',NULL),(223266,8018,1110,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd288b78-1691-11df-97a5-7038c432aabf',NULL),(223267,8018,1111,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd288d0a-1691-11df-97a5-7038c432aabf',NULL),(223268,8018,1255,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd288ea0-1691-11df-97a5-7038c432aabf',NULL),(223269,8018,1277,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd289036-1691-11df-97a5-7038c432aabf',NULL),(223270,8018,1261,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd2891ef-1691-11df-97a5-7038c432aabf',NULL),(223271,8018,1265,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd289381-1691-11df-97a5-7038c432aabf',NULL),(223272,8018,1268,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd289513-1691-11df-97a5-7038c432aabf',NULL),(223273,8018,1272,20428,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:05:59',0,1,NULL,NULL,NULL,'cd2896a9-1691-11df-97a5-7038c432aabf',NULL),(223274,7932,1246,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28983b-1691-11df-97a5-7038c432aabf',NULL),(223275,7932,5282,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd2899d2-1691-11df-97a5-7038c432aabf',NULL),(223276,7932,6096,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd289b64-1691-11df-97a5-7038c432aabf',NULL),(223277,7932,5272,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd289cf6-1691-11df-97a5-7038c432aabf',NULL),(223278,7932,1146,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd289e8c-1691-11df-97a5-7038c432aabf',NULL),(223279,7932,1154,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28a023-1691-11df-97a5-7038c432aabf',NULL),(223280,7932,1192,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28a1b9-1691-11df-97a5-7038c432aabf',NULL),(223281,7932,1155,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28a34b-1691-11df-97a5-7038c432aabf',NULL),(223282,7932,1164,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28a4e1-1691-11df-97a5-7038c432aabf',NULL),(223283,7932,1156,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28a673-1691-11df-97a5-7038c432aabf',NULL),(223284,7932,5092,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28a80a-1691-11df-97a5-7038c432aabf',NULL),(223285,7932,5086,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28a9a4-1691-11df-97a5-7038c432aabf',NULL),(223286,7932,5087,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28ab36-1691-11df-97a5-7038c432aabf',NULL),(223287,7932,5085,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28acd1-1691-11df-97a5-7038c432aabf',NULL),(223288,7932,5088,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28ae5f-1691-11df-97a5-7038c432aabf',NULL),(223289,7932,5089,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28aff1-1691-11df-97a5-7038c432aabf',NULL),(223290,7932,5356,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28b18c-1691-11df-97a5-7038c432aabf',NULL),(223291,7932,1248,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28b31e-1691-11df-97a5-7038c432aabf',NULL),(223292,7932,5096,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28b4b4-1691-11df-97a5-7038c432aabf',NULL),(223293,7932,1088,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28b646-1691-11df-97a5-7038c432aabf',NULL),(223294,7932,1088,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28b7fa-1691-11df-97a5-7038c432aabf',NULL),(223295,7932,1088,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28b995-1691-11df-97a5-7038c432aabf',NULL),(223296,7932,1112,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28bb2b-1691-11df-97a5-7038c432aabf',NULL),(223297,7932,1109,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28bcc6-1691-11df-97a5-7038c432aabf',NULL),(223298,7932,1110,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28be5c-1691-11df-97a5-7038c432aabf',NULL),(223299,7932,1111,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28bff3-1691-11df-97a5-7038c432aabf',NULL),(223300,7932,1255,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28c185-1691-11df-97a5-7038c432aabf',NULL),(223301,7932,1277,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28c31f-1691-11df-97a5-7038c432aabf',NULL),(223302,7932,1261,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28c4b6-1691-11df-97a5-7038c432aabf',NULL),(223303,7932,1265,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28d0f1-1691-11df-97a5-7038c432aabf',NULL),(223304,7932,1268,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28d287-1691-11df-97a5-7038c432aabf',NULL),(223305,7932,1272,20430,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:08:50',0,1,NULL,NULL,NULL,'cd28d410-1691-11df-97a5-7038c432aabf',NULL),(223306,8744,1246,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd28d5a7-1691-11df-97a5-7038c432aabf',NULL),(223307,8744,5282,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd28d741-1691-11df-97a5-7038c432aabf',NULL),(223308,8744,6096,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd28d8d3-1691-11df-97a5-7038c432aabf',NULL),(223309,8744,1154,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd28da6a-1691-11df-97a5-7038c432aabf',NULL),(223310,8744,1192,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd28dbfc-1691-11df-97a5-7038c432aabf',NULL),(223311,8744,1164,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd28ddac-1691-11df-97a5-7038c432aabf',NULL),(223312,8744,1156,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd28e12a-1691-11df-97a5-7038c432aabf',NULL),(223313,8744,6065,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd28e3e3-1691-11df-97a5-7038c432aabf',NULL),(223314,8744,5092,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd28e6ad-1691-11df-97a5-7038c432aabf',NULL),(223315,8744,5086,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd28ea63-1691-11df-97a5-7038c432aabf',NULL),(223316,8744,5087,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd28ecfa-1691-11df-97a5-7038c432aabf',NULL),(223317,8744,5085,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd28ef8d-1691-11df-97a5-7038c432aabf',NULL),(223318,8744,5088,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd28f224-1691-11df-97a5-7038c432aabf',NULL),(223319,8744,5089,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd28f4ae-1691-11df-97a5-7038c432aabf',NULL),(223320,8744,5356,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd28f734-1691-11df-97a5-7038c432aabf',NULL),(223321,8744,1248,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd28f9c2-1691-11df-97a5-7038c432aabf',NULL),(223322,8744,5096,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd28fc48-1691-11df-97a5-7038c432aabf',NULL),(223323,8744,1088,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd28fed2-1691-11df-97a5-7038c432aabf',NULL),(223324,8744,1088,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd290160-1691-11df-97a5-7038c432aabf',NULL),(223325,8744,1088,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd2903ef-1691-11df-97a5-7038c432aabf',NULL),(223326,8744,1112,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd2906e4-1691-11df-97a5-7038c432aabf',NULL),(223327,8744,1109,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd29098c-1691-11df-97a5-7038c432aabf',NULL),(223328,8744,1110,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd290c30-1691-11df-97a5-7038c432aabf',NULL),(223329,8744,1111,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd290f07-1691-11df-97a5-7038c432aabf',NULL),(223330,8744,1255,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd29108c-1691-11df-97a5-7038c432aabf',NULL),(223331,8744,1277,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd291211-1691-11df-97a5-7038c432aabf',NULL),(223332,8744,1261,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd291392-1691-11df-97a5-7038c432aabf',NULL),(223333,8744,1265,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd291513-1691-11df-97a5-7038c432aabf',NULL),(223334,8744,1268,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd291694-1691-11df-97a5-7038c432aabf',NULL),(223335,8744,1272,20431,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:10:07',0,1,NULL,NULL,NULL,'cd291811-1691-11df-97a5-7038c432aabf',NULL),(223336,7995,1246,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd291992-1691-11df-97a5-7038c432aabf',NULL),(223337,7995,5282,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd291b13-1691-11df-97a5-7038c432aabf',NULL),(223338,7995,6096,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd291c98-1691-11df-97a5-7038c432aabf',NULL),(223339,7995,1154,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd291e11-1691-11df-97a5-7038c432aabf',NULL),(223340,7995,1192,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd291f91-1691-11df-97a5-7038c432aabf',NULL),(223341,7995,1164,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd29210e-1691-11df-97a5-7038c432aabf',NULL),(223342,7995,1156,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd29228b-1691-11df-97a5-7038c432aabf',NULL),(223343,7995,5092,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd29240c-1691-11df-97a5-7038c432aabf',NULL),(223344,7995,5086,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd29258d-1691-11df-97a5-7038c432aabf',NULL),(223345,7995,5087,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd29270e-1691-11df-97a5-7038c432aabf',NULL),(223346,7995,5085,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd29288a-1691-11df-97a5-7038c432aabf',NULL),(223347,7995,5088,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd292a0b-1691-11df-97a5-7038c432aabf',NULL),(223348,7995,5089,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd292b88-1691-11df-97a5-7038c432aabf',NULL),(223349,7995,5356,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd292d05-1691-11df-97a5-7038c432aabf',NULL),(223350,7995,1248,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd292f02-1691-11df-97a5-7038c432aabf',NULL),(223351,7995,790,20434,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112.37,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd29308f-1691-11df-97a5-7038c432aabf',NULL),(223352,7995,654,20434,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.2,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd293226-1691-11df-97a5-7038c432aabf',NULL),(223353,7995,5096,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd2933b4-1691-11df-97a5-7038c432aabf',NULL),(223354,7995,1088,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd293546-1691-11df-97a5-7038c432aabf',NULL),(223355,7995,1088,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd293702-1691-11df-97a5-7038c432aabf',NULL),(223356,7995,1088,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd29387f-1691-11df-97a5-7038c432aabf',NULL),(223357,7995,1112,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd2939fc-1691-11df-97a5-7038c432aabf',NULL),(223358,7995,1109,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd293b79-1691-11df-97a5-7038c432aabf',NULL),(223359,7995,1110,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd293cf5-1691-11df-97a5-7038c432aabf',NULL),(223360,7995,1111,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd293e72-1691-11df-97a5-7038c432aabf',NULL),(223361,7995,1255,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd293ff3-1691-11df-97a5-7038c432aabf',NULL),(223362,7995,1277,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd294174-1691-11df-97a5-7038c432aabf',NULL),(223363,7995,1261,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd2942ec-1691-11df-97a5-7038c432aabf',NULL),(223364,7995,1265,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd294469-1691-11df-97a5-7038c432aabf',NULL),(223365,7995,1268,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd2945e1-1691-11df-97a5-7038c432aabf',NULL),(223366,7995,1272,20434,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:11:17',0,1,NULL,NULL,NULL,'cd294762-1691-11df-97a5-7038c432aabf',NULL),(223367,9136,1246,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd2948df-1691-11df-97a5-7038c432aabf',NULL),(223368,9136,5282,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd294a60-1691-11df-97a5-7038c432aabf',NULL),(223369,9136,6096,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd294be1-1691-11df-97a5-7038c432aabf',NULL),(223370,9136,5272,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd294d59-1691-11df-97a5-7038c432aabf',NULL),(223371,9136,1146,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd294ed6-1691-11df-97a5-7038c432aabf',NULL),(223372,9136,1154,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd295053-1691-11df-97a5-7038c432aabf',NULL),(223373,9136,1192,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd2951d4-1691-11df-97a5-7038c432aabf',NULL),(223374,9136,1164,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd295355-1691-11df-97a5-7038c432aabf',NULL),(223375,9136,1156,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd295527-1691-11df-97a5-7038c432aabf',NULL),(223376,9136,6065,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd2956c1-1691-11df-97a5-7038c432aabf',NULL),(223377,9136,5092,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd295858-1691-11df-97a5-7038c432aabf',NULL),(223378,9136,5086,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd2959ee-1691-11df-97a5-7038c432aabf',NULL),(223379,9136,5087,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd295b80-1691-11df-97a5-7038c432aabf',NULL),(223380,9136,5085,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd295d12-1691-11df-97a5-7038c432aabf',NULL),(223381,9136,5088,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd295ecb-1691-11df-97a5-7038c432aabf',NULL),(223382,9136,5089,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd296047-1691-11df-97a5-7038c432aabf',NULL),(223383,9136,5356,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd2961cd-1691-11df-97a5-7038c432aabf',NULL),(223384,9136,1248,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd29634e-1691-11df-97a5-7038c432aabf',NULL),(223385,9136,5096,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd2964d3-1691-11df-97a5-7038c432aabf',NULL),(223386,9136,6042,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd29665c-1691-11df-97a5-7038c432aabf',NULL),(223387,9136,1088,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd2967d9-1691-11df-97a5-7038c432aabf',NULL),(223388,9136,1088,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd29695e-1691-11df-97a5-7038c432aabf',NULL),(223389,9136,1088,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd2974d9-1691-11df-97a5-7038c432aabf',NULL),(223390,9136,1112,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd29765a-1691-11df-97a5-7038c432aabf',NULL),(223391,9136,1109,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd2977ce-1691-11df-97a5-7038c432aabf',NULL),(223392,9136,1110,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd29794f-1691-11df-97a5-7038c432aabf',NULL),(223393,9136,1111,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd297acb-1691-11df-97a5-7038c432aabf',NULL),(223394,9136,1255,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd297cab-1691-11df-97a5-7038c432aabf',NULL),(223395,9136,1277,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd297e41-1691-11df-97a5-7038c432aabf',NULL),(223396,9136,1261,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd297fd3-1691-11df-97a5-7038c432aabf',NULL),(223397,9136,1265,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd298169-1691-11df-97a5-7038c432aabf',NULL),(223398,9136,1268,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd298300-1691-11df-97a5-7038c432aabf',NULL),(223399,9136,1272,20436,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:37',0,1,NULL,NULL,NULL,'cd2984bc-1691-11df-97a5-7038c432aabf',NULL),(223400,7959,1246,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL,NULL,'cd29863d-1691-11df-97a5-7038c432aabf',NULL),(223401,7959,5282,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL,NULL,'cd2987be-1691-11df-97a5-7038c432aabf',NULL),(223402,7959,6096,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL,NULL,'cd298944-1691-11df-97a5-7038c432aabf',NULL),(223403,7959,1154,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL,NULL,'cd298ac9-1691-11df-97a5-7038c432aabf',NULL),(223404,7959,1192,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL,NULL,'cd298c41-1691-11df-97a5-7038c432aabf',NULL),(223405,7959,1156,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL,NULL,'cd298dc6-1691-11df-97a5-7038c432aabf',NULL),(223406,7959,5092,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL,NULL,'cd298f43-1691-11df-97a5-7038c432aabf',NULL),(223407,7959,5087,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL,NULL,'cd2990c8-1691-11df-97a5-7038c432aabf',NULL),(223408,7959,5088,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL,NULL,'cd299245-1691-11df-97a5-7038c432aabf',NULL),(223409,7959,5089,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL,NULL,'cd2993ca-1691-11df-97a5-7038c432aabf',NULL),(223410,7959,5356,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL,NULL,'cd299550-1691-11df-97a5-7038c432aabf',NULL),(223411,7959,1248,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL,NULL,'cd2996d5-1691-11df-97a5-7038c432aabf',NULL),(223412,7959,5096,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL,NULL,'cd29985a-1691-11df-97a5-7038c432aabf',NULL),(223413,7959,6042,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL,NULL,'cd2999db-1691-11df-97a5-7038c432aabf',NULL),(223414,7959,1112,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL,NULL,'cd299b71-1691-11df-97a5-7038c432aabf',NULL),(223415,7959,1109,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL,NULL,'cd299cf2-1691-11df-97a5-7038c432aabf',NULL),(223416,7959,1110,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL,NULL,'cd299e5e-1691-11df-97a5-7038c432aabf',NULL),(223417,7959,1111,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL,NULL,'cd299fc5-1691-11df-97a5-7038c432aabf',NULL),(223418,7959,1255,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL,NULL,'cd29a12c-1691-11df-97a5-7038c432aabf',NULL),(223419,7959,1277,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL,NULL,'cd29a298-1691-11df-97a5-7038c432aabf',NULL),(223420,7959,1261,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL,NULL,'cd29a46a-1691-11df-97a5-7038c432aabf',NULL),(223421,7959,1265,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL,NULL,'cd29a5e7-1691-11df-97a5-7038c432aabf',NULL),(223422,7959,1268,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL,NULL,'cd29a75f-1691-11df-97a5-7038c432aabf',NULL),(223423,7959,1272,20437,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:14:49',0,1,NULL,NULL,NULL,'cd29a8d3-1691-11df-97a5-7038c432aabf',NULL),(223424,8995,1246,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd29b888-1691-11df-97a5-7038c432aabf',NULL),(223425,8995,5282,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd29b9f8-1691-11df-97a5-7038c432aabf',NULL),(223426,8995,6096,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd29bb5b-1691-11df-97a5-7038c432aabf',NULL),(223427,8995,5272,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd29c062-1691-11df-97a5-7038c432aabf',NULL),(223428,8995,1146,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd29c1d7-1691-11df-97a5-7038c432aabf',NULL),(223429,8995,1154,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd29c34f-1691-11df-97a5-7038c432aabf',NULL),(223430,8995,1192,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd29c4d0-1691-11df-97a5-7038c432aabf',NULL),(223431,8995,1155,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd29d7b5-1691-11df-97a5-7038c432aabf',NULL),(223432,8995,1164,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd29da26-1691-11df-97a5-7038c432aabf',NULL),(223433,8995,1156,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd29dc63-1691-11df-97a5-7038c432aabf',NULL),(223434,8995,6065,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd29dea0-1691-11df-97a5-7038c432aabf',NULL),(223435,8995,1165,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd29eeda-1691-11df-97a5-7038c432aabf',NULL),(223436,8995,5092,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd29f33a-1691-11df-97a5-7038c432aabf',NULL),(223437,8995,5086,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd29f5b7-1691-11df-97a5-7038c432aabf',NULL),(223438,8995,5087,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a08dd-1691-11df-97a5-7038c432aabf',NULL),(223439,8995,5085,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a0b1a-1691-11df-97a5-7038c432aabf',NULL),(223440,8995,5088,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a1bee-1691-11df-97a5-7038c432aabf',NULL),(223441,8995,5089,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.9,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a2c9a-1691-11df-97a5-7038c432aabf',NULL),(223442,8995,5356,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a5013-1691-11df-97a5-7038c432aabf',NULL),(223443,8995,1248,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a51a1-1691-11df-97a5-7038c432aabf',NULL),(223444,8995,952,20438,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a5319-1691-11df-97a5-7038c432aabf',NULL),(223445,8995,5497,20438,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a54a3-1691-11df-97a5-7038c432aabf',NULL),(223446,8995,730,20438,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a561f-1691-11df-97a5-7038c432aabf',NULL),(223447,8995,853,20438,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,401,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a57a9-1691-11df-97a5-7038c432aabf',NULL),(223448,8995,21,20438,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a592a-1691-11df-97a5-7038c432aabf',NULL),(223449,8995,851,20438,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a5aa7-1691-11df-97a5-7038c432aabf',NULL),(223450,8995,729,20438,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193000,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a5c2c-1691-11df-97a5-7038c432aabf',NULL),(223451,8995,790,20438,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.97,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a5da9-1691-11df-97a5-7038c432aabf',NULL),(223452,8995,654,20438,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a5f25-1691-11df-97a5-7038c432aabf',NULL),(223453,8995,678,20438,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a60a6-1691-11df-97a5-7038c432aabf',NULL),(223454,8995,5096,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a6227-1691-11df-97a5-7038c432aabf',NULL),(223455,8995,6042,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a63ac-1691-11df-97a5-7038c432aabf',NULL),(223456,8995,1088,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a6525-1691-11df-97a5-7038c432aabf',NULL),(223457,8995,1088,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a6704-1691-11df-97a5-7038c432aabf',NULL),(223458,8995,1088,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a6896-1691-11df-97a5-7038c432aabf',NULL),(223459,8995,1112,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a6a2c-1691-11df-97a5-7038c432aabf',NULL),(223460,8995,1109,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a6bc3-1691-11df-97a5-7038c432aabf',NULL),(223461,8995,1110,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a6d55-1691-11df-97a5-7038c432aabf',NULL),(223462,8995,1111,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a6f16-1691-11df-97a5-7038c432aabf',NULL),(223463,8995,1255,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a7092-1691-11df-97a5-7038c432aabf',NULL),(223464,8995,1277,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a7213-1691-11df-97a5-7038c432aabf',NULL),(223465,8995,1261,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a738c-1691-11df-97a5-7038c432aabf',NULL),(223466,8995,1265,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a7508-1691-11df-97a5-7038c432aabf',NULL),(223467,8995,1268,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a7685-1691-11df-97a5-7038c432aabf',NULL),(223468,8995,1272,20438,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:13:56',0,1,NULL,NULL,NULL,'cd2a7802-1691-11df-97a5-7038c432aabf',NULL),(223469,8072,1246,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a7987-1691-11df-97a5-7038c432aabf',NULL),(223470,8072,5282,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a7b04-1691-11df-97a5-7038c432aabf',NULL),(223471,8072,6096,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a7c85-1691-11df-97a5-7038c432aabf',NULL),(223472,8072,5272,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a7e01-1691-11df-97a5-7038c432aabf',NULL),(223473,8072,1146,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a7f7e-1691-11df-97a5-7038c432aabf',NULL),(223474,8072,1154,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a80ff-1691-11df-97a5-7038c432aabf',NULL),(223475,8072,1192,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a8277-1691-11df-97a5-7038c432aabf',NULL),(223476,8072,1155,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a83f4-1691-11df-97a5-7038c432aabf',NULL),(223477,8072,1156,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a8575-1691-11df-97a5-7038c432aabf',NULL),(223478,8072,5092,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a86f2-1691-11df-97a5-7038c432aabf',NULL),(223479,8072,5086,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a8873-1691-11df-97a5-7038c432aabf',NULL),(223480,8072,5087,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a89ef-1691-11df-97a5-7038c432aabf',NULL),(223481,8072,5085,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a8b75-1691-11df-97a5-7038c432aabf',NULL),(223482,8072,5088,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a8cf1-1691-11df-97a5-7038c432aabf',NULL),(223483,8072,5089,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a8edd-1691-11df-97a5-7038c432aabf',NULL),(223484,8072,5356,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a9073-1691-11df-97a5-7038c432aabf',NULL),(223485,8072,1248,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a9206-1691-11df-97a5-7038c432aabf',NULL),(223486,8072,5096,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a939c-1691-11df-97a5-7038c432aabf',NULL),(223487,8072,1088,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a9561-1691-11df-97a5-7038c432aabf',NULL),(223488,8072,1088,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a96e2-1691-11df-97a5-7038c432aabf',NULL),(223489,8072,1088,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a9867-1691-11df-97a5-7038c432aabf',NULL),(223490,8072,1112,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a99e0-1691-11df-97a5-7038c432aabf',NULL),(223491,8072,1109,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a9b61-1691-11df-97a5-7038c432aabf',NULL),(223492,8072,1110,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a9cdd-1691-11df-97a5-7038c432aabf',NULL),(223493,8072,1111,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a9e5e-1691-11df-97a5-7038c432aabf',NULL),(223494,8072,1255,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2a9fdb-1691-11df-97a5-7038c432aabf',NULL),(223495,8072,1277,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2aa15c-1691-11df-97a5-7038c432aabf',NULL),(223496,8072,1261,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2aa2dd-1691-11df-97a5-7038c432aabf',NULL),(223497,8072,1265,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2aa45a-1691-11df-97a5-7038c432aabf',NULL),(223498,8072,1268,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2aa5d6-1691-11df-97a5-7038c432aabf',NULL),(223499,8072,1272,20439,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:15:16',0,1,NULL,NULL,NULL,'cd2aa753-1691-11df-97a5-7038c432aabf',NULL),(223500,8965,1246,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2aa8d4-1691-11df-97a5-7038c432aabf',NULL),(223501,8965,5282,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2aaa59-1691-11df-97a5-7038c432aabf',NULL),(223502,8965,6096,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2aabd2-1691-11df-97a5-7038c432aabf',NULL),(223503,8965,1154,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2aad4e-1691-11df-97a5-7038c432aabf',NULL),(223504,8965,1192,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2aaecb-1691-11df-97a5-7038c432aabf',NULL),(223505,8965,1155,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2ab050-1691-11df-97a5-7038c432aabf',NULL),(223506,8965,1164,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2ab1cd-1691-11df-97a5-7038c432aabf',NULL),(223507,8965,1156,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2ab34a-1691-11df-97a5-7038c432aabf',NULL),(223508,8965,5092,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2ab529-1691-11df-97a5-7038c432aabf',NULL),(223509,8965,5086,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2ac11f-1691-11df-97a5-7038c432aabf',NULL),(223510,8965,5087,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2ac29c-1691-11df-97a5-7038c432aabf',NULL),(223511,8965,5085,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2ac414-1691-11df-97a5-7038c432aabf',NULL),(223512,8965,5088,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2ac591-1691-11df-97a5-7038c432aabf',NULL),(223513,8965,5089,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2ac712-1691-11df-97a5-7038c432aabf',NULL),(223514,8965,5356,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2ac88f-1691-11df-97a5-7038c432aabf',NULL),(223515,8965,1248,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2aca10-1691-11df-97a5-7038c432aabf',NULL),(223516,8965,5096,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2acb91-1691-11df-97a5-7038c432aabf',NULL),(223517,8965,1088,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2acd11-1691-11df-97a5-7038c432aabf',NULL),(223518,8965,1088,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2acea4-1691-11df-97a5-7038c432aabf',NULL),(223519,8965,1088,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2ad121-1691-11df-97a5-7038c432aabf',NULL),(223520,8965,1112,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2ad396-1691-11df-97a5-7038c432aabf',NULL),(223521,8965,1109,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2ad60a-1691-11df-97a5-7038c432aabf',NULL),(223522,8965,1110,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2ad980-1691-11df-97a5-7038c432aabf',NULL),(223523,8965,1111,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2adc75-1691-11df-97a5-7038c432aabf',NULL),(223524,8965,1255,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2adf2a-1691-11df-97a5-7038c432aabf',NULL),(223525,8965,1277,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2ae1df-1691-11df-97a5-7038c432aabf',NULL),(223526,8965,1261,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2ae4a9-1691-11df-97a5-7038c432aabf',NULL),(223527,8965,1265,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2ae733-1691-11df-97a5-7038c432aabf',NULL),(223528,8965,1268,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2ae9b9-1691-11df-97a5-7038c432aabf',NULL),(223529,8965,1272,20441,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:16:33',0,1,NULL,NULL,NULL,'cd2aec3f-1691-11df-97a5-7038c432aabf',NULL),(223530,7329,1246,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2aeec5-1691-11df-97a5-7038c432aabf',NULL),(223531,7329,5282,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2af14b-1691-11df-97a5-7038c432aabf',NULL),(223532,7329,6096,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2af3d5-1691-11df-97a5-7038c432aabf',NULL),(223533,7329,5272,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2af65b-1691-11df-97a5-7038c432aabf',NULL),(223534,7329,1146,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2af8e5-1691-11df-97a5-7038c432aabf',NULL),(223535,7329,1154,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2afb6b-1691-11df-97a5-7038c432aabf',NULL),(223536,7329,1192,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2afdf1-1691-11df-97a5-7038c432aabf',NULL),(223537,7329,1155,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2aff72-1691-11df-97a5-7038c432aabf',NULL),(223538,7329,1164,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b00ee-1691-11df-97a5-7038c432aabf',NULL),(223539,7329,1156,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b02c5-1691-11df-97a5-7038c432aabf',NULL),(223540,7329,5092,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b045b-1691-11df-97a5-7038c432aabf',NULL),(223541,7329,5086,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b05ed-1691-11df-97a5-7038c432aabf',NULL),(223542,7329,5087,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b077f-1691-11df-97a5-7038c432aabf',NULL),(223543,7329,5085,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b0911-1691-11df-97a5-7038c432aabf',NULL),(223544,7329,5088,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b0adb-1691-11df-97a5-7038c432aabf',NULL),(223545,7329,5089,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.4,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b0c58-1691-11df-97a5-7038c432aabf',NULL),(223546,7329,5356,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b0e3b-1691-11df-97a5-7038c432aabf',NULL),(223547,7329,1248,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b0fcd-1691-11df-97a5-7038c432aabf',NULL),(223548,7329,1276,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b115f-1691-11df-97a5-7038c432aabf',NULL),(223549,7329,5096,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b12f5-1691-11df-97a5-7038c432aabf',NULL),(223550,7329,1088,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b1483-1691-11df-97a5-7038c432aabf',NULL),(223551,7329,1088,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b1644-1691-11df-97a5-7038c432aabf',NULL),(223552,7329,1088,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b17c5-1691-11df-97a5-7038c432aabf',NULL),(223553,7329,1112,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b1942-1691-11df-97a5-7038c432aabf',NULL),(223554,7329,1109,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b1aba-1691-11df-97a5-7038c432aabf',NULL),(223555,7329,1110,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b1c37-1691-11df-97a5-7038c432aabf',NULL),(223556,7329,1111,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b1db4-1691-11df-97a5-7038c432aabf',NULL),(223557,7329,1255,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b1f30-1691-11df-97a5-7038c432aabf',NULL),(223558,7329,1277,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b20ad-1691-11df-97a5-7038c432aabf',NULL),(223559,7329,1261,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b222a-1691-11df-97a5-7038c432aabf',NULL),(223560,7329,1265,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b23a2-1691-11df-97a5-7038c432aabf',NULL),(223561,7329,1268,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b251f-1691-11df-97a5-7038c432aabf',NULL),(223562,7329,1272,20442,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:17:47',0,1,NULL,NULL,NULL,'cd2b2697-1691-11df-97a5-7038c432aabf',NULL),(223563,9136,1246,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b2814-1691-11df-97a5-7038c432aabf',NULL),(223564,9136,5282,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b29ea-1691-11df-97a5-7038c432aabf',NULL),(223565,9136,6096,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b2b7c-1691-11df-97a5-7038c432aabf',NULL),(223566,9136,5272,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b2d0f-1691-11df-97a5-7038c432aabf',NULL),(223567,9136,1146,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b2ea1-1691-11df-97a5-7038c432aabf',NULL),(223568,9136,1154,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b3033-1691-11df-97a5-7038c432aabf',NULL),(223569,9136,1192,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b31f4-1691-11df-97a5-7038c432aabf',NULL),(223570,9136,1155,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b3370-1691-11df-97a5-7038c432aabf',NULL),(223571,9136,1164,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b34ed-1691-11df-97a5-7038c432aabf',NULL),(223572,9136,1156,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b366a-1691-11df-97a5-7038c432aabf',NULL),(223573,9136,6065,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b37e6-1691-11df-97a5-7038c432aabf',NULL),(223574,9136,5092,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b395f-1691-11df-97a5-7038c432aabf',NULL),(223575,9136,5086,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b3ae0-1691-11df-97a5-7038c432aabf',NULL),(223576,9136,5087,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b3c58-1691-11df-97a5-7038c432aabf',NULL),(223577,9136,5085,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b3dd5-1691-11df-97a5-7038c432aabf',NULL),(223578,9136,5088,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b3f52-1691-11df-97a5-7038c432aabf',NULL),(223579,9136,5089,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b40ca-1691-11df-97a5-7038c432aabf',NULL),(223580,9136,5356,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b424b-1691-11df-97a5-7038c432aabf',NULL),(223581,9136,1248,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b43c8-1691-11df-97a5-7038c432aabf',NULL),(223582,9136,5096,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b4544-1691-11df-97a5-7038c432aabf',NULL),(223583,9136,1088,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b46c1-1691-11df-97a5-7038c432aabf',NULL),(223584,9136,1088,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b4839-1691-11df-97a5-7038c432aabf',NULL),(223585,9136,1088,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b49ba-1691-11df-97a5-7038c432aabf',NULL),(223586,9136,1112,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b4b33-1691-11df-97a5-7038c432aabf',NULL),(223587,9136,1109,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b4caf-1691-11df-97a5-7038c432aabf',NULL),(223588,9136,1110,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b4e28-1691-11df-97a5-7038c432aabf',NULL),(223589,9136,1111,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b4fa9-1691-11df-97a5-7038c432aabf',NULL),(223590,9136,1255,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b5190-1691-11df-97a5-7038c432aabf',NULL),(223591,9136,1277,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b532b-1691-11df-97a5-7038c432aabf',NULL),(223592,9136,1261,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b54c1-1691-11df-97a5-7038c432aabf',NULL),(223593,9136,1265,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b5658-1691-11df-97a5-7038c432aabf',NULL),(223594,9136,1268,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b57ee-1691-11df-97a5-7038c432aabf',NULL),(223595,9136,1272,20443,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:18:09',0,1,NULL,NULL,NULL,'cd2b59ab-1691-11df-97a5-7038c432aabf',NULL),(223596,9033,1246,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b6519-1691-11df-97a5-7038c432aabf',NULL),(223597,9033,5282,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b669e-1691-11df-97a5-7038c432aabf',NULL),(223598,9033,6096,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b680e-1691-11df-97a5-7038c432aabf',NULL),(223599,9033,1154,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b6993-1691-11df-97a5-7038c432aabf',NULL),(223600,9033,1192,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b6b14-1691-11df-97a5-7038c432aabf',NULL),(223601,9033,1155,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b6c99-1691-11df-97a5-7038c432aabf',NULL),(223602,9033,1164,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b6e1a-1691-11df-97a5-7038c432aabf',NULL),(223603,9033,1156,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b6f97-1691-11df-97a5-7038c432aabf',NULL),(223604,9033,5092,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b711c-1691-11df-97a5-7038c432aabf',NULL),(223605,9033,5086,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b729d-1691-11df-97a5-7038c432aabf',NULL),(223606,9033,5087,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b7422-1691-11df-97a5-7038c432aabf',NULL),(223607,9033,5085,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b75a3-1691-11df-97a5-7038c432aabf',NULL),(223608,9033,5088,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b7724-1691-11df-97a5-7038c432aabf',NULL),(223609,9033,5089,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.4,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b7910-1691-11df-97a5-7038c432aabf',NULL),(223610,9033,5356,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b7aa6-1691-11df-97a5-7038c432aabf',NULL),(223611,9033,1248,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b7c41-1691-11df-97a5-7038c432aabf',NULL),(223612,9033,12,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6052,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b7ddb-1691-11df-97a5-7038c432aabf',NULL),(223613,9033,1276,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b7f72-1691-11df-97a5-7038c432aabf',NULL),(223614,9033,5096,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b812f-1691-11df-97a5-7038c432aabf',NULL),(223615,9033,1088,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b82b0-1691-11df-97a5-7038c432aabf',NULL),(223616,9033,1088,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b8435-1691-11df-97a5-7038c432aabf',NULL),(223617,9033,1088,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b85ba-1691-11df-97a5-7038c432aabf',NULL),(223618,9033,1112,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b873f-1691-11df-97a5-7038c432aabf',NULL),(223619,9033,1109,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b88c5-1691-11df-97a5-7038c432aabf',NULL),(223620,9033,1110,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b8a4a-1691-11df-97a5-7038c432aabf',NULL),(223621,9033,1111,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b8be0-1691-11df-97a5-7038c432aabf',NULL),(223622,9033,1255,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b8d5d-1691-11df-97a5-7038c432aabf',NULL),(223623,9033,1277,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b8ec4-1691-11df-97a5-7038c432aabf',NULL),(223624,9033,1261,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b902b-1691-11df-97a5-7038c432aabf',NULL),(223625,9033,1265,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b918e-1691-11df-97a5-7038c432aabf',NULL),(223626,9033,1268,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b92f6-1691-11df-97a5-7038c432aabf',NULL),(223627,9033,1272,20444,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:20',0,1,NULL,NULL,NULL,'cd2b9459-1691-11df-97a5-7038c432aabf',NULL),(223628,8153,5589,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2b95c4-1691-11df-97a5-7038c432aabf',NULL),(223629,8153,5588,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2b9727-1691-11df-97a5-7038c432aabf',NULL),(223630,8153,1246,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2b99f6-1691-11df-97a5-7038c432aabf',NULL),(223631,8153,5282,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2bab74-1691-11df-97a5-7038c432aabf',NULL),(223632,8153,969,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2bacdb-1691-11df-97a5-7038c432aabf',NULL),(223633,8153,5303,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2bae3f-1691-11df-97a5-7038c432aabf',NULL),(223634,8153,976,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2bafa2-1691-11df-97a5-7038c432aabf',NULL),(223635,8153,1192,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2bb482-1691-11df-97a5-7038c432aabf',NULL),(223636,8153,1155,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2bb5f7-1691-11df-97a5-7038c432aabf',NULL),(223637,8153,979,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2bc847-1691-11df-97a5-7038c432aabf',NULL),(223638,8153,1156,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2bcaae-1691-11df-97a5-7038c432aabf',NULL),(223639,8153,1164,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2bccfd-1691-11df-97a5-7038c432aabf',NULL),(223640,8153,6065,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2bcf69-1691-11df-97a5-7038c432aabf',NULL),(223641,8153,1154,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2bdf95-1691-11df-97a5-7038c432aabf',NULL),(223642,8153,5092,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2be1c6-1691-11df-97a5-7038c432aabf',NULL),(223643,8153,5314,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2be58c-1691-11df-97a5-7038c432aabf',NULL),(223644,8153,5090,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2bf944-1691-11df-97a5-7038c432aabf',NULL),(223645,8153,5087,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2bfb78-1691-11df-97a5-7038c432aabf',NULL),(223646,8153,5242,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2c0bb6-1691-11df-97a5-7038c432aabf',NULL),(223647,8153,5088,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2c1d34-1691-11df-97a5-7038c432aabf',NULL),(223648,8153,5089,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.5,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2c4183-1691-11df-97a5-7038c432aabf',NULL),(223649,8153,1125,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2c4348-1691-11df-97a5-7038c432aabf',NULL),(223650,8153,1124,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2c44bc-1691-11df-97a5-7038c432aabf',NULL),(223651,8153,1123,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2c4639-1691-11df-97a5-7038c432aabf',NULL),(223652,8153,1209,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2c47b5-1691-11df-97a5-7038c432aabf',NULL),(223653,8153,1224,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2c492e-1691-11df-97a5-7038c432aabf',NULL),(223654,8153,1276,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2c4aaa-1691-11df-97a5-7038c432aabf',NULL),(223655,8153,5096,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2c4c27-1691-11df-97a5-7038c432aabf',NULL),(223656,8153,985,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2c4da0-1691-11df-97a5-7038c432aabf',NULL),(223657,8153,1088,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2c4f18-1691-11df-97a5-7038c432aabf',NULL),(223658,8153,1088,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2c508c-1691-11df-97a5-7038c432aabf',NULL),(223659,8153,1088,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2c5209-1691-11df-97a5-7038c432aabf',NULL),(223660,8153,1109,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2c5385-1691-11df-97a5-7038c432aabf',NULL),(223661,8153,1110,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2c54fa-1691-11df-97a5-7038c432aabf',NULL),(223662,8153,1111,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2c5672-1691-11df-97a5-7038c432aabf',NULL),(223663,8153,1112,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2c57ea-1691-11df-97a5-7038c432aabf',NULL),(223664,8153,1255,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2c5963-1691-11df-97a5-7038c432aabf',NULL),(223665,8153,1261,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2c5ad7-1691-11df-97a5-7038c432aabf',NULL),(223666,8153,1265,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2c5c4b-1691-11df-97a5-7038c432aabf',NULL),(223667,8153,1268,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2c5dc3-1691-11df-97a5-7038c432aabf',NULL),(223668,8153,1272,20449,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:19:49',0,1,NULL,NULL,NULL,'cd2c5f38-1691-11df-97a5-7038c432aabf',NULL),(223669,2005,1246,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c60b4-1691-11df-97a5-7038c432aabf',NULL),(223670,2005,5282,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c6282-1691-11df-97a5-7038c432aabf',NULL),(223671,2005,6096,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c6414-1691-11df-97a5-7038c432aabf',NULL),(223672,2005,1154,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c65a2-1691-11df-97a5-7038c432aabf',NULL),(223673,2005,1192,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c672c-1691-11df-97a5-7038c432aabf',NULL),(223674,2005,1164,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c68b9-1691-11df-97a5-7038c432aabf',NULL),(223675,2005,1156,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c6a76-1691-11df-97a5-7038c432aabf',NULL),(223676,2005,6065,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c6bef-1691-11df-97a5-7038c432aabf',NULL),(223677,2005,5092,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c6d63-1691-11df-97a5-7038c432aabf',NULL),(223678,2005,5086,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c6ed7-1691-11df-97a5-7038c432aabf',NULL),(223679,2005,5087,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c7054-1691-11df-97a5-7038c432aabf',NULL),(223680,2005,5085,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c71c8-1691-11df-97a5-7038c432aabf',NULL),(223681,2005,5088,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c7344-1691-11df-97a5-7038c432aabf',NULL),(223682,2005,5089,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c74b8-1691-11df-97a5-7038c432aabf',NULL),(223683,2005,5356,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c7631-1691-11df-97a5-7038c432aabf',NULL),(223684,2005,1248,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c77ae-1691-11df-97a5-7038c432aabf',NULL),(223685,2005,5096,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c7926-1691-11df-97a5-7038c432aabf',NULL),(223686,2005,6042,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c7a9e-1691-11df-97a5-7038c432aabf',NULL),(223687,2005,1088,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c7c17-1691-11df-97a5-7038c432aabf',NULL),(223688,2005,1088,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c7d8f-1691-11df-97a5-7038c432aabf',NULL),(223689,2005,1088,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c7f10-1691-11df-97a5-7038c432aabf',NULL),(223690,2005,1112,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c8084-1691-11df-97a5-7038c432aabf',NULL),(223691,2005,1109,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c81fd-1691-11df-97a5-7038c432aabf',NULL),(223692,2005,1110,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c8375-1691-11df-97a5-7038c432aabf',NULL),(223693,2005,1111,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c84ed-1691-11df-97a5-7038c432aabf',NULL),(223694,2005,1255,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c8662-1691-11df-97a5-7038c432aabf',NULL),(223695,2005,1250,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c87da-1691-11df-97a5-7038c432aabf',NULL),(223696,2005,1250,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c89b0-1691-11df-97a5-7038c432aabf',NULL),(223697,2005,1250,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c8b3a-1691-11df-97a5-7038c432aabf',NULL),(223698,2005,1277,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c8cc8-1691-11df-97a5-7038c432aabf',NULL),(223699,2005,1261,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c8e4d-1691-11df-97a5-7038c432aabf',NULL),(223700,2005,1252,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c8fdb-1691-11df-97a5-7038c432aabf',NULL),(223701,2005,1265,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c9198-1691-11df-97a5-7038c432aabf',NULL),(223702,2005,1268,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c9310-1691-11df-97a5-7038c432aabf',NULL),(223703,2005,1272,20456,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:31:31',0,1,NULL,NULL,NULL,'cd2c948d-1691-11df-97a5-7038c432aabf',NULL),(223704,164,1246,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2c9601-1691-11df-97a5-7038c432aabf',NULL),(223705,164,5282,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2c977d-1691-11df-97a5-7038c432aabf',NULL),(223706,164,6096,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2c98f2-1691-11df-97a5-7038c432aabf',NULL),(223707,164,5272,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2c9a66-1691-11df-97a5-7038c432aabf',NULL),(223708,164,1146,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2c9be2-1691-11df-97a5-7038c432aabf',NULL),(223709,164,1154,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2c9d5b-1691-11df-97a5-7038c432aabf',NULL),(223710,164,1192,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2c9ed3-1691-11df-97a5-7038c432aabf',NULL),(223711,164,1164,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2ca047-1691-11df-97a5-7038c432aabf',NULL),(223712,164,1156,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2ca1c4-1691-11df-97a5-7038c432aabf',NULL),(223713,164,5092,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2ca338-1691-11df-97a5-7038c432aabf',NULL),(223714,164,5086,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2ca4b1-1691-11df-97a5-7038c432aabf',NULL),(223715,164,5087,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2ca629-1691-11df-97a5-7038c432aabf',NULL),(223716,164,5085,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2ca79d-1691-11df-97a5-7038c432aabf',NULL),(223717,164,5088,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2cb371-1691-11df-97a5-7038c432aabf',NULL),(223718,164,5089,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2cb4ff-1691-11df-97a5-7038c432aabf',NULL),(223719,164,5356,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2cb684-1691-11df-97a5-7038c432aabf',NULL),(223720,164,1248,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2cb84a-1691-11df-97a5-7038c432aabf',NULL),(223721,164,5096,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2cb9be-1691-11df-97a5-7038c432aabf',NULL),(223722,164,1088,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2cbb3b-1691-11df-97a5-7038c432aabf',NULL),(223723,164,1088,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2cbcb3-1691-11df-97a5-7038c432aabf',NULL),(223724,164,1088,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2cbe27-1691-11df-97a5-7038c432aabf',NULL),(223725,164,1112,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2cbfb5-1691-11df-97a5-7038c432aabf',NULL),(223726,164,1109,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2cc221-1691-11df-97a5-7038c432aabf',NULL),(223727,164,1110,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2cc489-1691-11df-97a5-7038c432aabf',NULL),(223728,164,1111,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2cc6ed-1691-11df-97a5-7038c432aabf',NULL),(223729,164,1255,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2cca55-1691-11df-97a5-7038c432aabf',NULL),(223730,164,1277,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2cccd7-1691-11df-97a5-7038c432aabf',NULL),(223731,164,1261,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2ccf54-1691-11df-97a5-7038c432aabf',NULL),(223732,164,1265,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2cd1d6-1691-11df-97a5-7038c432aabf',NULL),(223733,164,1268,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2cd44b-1691-11df-97a5-7038c432aabf',NULL),(223734,164,1272,20458,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:28',0,1,NULL,NULL,NULL,'cd2cd6c4-1691-11df-97a5-7038c432aabf',NULL),(223735,7199,1246,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2cd9b0-1691-11df-97a5-7038c432aabf',NULL),(223736,7199,5282,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2cdc54-1691-11df-97a5-7038c432aabf',NULL),(223737,7199,6096,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2cdeeb-1691-11df-97a5-7038c432aabf',NULL),(223738,7199,5272,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2ce19c-1691-11df-97a5-7038c432aabf',NULL),(223739,7199,1146,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2ce419-1691-11df-97a5-7038c432aabf',NULL),(223740,7199,1154,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2ce692-1691-11df-97a5-7038c432aabf',NULL),(223741,7199,1192,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2ce80f-1691-11df-97a5-7038c432aabf',NULL),(223742,7199,1155,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2ce98b-1691-11df-97a5-7038c432aabf',NULL),(223743,7199,1164,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2ceb04-1691-11df-97a5-7038c432aabf',NULL),(223744,7199,1156,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2cec80-1691-11df-97a5-7038c432aabf',NULL),(223745,7199,5092,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2cedf4-1691-11df-97a5-7038c432aabf',NULL),(223746,7199,5086,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2cef71-1691-11df-97a5-7038c432aabf',NULL),(223747,7199,5087,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2cf0e5-1691-11df-97a5-7038c432aabf',NULL),(223748,7199,5085,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2cf25e-1691-11df-97a5-7038c432aabf',NULL),(223749,7199,5088,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2cf3da-1691-11df-97a5-7038c432aabf',NULL),(223750,7199,5089,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2cf553-1691-11df-97a5-7038c432aabf',NULL),(223751,7199,5356,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2cf6cf-1691-11df-97a5-7038c432aabf',NULL),(223752,7199,1248,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2cf844-1691-11df-97a5-7038c432aabf',NULL),(223753,7199,952,20459,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3980,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2cf9bc-1691-11df-97a5-7038c432aabf',NULL),(223754,7199,21,20459,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2cfb39-1691-11df-97a5-7038c432aabf',NULL),(223755,7199,851,20459,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2cfcad-1691-11df-97a5-7038c432aabf',NULL),(223756,7199,729,20459,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,397000,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2cfe7b-1691-11df-97a5-7038c432aabf',NULL),(223757,7199,790,20459,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.1,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2d0004-1691-11df-97a5-7038c432aabf',NULL),(223758,7199,654,20459,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.1,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2d0192-1691-11df-97a5-7038c432aabf',NULL),(223759,7199,678,20459,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8400,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2d031c-1691-11df-97a5-7038c432aabf',NULL),(223760,7199,5096,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2d04a9-1691-11df-97a5-7038c432aabf',NULL),(223761,7199,1088,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2d066f-1691-11df-97a5-7038c432aabf',NULL),(223762,7199,1088,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2d07e3-1691-11df-97a5-7038c432aabf',NULL),(223763,7199,1088,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2d095f-1691-11df-97a5-7038c432aabf',NULL),(223764,7199,1112,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2d0ad4-1691-11df-97a5-7038c432aabf',NULL),(223765,7199,1109,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2d0c48-1691-11df-97a5-7038c432aabf',NULL),(223766,7199,1110,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2d0dc4-1691-11df-97a5-7038c432aabf',NULL),(223767,7199,1111,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2d0f34-1691-11df-97a5-7038c432aabf',NULL),(223768,7199,1255,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2d10a8-1691-11df-97a5-7038c432aabf',NULL),(223769,7199,1277,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2d121d-1691-11df-97a5-7038c432aabf',NULL),(223770,7199,1261,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2d1395-1691-11df-97a5-7038c432aabf',NULL),(223771,7199,1265,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2d150d-1691-11df-97a5-7038c432aabf',NULL),(223772,7199,1268,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2d1686-1691-11df-97a5-7038c432aabf',NULL),(223773,7199,1272,20459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:35:15',0,1,NULL,NULL,NULL,'cd2d17fa-1691-11df-97a5-7038c432aabf',NULL),(223774,5088,1246,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d196e-1691-11df-97a5-7038c432aabf',NULL),(223775,5088,5282,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d1aeb-1691-11df-97a5-7038c432aabf',NULL),(223776,5088,6096,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d1c63-1691-11df-97a5-7038c432aabf',NULL),(223777,5088,1154,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d1dd7-1691-11df-97a5-7038c432aabf',NULL),(223778,5088,1192,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d1f4b-1691-11df-97a5-7038c432aabf',NULL),(223779,5088,1155,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d20c4-1691-11df-97a5-7038c432aabf',NULL),(223780,5088,1164,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d2240-1691-11df-97a5-7038c432aabf',NULL),(223781,5088,1156,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d23b4-1691-11df-97a5-7038c432aabf',NULL),(223782,5088,5092,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d2582-1691-11df-97a5-7038c432aabf',NULL),(223783,5088,5086,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d2710-1691-11df-97a5-7038c432aabf',NULL),(223784,5088,5087,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d28a2-1691-11df-97a5-7038c432aabf',NULL),(223785,5088,5085,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d2a39-1691-11df-97a5-7038c432aabf',NULL),(223786,5088,5088,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d2bc6-1691-11df-97a5-7038c432aabf',NULL),(223787,5088,5089,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.7,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d2d5d-1691-11df-97a5-7038c432aabf',NULL),(223788,5088,5356,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d2eeb-1691-11df-97a5-7038c432aabf',NULL),(223789,5088,1248,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d3074-1691-11df-97a5-7038c432aabf',NULL),(223790,5088,6042,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d3206-1691-11df-97a5-7038c432aabf',NULL),(223791,5088,1088,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d33bf-1691-11df-97a5-7038c432aabf',NULL),(223792,5088,1088,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d3537-1691-11df-97a5-7038c432aabf',NULL),(223793,5088,1088,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d36a7-1691-11df-97a5-7038c432aabf',NULL),(223794,5088,1112,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d3824-1691-11df-97a5-7038c432aabf',NULL),(223795,5088,1109,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d3998-1691-11df-97a5-7038c432aabf',NULL),(223796,5088,1110,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d3b19-1691-11df-97a5-7038c432aabf',NULL),(223797,5088,1111,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d3c9a-1691-11df-97a5-7038c432aabf',NULL),(223798,5088,1255,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d3e12-1691-11df-97a5-7038c432aabf',NULL),(223799,5088,1277,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d3f93-1691-11df-97a5-7038c432aabf',NULL),(223800,5088,1261,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d410b-1691-11df-97a5-7038c432aabf',NULL),(223801,5088,1265,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d4284-1691-11df-97a5-7038c432aabf',NULL),(223802,5088,1268,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d4e83-1691-11df-97a5-7038c432aabf',NULL),(223803,5088,1272,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:33:54',0,1,NULL,NULL,NULL,'cd2d5008-1691-11df-97a5-7038c432aabf',NULL),(223804,3413,1246,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d5196-1691-11df-97a5-7038c432aabf',NULL),(223805,3413,5282,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d5324-1691-11df-97a5-7038c432aabf',NULL),(223806,3413,6096,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d54e9-1691-11df-97a5-7038c432aabf',NULL),(223807,3413,5272,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d5662-1691-11df-97a5-7038c432aabf',NULL),(223808,3413,1146,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d57e2-1691-11df-97a5-7038c432aabf',NULL),(223809,3413,1154,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d595f-1691-11df-97a5-7038c432aabf',NULL),(223810,3413,1192,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d5ad8-1691-11df-97a5-7038c432aabf',NULL),(223811,3413,1164,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d5c54-1691-11df-97a5-7038c432aabf',NULL),(223812,3413,1156,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d5dd1-1691-11df-97a5-7038c432aabf',NULL),(223813,3413,5092,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d5f49-1691-11df-97a5-7038c432aabf',NULL),(223814,3413,5086,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d60ca-1691-11df-97a5-7038c432aabf',NULL),(223815,3413,5087,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d623e-1691-11df-97a5-7038c432aabf',NULL),(223816,3413,5085,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d63bb-1691-11df-97a5-7038c432aabf',NULL),(223817,3413,5088,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d6533-1691-11df-97a5-7038c432aabf',NULL),(223818,3413,5089,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d66ac-1691-11df-97a5-7038c432aabf',NULL),(223819,3413,5356,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d6829-1691-11df-97a5-7038c432aabf',NULL),(223820,3413,1248,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d69a1-1691-11df-97a5-7038c432aabf',NULL),(223821,3413,790,20464,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.88,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d6b1e-1691-11df-97a5-7038c432aabf',NULL),(223822,3413,654,20464,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.7,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d6c9a-1691-11df-97a5-7038c432aabf',NULL),(223823,3413,5096,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d6e17-1691-11df-97a5-7038c432aabf',NULL),(223824,3413,1088,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d6f94-1691-11df-97a5-7038c432aabf',NULL),(223825,3413,1088,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d7110-1691-11df-97a5-7038c432aabf',NULL),(223826,3413,1088,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d728d-1691-11df-97a5-7038c432aabf',NULL),(223827,3413,1112,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d7464-1691-11df-97a5-7038c432aabf',NULL),(223828,3413,1109,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d75f6-1691-11df-97a5-7038c432aabf',NULL),(223829,3413,1110,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d7794-1691-11df-97a5-7038c432aabf',NULL),(223830,3413,1111,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d792b-1691-11df-97a5-7038c432aabf',NULL),(223831,3413,1255,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d7aa3-1691-11df-97a5-7038c432aabf',NULL),(223832,3413,1277,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d7c4f-1691-11df-97a5-7038c432aabf',NULL),(223833,3413,1261,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d7db6-1691-11df-97a5-7038c432aabf',NULL),(223834,3413,1265,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d7f19-1691-11df-97a5-7038c432aabf',NULL),(223835,3413,1268,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d8089-1691-11df-97a5-7038c432aabf',NULL),(223836,3413,1272,20464,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d81ec-1691-11df-97a5-7038c432aabf',NULL),(223837,8858,1246,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d8358-1691-11df-97a5-7038c432aabf',NULL),(223838,8858,5282,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d84bb-1691-11df-97a5-7038c432aabf',NULL),(223839,8858,6096,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d9427-1691-11df-97a5-7038c432aabf',NULL),(223840,8858,1154,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d9597-1691-11df-97a5-7038c432aabf',NULL),(223841,8858,1192,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d96fa-1691-11df-97a5-7038c432aabf',NULL),(223842,8858,1155,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d9d24-1691-11df-97a5-7038c432aabf',NULL),(223843,8858,1164,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2d9eba-1691-11df-97a5-7038c432aabf',NULL),(223844,8858,1156,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2da03f-1691-11df-97a5-7038c432aabf',NULL),(223845,8858,5092,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2da1da-1691-11df-97a5-7038c432aabf',NULL),(223846,8858,5086,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2db7db-1691-11df-97a5-7038c432aabf',NULL),(223847,8858,5087,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2dba2e-1691-11df-97a5-7038c432aabf',NULL),(223848,8858,5085,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2dbc6b-1691-11df-97a5-7038c432aabf',NULL),(223849,8858,5088,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2dbe9b-1691-11df-97a5-7038c432aabf',NULL),(223850,8858,5089,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2dcfb7-1691-11df-97a5-7038c432aabf',NULL),(223851,8858,5356,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2dd39c-1691-11df-97a5-7038c432aabf',NULL),(223852,8858,1248,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2dd5f3-1691-11df-97a5-7038c432aabf',NULL),(223853,8858,5096,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2de921-1691-11df-97a5-7038c432aabf',NULL),(223854,8858,6042,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2deb80-1691-11df-97a5-7038c432aabf',NULL),(223855,8858,1088,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2dfc29-1691-11df-97a5-7038c432aabf',NULL),(223856,8858,1088,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2e0c62-1691-11df-97a5-7038c432aabf',NULL),(223857,8858,1088,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2e2eaf-1691-11df-97a5-7038c432aabf',NULL),(223858,8858,1112,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2e3035-1691-11df-97a5-7038c432aabf',NULL),(223859,8858,1109,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2e31a9-1691-11df-97a5-7038c432aabf',NULL),(223860,8858,1110,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2e332a-1691-11df-97a5-7038c432aabf',NULL),(223861,8858,1111,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2e34ab-1691-11df-97a5-7038c432aabf',NULL),(223862,8858,1255,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2e3623-1691-11df-97a5-7038c432aabf',NULL),(223863,8858,1277,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2e3806-1691-11df-97a5-7038c432aabf',NULL),(223864,8858,1261,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2e3998-1691-11df-97a5-7038c432aabf',NULL),(223865,8858,1265,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2e3b2a-1691-11df-97a5-7038c432aabf',NULL),(223866,8858,1268,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2e3cb8-1691-11df-97a5-7038c432aabf',NULL),(223867,8858,1272,20466,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:37:29',0,1,NULL,NULL,NULL,'cd2e3e46-1691-11df-97a5-7038c432aabf',NULL),(223868,6372,1246,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e4003-1691-11df-97a5-7038c432aabf',NULL),(223869,6372,5282,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e4180-1691-11df-97a5-7038c432aabf',NULL),(223870,6372,6096,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e42fc-1691-11df-97a5-7038c432aabf',NULL),(223871,6372,5272,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e4475-1691-11df-97a5-7038c432aabf',NULL),(223872,6372,1146,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e45f6-1691-11df-97a5-7038c432aabf',NULL),(223873,6372,1154,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e4772-1691-11df-97a5-7038c432aabf',NULL),(223874,6372,1192,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e48e6-1691-11df-97a5-7038c432aabf',NULL),(223875,6372,1155,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e4a67-1691-11df-97a5-7038c432aabf',NULL),(223876,6372,1164,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e4be0-1691-11df-97a5-7038c432aabf',NULL),(223877,6372,1156,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e4d5c-1691-11df-97a5-7038c432aabf',NULL),(223878,6372,5092,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e4ed5-1691-11df-97a5-7038c432aabf',NULL),(223879,6372,5086,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e5049-1691-11df-97a5-7038c432aabf',NULL),(223880,6372,5087,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e51c6-1691-11df-97a5-7038c432aabf',NULL),(223881,6372,5085,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e533e-1691-11df-97a5-7038c432aabf',NULL),(223882,6372,5088,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e54bb-1691-11df-97a5-7038c432aabf',NULL),(223883,6372,5089,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e563c-1691-11df-97a5-7038c432aabf',NULL),(223884,6372,5356,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e57b4-1691-11df-97a5-7038c432aabf',NULL),(223885,6372,1248,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e5931-1691-11df-97a5-7038c432aabf',NULL),(223886,6372,5096,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e5aa9-1691-11df-97a5-7038c432aabf',NULL),(223887,6372,1088,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e5c2a-1691-11df-97a5-7038c432aabf',NULL),(223888,6372,1088,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e5df4-1691-11df-97a5-7038c432aabf',NULL),(223889,6372,1088,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e5f8a-1691-11df-97a5-7038c432aabf',NULL),(223890,6372,1112,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e6118-1691-11df-97a5-7038c432aabf',NULL),(223891,6372,1109,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e62a1-1691-11df-97a5-7038c432aabf',NULL),(223892,6372,1110,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e6433-1691-11df-97a5-7038c432aabf',NULL),(223893,6372,1111,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e65f5-1691-11df-97a5-7038c432aabf',NULL),(223894,6372,1255,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e676d-1691-11df-97a5-7038c432aabf',NULL),(223895,6372,1277,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e68ee-1691-11df-97a5-7038c432aabf',NULL),(223896,6372,1261,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e6a66-1691-11df-97a5-7038c432aabf',NULL),(223897,6372,1265,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e6be3-1691-11df-97a5-7038c432aabf',NULL),(223898,6372,1268,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e6d5b-1691-11df-97a5-7038c432aabf',NULL),(223899,6372,1271,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e6ed8-1691-11df-97a5-7038c432aabf',NULL),(223900,6372,1271,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e7051-1691-11df-97a5-7038c432aabf',NULL),(223901,6372,1271,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e71cd-1691-11df-97a5-7038c432aabf',NULL),(223902,6372,1271,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e734a-1691-11df-97a5-7038c432aabf',NULL),(223903,6372,1272,20468,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:39:16',0,1,NULL,NULL,NULL,'cd2e74be-1691-11df-97a5-7038c432aabf',NULL),(223904,5812,1246,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2e7636-1691-11df-97a5-7038c432aabf',NULL),(223905,5812,5282,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2e77af-1691-11df-97a5-7038c432aabf',NULL),(223906,5812,6096,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2e792b-1691-11df-97a5-7038c432aabf',NULL),(223907,5812,5272,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2e7aa8-1691-11df-97a5-7038c432aabf',NULL),(223908,5812,1146,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2e7c21-1691-11df-97a5-7038c432aabf',NULL),(223909,5812,1154,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2e7d9d-1691-11df-97a5-7038c432aabf',NULL),(223910,5812,1192,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2e7f16-1691-11df-97a5-7038c432aabf',NULL),(223911,5812,1155,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2e8092-1691-11df-97a5-7038c432aabf',NULL),(223912,5812,1164,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2e820b-1691-11df-97a5-7038c432aabf',NULL),(223913,5812,1156,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2e8387-1691-11df-97a5-7038c432aabf',NULL),(223914,5812,5092,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2e855e-1691-11df-97a5-7038c432aabf',NULL),(223915,5812,5086,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2e86e7-1691-11df-97a5-7038c432aabf',NULL),(223916,5812,5087,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2e8879-1691-11df-97a5-7038c432aabf',NULL),(223917,5812,5085,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2e8a07-1691-11df-97a5-7038c432aabf',NULL),(223918,5812,5088,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2e8b95-1691-11df-97a5-7038c432aabf',NULL),(223919,5812,5089,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.6,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2e8d5a-1691-11df-97a5-7038c432aabf',NULL),(223920,5812,5356,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2e8ed3-1691-11df-97a5-7038c432aabf',NULL),(223921,5812,1248,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2e9050-1691-11df-97a5-7038c432aabf',NULL),(223922,5812,952,20474,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2670,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2e91c8-1691-11df-97a5-7038c432aabf',NULL),(223923,5812,5497,20474,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2e9345-1691-11df-97a5-7038c432aabf',NULL),(223924,5812,730,20474,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2e94c1-1691-11df-97a5-7038c432aabf',NULL),(223925,5812,853,20474,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,741,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2ea217-1691-11df-97a5-7038c432aabf',NULL),(223926,5812,21,20474,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2ea398-1691-11df-97a5-7038c432aabf',NULL),(223927,5812,851,20474,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2ea507-1691-11df-97a5-7038c432aabf',NULL),(223928,5812,729,20474,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,172000,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2ea68d-1691-11df-97a5-7038c432aabf',NULL),(223929,5812,654,20474,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2ea809-1691-11df-97a5-7038c432aabf',NULL),(223930,5812,678,20474,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2ea982-1691-11df-97a5-7038c432aabf',NULL),(223931,5812,5096,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2eab03-1691-11df-97a5-7038c432aabf',NULL),(223932,5812,1088,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2eacd9-1691-11df-97a5-7038c432aabf',NULL),(223933,5812,1088,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2eae74-1691-11df-97a5-7038c432aabf',NULL),(223934,5812,1088,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2eb118-1691-11df-97a5-7038c432aabf',NULL),(223935,5812,1112,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2eb3a6-1691-11df-97a5-7038c432aabf',NULL),(223936,5812,1109,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2eb64e-1691-11df-97a5-7038c432aabf',NULL),(223937,5812,1110,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2eb9b7-1691-11df-97a5-7038c432aabf',NULL),(223938,5812,1111,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2ebc41-1691-11df-97a5-7038c432aabf',NULL),(223939,5812,1255,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2ebecb-1691-11df-97a5-7038c432aabf',NULL),(223940,5812,1277,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2ec155-1691-11df-97a5-7038c432aabf',NULL),(223941,5812,1261,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2ec3d7-1691-11df-97a5-7038c432aabf',NULL),(223942,5812,1265,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2ec658-1691-11df-97a5-7038c432aabf',NULL),(223943,5812,1268,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2ec8da-1691-11df-97a5-7038c432aabf',NULL),(223944,5812,1272,20474,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:42:19',0,1,NULL,NULL,NULL,'cd2ecb57-1691-11df-97a5-7038c432aabf',NULL),(223945,2106,1246,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2ecdd9-1691-11df-97a5-7038c432aabf',NULL),(223946,2106,5282,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2ed05a-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (223947,2106,6096,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2ed332-1691-11df-97a5-7038c432aabf',NULL),(223948,2106,5272,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2ed5da-1691-11df-97a5-7038c432aabf',NULL),(223949,2106,1146,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2ed87d-1691-11df-97a5-7038c432aabf',NULL),(223950,2106,1154,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2edb55-1691-11df-97a5-7038c432aabf',NULL),(223951,2106,1192,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2eddd2-1691-11df-97a5-7038c432aabf',NULL),(223952,2106,1155,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2edf53-1691-11df-97a5-7038c432aabf',NULL),(223953,2106,1164,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2ee0cf-1691-11df-97a5-7038c432aabf',NULL),(223954,2106,1156,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2ee24c-1691-11df-97a5-7038c432aabf',NULL),(223955,2106,5092,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2ee3c9-1691-11df-97a5-7038c432aabf',NULL),(223956,2106,5086,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2ee546-1691-11df-97a5-7038c432aabf',NULL),(223957,2106,5087,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2ee6c2-1691-11df-97a5-7038c432aabf',NULL),(223958,2106,5085,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2ee83b-1691-11df-97a5-7038c432aabf',NULL),(223959,2106,5088,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2ee9b7-1691-11df-97a5-7038c432aabf',NULL),(223960,2106,5089,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2eeb34-1691-11df-97a5-7038c432aabf',NULL),(223961,2106,5356,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2eecac-1691-11df-97a5-7038c432aabf',NULL),(223962,2106,1248,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2eee29-1691-11df-97a5-7038c432aabf',NULL),(223963,2106,5096,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2eefa1-1691-11df-97a5-7038c432aabf',NULL),(223964,2106,1088,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2ef11e-1691-11df-97a5-7038c432aabf',NULL),(223965,2106,1088,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2ef29b-1691-11df-97a5-7038c432aabf',NULL),(223966,2106,1088,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2ef417-1691-11df-97a5-7038c432aabf',NULL),(223967,2106,1112,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2ef598-1691-11df-97a5-7038c432aabf',NULL),(223968,2106,1109,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2ef70d-1691-11df-97a5-7038c432aabf',NULL),(223969,2106,1110,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2ef885-1691-11df-97a5-7038c432aabf',NULL),(223970,2106,1111,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2efa57-1691-11df-97a5-7038c432aabf',NULL),(223971,2106,1255,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2efbe9-1691-11df-97a5-7038c432aabf',NULL),(223972,2106,1277,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2efd7b-1691-11df-97a5-7038c432aabf',NULL),(223973,2106,1261,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2eff01-1691-11df-97a5-7038c432aabf',NULL),(223974,2106,1265,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2f008e-1691-11df-97a5-7038c432aabf',NULL),(223975,2106,1268,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2f024f-1691-11df-97a5-7038c432aabf',NULL),(223976,2106,1272,20483,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:50:21',0,1,NULL,NULL,NULL,'cd2f03cc-1691-11df-97a5-7038c432aabf',NULL),(223977,5341,1246,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f0545-1691-11df-97a5-7038c432aabf',NULL),(223978,5341,5282,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f06c1-1691-11df-97a5-7038c432aabf',NULL),(223979,5341,6096,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f0842-1691-11df-97a5-7038c432aabf',NULL),(223980,5341,5272,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f09bb-1691-11df-97a5-7038c432aabf',NULL),(223981,5341,1146,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f0b37-1691-11df-97a5-7038c432aabf',NULL),(223982,5341,1154,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f0cb0-1691-11df-97a5-7038c432aabf',NULL),(223983,5341,1192,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f0e2c-1691-11df-97a5-7038c432aabf',NULL),(223984,5341,1156,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f0fad-1691-11df-97a5-7038c432aabf',NULL),(223985,5341,5092,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f1121-1691-11df-97a5-7038c432aabf',NULL),(223986,5341,5086,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f129e-1691-11df-97a5-7038c432aabf',NULL),(223987,5341,5087,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f1416-1691-11df-97a5-7038c432aabf',NULL),(223988,5341,5085,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f1593-1691-11df-97a5-7038c432aabf',NULL),(223989,5341,5088,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f1707-1691-11df-97a5-7038c432aabf',NULL),(223990,5341,5089,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f1884-1691-11df-97a5-7038c432aabf',NULL),(223991,5341,5356,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f1a05-1691-11df-97a5-7038c432aabf',NULL),(223992,5341,1248,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f1b7d-1691-11df-97a5-7038c432aabf',NULL),(223993,5341,5497,20485,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,223,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f1cfe-1691-11df-97a5-7038c432aabf',NULL),(223994,5341,730,20485,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f1e72-1691-11df-97a5-7038c432aabf',NULL),(223995,5341,853,20485,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,636,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f1fef-1691-11df-97a5-7038c432aabf',NULL),(223996,5341,5096,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f21ca-1691-11df-97a5-7038c432aabf',NULL),(223997,5341,1112,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f2358-1691-11df-97a5-7038c432aabf',NULL),(223998,5341,1109,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f24ee-1691-11df-97a5-7038c432aabf',NULL),(223999,5341,1110,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f267c-1691-11df-97a5-7038c432aabf',NULL),(224000,5341,1111,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f2812-1691-11df-97a5-7038c432aabf',NULL),(224001,5341,1255,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f299c-1691-11df-97a5-7038c432aabf',NULL),(224002,5341,1277,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f2b29-1691-11df-97a5-7038c432aabf',NULL),(224003,5341,1261,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f2cb7-1691-11df-97a5-7038c432aabf',NULL),(224004,5341,1265,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f2e74-1691-11df-97a5-7038c432aabf',NULL),(224005,5341,1268,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f2ff5-1691-11df-97a5-7038c432aabf',NULL),(224006,5341,1272,20485,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:49:58',0,1,NULL,NULL,NULL,'cd2f3176-1691-11df-97a5-7038c432aabf',NULL),(224007,3233,1246,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f32f3-1691-11df-97a5-7038c432aabf',NULL),(224008,3233,5282,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f3474-1691-11df-97a5-7038c432aabf',NULL),(224009,3233,6096,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f35ec-1691-11df-97a5-7038c432aabf',NULL),(224010,3233,5272,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f376d-1691-11df-97a5-7038c432aabf',NULL),(224011,3233,1146,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f42e7-1691-11df-97a5-7038c432aabf',NULL),(224012,3233,1154,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f4464-1691-11df-97a5-7038c432aabf',NULL),(224013,3233,1192,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f45dd-1691-11df-97a5-7038c432aabf',NULL),(224014,3233,1155,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f4759-1691-11df-97a5-7038c432aabf',NULL),(224015,3233,1164,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f4938-1691-11df-97a5-7038c432aabf',NULL),(224016,3233,1156,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f4aca-1691-11df-97a5-7038c432aabf',NULL),(224017,3233,5092,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f4c61-1691-11df-97a5-7038c432aabf',NULL),(224018,3233,5086,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f4df3-1691-11df-97a5-7038c432aabf',NULL),(224019,3233,5087,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f4f85-1691-11df-97a5-7038c432aabf',NULL),(224020,3233,5085,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f5142-1691-11df-97a5-7038c432aabf',NULL),(224021,3233,5088,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f52ba-1691-11df-97a5-7038c432aabf',NULL),(224022,3233,5089,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f5437-1691-11df-97a5-7038c432aabf',NULL),(224023,3233,5356,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f55b3-1691-11df-97a5-7038c432aabf',NULL),(224024,3233,1248,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f5734-1691-11df-97a5-7038c432aabf',NULL),(224025,3233,5096,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f58b1-1691-11df-97a5-7038c432aabf',NULL),(224026,3233,1088,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f5a2e-1691-11df-97a5-7038c432aabf',NULL),(224027,3233,1088,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f5baf-1691-11df-97a5-7038c432aabf',NULL),(224028,3233,1088,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f5d2b-1691-11df-97a5-7038c432aabf',NULL),(224029,3233,1112,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f5ea8-1691-11df-97a5-7038c432aabf',NULL),(224030,3233,1109,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f6029-1691-11df-97a5-7038c432aabf',NULL),(224031,3233,1110,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f61a6-1691-11df-97a5-7038c432aabf',NULL),(224032,3233,1111,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f6327-1691-11df-97a5-7038c432aabf',NULL),(224033,3233,1255,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f64a3-1691-11df-97a5-7038c432aabf',NULL),(224034,3233,1277,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f6624-1691-11df-97a5-7038c432aabf',NULL),(224035,3233,1261,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f67a5-1691-11df-97a5-7038c432aabf',NULL),(224036,3233,1265,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f6937-1691-11df-97a5-7038c432aabf',NULL),(224037,3233,1268,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f6abd-1691-11df-97a5-7038c432aabf',NULL),(224038,3233,1272,20489,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:15',0,1,NULL,NULL,NULL,'cd2f6c24-1691-11df-97a5-7038c432aabf',NULL),(224039,8575,1246,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2f6d8f-1691-11df-97a5-7038c432aabf',NULL),(224040,8575,5282,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2f6efb-1691-11df-97a5-7038c432aabf',NULL),(224041,8575,6096,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2f70d1-1691-11df-97a5-7038c432aabf',NULL),(224042,8575,1154,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2f724e-1691-11df-97a5-7038c432aabf',NULL),(224043,8575,1192,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2f73cf-1691-11df-97a5-7038c432aabf',NULL),(224044,8575,1155,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2f754c-1691-11df-97a5-7038c432aabf',NULL),(224045,8575,1164,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2f76c4-1691-11df-97a5-7038c432aabf',NULL),(224046,8575,1156,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2f865b-1691-11df-97a5-7038c432aabf',NULL),(224047,8575,5092,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2f87c6-1691-11df-97a5-7038c432aabf',NULL),(224048,8575,5086,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2f892e-1691-11df-97a5-7038c432aabf',NULL),(224049,8575,5087,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2f8dec-1691-11df-97a5-7038c432aabf',NULL),(224050,8575,5085,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2f8f5c-1691-11df-97a5-7038c432aabf',NULL),(224051,8575,5088,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2f90d0-1691-11df-97a5-7038c432aabf',NULL),(224052,8575,5089,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2f924d-1691-11df-97a5-7038c432aabf',NULL),(224053,8575,5356,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2fa515-1691-11df-97a5-7038c432aabf',NULL),(224054,8575,1248,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2fa774-1691-11df-97a5-7038c432aabf',NULL),(224055,8575,952,20491,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2040,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2fa9ad-1691-11df-97a5-7038c432aabf',NULL),(224056,8575,5497,20491,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,499,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2fabe6-1691-11df-97a5-7038c432aabf',NULL),(224057,8575,730,20491,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2fbf77-1691-11df-97a5-7038c432aabf',NULL),(224058,8575,853,20491,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,788,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2fc3d7-1691-11df-97a5-7038c432aabf',NULL),(224059,8575,21,20491,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2fc661-1691-11df-97a5-7038c432aabf',NULL),(224060,8575,851,20491,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2fda77-1691-11df-97a5-7038c432aabf',NULL),(224061,8575,729,20491,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,306000,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2fdcd6-1691-11df-97a5-7038c432aabf',NULL),(224062,8575,790,20491,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.48,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2fee7f-1691-11df-97a5-7038c432aabf',NULL),(224063,8575,654,20491,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd2fffe0-1691-11df-97a5-7038c432aabf',NULL),(224064,8575,678,20491,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd302426-1691-11df-97a5-7038c432aabf',NULL),(224065,8575,5096,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd3025c9-1691-11df-97a5-7038c432aabf',NULL),(224066,8575,1088,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd302757-1691-11df-97a5-7038c432aabf',NULL),(224067,8575,1088,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd3028fa-1691-11df-97a5-7038c432aabf',NULL),(224068,8575,1088,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd302a8c-1691-11df-97a5-7038c432aabf',NULL),(224069,8575,1112,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd302c26-1691-11df-97a5-7038c432aabf',NULL),(224070,8575,1109,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd302dc1-1691-11df-97a5-7038c432aabf',NULL),(224071,8575,1110,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd302f53-1691-11df-97a5-7038c432aabf',NULL),(224072,8575,1111,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd3030e9-1691-11df-97a5-7038c432aabf',NULL),(224073,8575,1255,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd3032fc-1691-11df-97a5-7038c432aabf',NULL),(224074,8575,1277,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd3034b9-1691-11df-97a5-7038c432aabf',NULL),(224075,8575,1261,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd303653-1691-11df-97a5-7038c432aabf',NULL),(224076,8575,1265,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd3037ea-1691-11df-97a5-7038c432aabf',NULL),(224077,8575,1268,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd3039a2-1691-11df-97a5-7038c432aabf',NULL),(224078,8575,1272,20491,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:51:33',0,1,NULL,NULL,NULL,'cd303b1f-1691-11df-97a5-7038c432aabf',NULL),(224079,4763,1246,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd303ca0-1691-11df-97a5-7038c432aabf',NULL),(224080,4763,5282,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd303e21-1691-11df-97a5-7038c432aabf',NULL),(224081,4763,6096,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd303f9d-1691-11df-97a5-7038c432aabf',NULL),(224082,4763,1154,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd30424a-1691-11df-97a5-7038c432aabf',NULL),(224083,4763,1192,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd3043cb-1691-11df-97a5-7038c432aabf',NULL),(224084,4763,1155,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd30454c-1691-11df-97a5-7038c432aabf',NULL),(224085,4763,1164,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd3046c8-1691-11df-97a5-7038c432aabf',NULL),(224086,4763,1156,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd304845-1691-11df-97a5-7038c432aabf',NULL),(224087,4763,6065,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd3049c6-1691-11df-97a5-7038c432aabf',NULL),(224088,4763,1165,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd304b43-1691-11df-97a5-7038c432aabf',NULL),(224089,4763,5092,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd304cbf-1691-11df-97a5-7038c432aabf',NULL),(224090,4763,5086,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd304e40-1691-11df-97a5-7038c432aabf',NULL),(224091,4763,5087,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd304fc1-1691-11df-97a5-7038c432aabf',NULL),(224092,4763,5085,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd30513e-1691-11df-97a5-7038c432aabf',NULL),(224093,4763,5088,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd3052bb-1691-11df-97a5-7038c432aabf',NULL),(224094,4763,5089,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd305437-1691-11df-97a5-7038c432aabf',NULL),(224095,4763,5356,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd3055b8-1691-11df-97a5-7038c432aabf',NULL),(224096,4763,1248,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd305739-1691-11df-97a5-7038c432aabf',NULL),(224097,4763,5096,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd3058b6-1691-11df-97a5-7038c432aabf',NULL),(224098,4763,1088,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd305a91-1691-11df-97a5-7038c432aabf',NULL),(224099,4763,1088,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd305c27-1691-11df-97a5-7038c432aabf',NULL),(224100,4763,1088,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd305db5-1691-11df-97a5-7038c432aabf',NULL),(224101,4763,1112,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd305f47-1691-11df-97a5-7038c432aabf',NULL),(224102,4763,1109,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd3060d9-1691-11df-97a5-7038c432aabf',NULL),(224103,4763,1110,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd306292-1691-11df-97a5-7038c432aabf',NULL),(224104,4763,1111,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd306413-1691-11df-97a5-7038c432aabf',NULL),(224105,4763,1255,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd30658b-1691-11df-97a5-7038c432aabf',NULL),(224106,4763,1277,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd306708-1691-11df-97a5-7038c432aabf',NULL),(224107,4763,1261,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd306884-1691-11df-97a5-7038c432aabf',NULL),(224108,4763,1265,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd306a01-1691-11df-97a5-7038c432aabf',NULL),(224109,4763,1268,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd306b7e-1691-11df-97a5-7038c432aabf',NULL),(224110,4763,1272,20492,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:52:43',0,1,NULL,NULL,NULL,'cd306cfa-1691-11df-97a5-7038c432aabf',NULL),(224111,6028,1246,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd306e77-1691-11df-97a5-7038c432aabf',NULL),(224112,6028,5282,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd306ff4-1691-11df-97a5-7038c432aabf',NULL),(224113,6028,6096,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd307175-1691-11df-97a5-7038c432aabf',NULL),(224114,6028,5272,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd3072ed-1691-11df-97a5-7038c432aabf',NULL),(224115,6028,1146,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd30746e-1691-11df-97a5-7038c432aabf',NULL),(224116,6028,1154,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd3075ef-1691-11df-97a5-7038c432aabf',NULL),(224117,6028,1192,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd307767-1691-11df-97a5-7038c432aabf',NULL),(224118,6028,1164,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd3078e4-1691-11df-97a5-7038c432aabf',NULL),(224119,6028,1156,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd307a61-1691-11df-97a5-7038c432aabf',NULL),(224120,6028,5092,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd307bdd-1691-11df-97a5-7038c432aabf',NULL),(224121,6028,5086,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd307d5e-1691-11df-97a5-7038c432aabf',NULL),(224122,6028,5087,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd307edb-1691-11df-97a5-7038c432aabf',NULL),(224123,6028,5085,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd30805c-1691-11df-97a5-7038c432aabf',NULL),(224124,6028,5088,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd30823b-1691-11df-97a5-7038c432aabf',NULL),(224125,6028,5089,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd3083d6-1691-11df-97a5-7038c432aabf',NULL),(224126,6028,5356,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd30856c-1691-11df-97a5-7038c432aabf',NULL),(224127,6028,1248,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd3086fe-1691-11df-97a5-7038c432aabf',NULL),(224128,6028,5096,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd308894-1691-11df-97a5-7038c432aabf',NULL),(224129,6028,6042,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd308a44-1691-11df-97a5-7038c432aabf',NULL),(224130,6028,1088,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd308bc5-1691-11df-97a5-7038c432aabf',NULL),(224131,6028,1088,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd308d42-1691-11df-97a5-7038c432aabf',NULL),(224132,6028,1088,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd309992-1691-11df-97a5-7038c432aabf',NULL),(224133,6028,1112,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd309b13-1691-11df-97a5-7038c432aabf',NULL),(224134,6028,1109,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd309c87-1691-11df-97a5-7038c432aabf',NULL),(224135,6028,1110,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd309e08-1691-11df-97a5-7038c432aabf',NULL),(224136,6028,1111,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd309f85-1691-11df-97a5-7038c432aabf',NULL),(224137,6028,1255,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd30a0fe-1691-11df-97a5-7038c432aabf',NULL),(224138,6028,1277,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd30a27e-1691-11df-97a5-7038c432aabf',NULL),(224139,6028,1261,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd30a3f7-1691-11df-97a5-7038c432aabf',NULL),(224140,6028,1265,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd30a585-1691-11df-97a5-7038c432aabf',NULL),(224141,6028,1268,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd30a8b1-1691-11df-97a5-7038c432aabf',NULL),(224142,6028,1271,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd30ab51-1691-11df-97a5-7038c432aabf',NULL),(224143,6028,1271,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd30ade4-1691-11df-97a5-7038c432aabf',NULL),(224144,6028,1271,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd30b1a2-1691-11df-97a5-7038c432aabf',NULL),(224145,6028,1271,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd30b430-1691-11df-97a5-7038c432aabf',NULL),(224146,6028,1271,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd30b6bf-1691-11df-97a5-7038c432aabf',NULL),(224147,6028,1272,20493,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:54:06',0,1,NULL,NULL,NULL,'cd30b94d-1691-11df-97a5-7038c432aabf',NULL),(224148,1455,1246,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30bbcf-1691-11df-97a5-7038c432aabf',NULL),(224149,1455,5282,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30be5d-1691-11df-97a5-7038c432aabf',NULL),(224150,1455,6096,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30c0e7-1691-11df-97a5-7038c432aabf',NULL),(224151,1455,1154,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30c36d-1691-11df-97a5-7038c432aabf',NULL),(224152,1455,1192,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30c5f3-1691-11df-97a5-7038c432aabf',NULL),(224153,1455,1155,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30c879-1691-11df-97a5-7038c432aabf',NULL),(224154,1455,1164,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30caff-1691-11df-97a5-7038c432aabf',NULL),(224155,1455,1156,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30cd89-1691-11df-97a5-7038c432aabf',NULL),(224156,1455,6065,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30d071-1691-11df-97a5-7038c432aabf',NULL),(224157,1455,5092,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30d31d-1691-11df-97a5-7038c432aabf',NULL),(224158,1455,5086,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30d4b4-1691-11df-97a5-7038c432aabf',NULL),(224159,1455,5087,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30d646-1691-11df-97a5-7038c432aabf',NULL),(224160,1455,5085,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30d84b-1691-11df-97a5-7038c432aabf',NULL),(224161,1455,5088,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30d9e2-1691-11df-97a5-7038c432aabf',NULL),(224162,1455,5089,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30db85-1691-11df-97a5-7038c432aabf',NULL),(224163,1455,5356,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30ddad-1691-11df-97a5-7038c432aabf',NULL),(224164,1455,1248,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30df43-1691-11df-97a5-7038c432aabf',NULL),(224165,1455,5096,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30e0d5-1691-11df-97a5-7038c432aabf',NULL),(224166,1455,1088,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30e292-1691-11df-97a5-7038c432aabf',NULL),(224167,1455,1088,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30e413-1691-11df-97a5-7038c432aabf',NULL),(224168,1455,1088,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30e58b-1691-11df-97a5-7038c432aabf',NULL),(224169,1455,1112,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30e70c-1691-11df-97a5-7038c432aabf',NULL),(224170,1455,1109,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30e889-1691-11df-97a5-7038c432aabf',NULL),(224171,1455,1110,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30ea0a-1691-11df-97a5-7038c432aabf',NULL),(224172,1455,1111,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30eb82-1691-11df-97a5-7038c432aabf',NULL),(224173,1455,1255,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30ecff-1691-11df-97a5-7038c432aabf',NULL),(224174,1455,1277,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30ee80-1691-11df-97a5-7038c432aabf',NULL),(224175,1455,1261,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30effd-1691-11df-97a5-7038c432aabf',NULL),(224176,1455,1265,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30f179-1691-11df-97a5-7038c432aabf',NULL),(224177,1455,1268,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30f2f6-1691-11df-97a5-7038c432aabf',NULL),(224178,1455,1272,20501,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:57:20',0,1,NULL,NULL,NULL,'cd30f477-1691-11df-97a5-7038c432aabf',NULL),(224179,9015,1246,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd30f649-1691-11df-97a5-7038c432aabf',NULL),(224180,9015,5282,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd30f7df-1691-11df-97a5-7038c432aabf',NULL),(224181,9015,6096,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd30f976-1691-11df-97a5-7038c432aabf',NULL),(224182,9015,5272,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd30fb08-1691-11df-97a5-7038c432aabf',NULL),(224183,9015,1146,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd30fc9a-1691-11df-97a5-7038c432aabf',NULL),(224184,9015,1154,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd30fe5b-1691-11df-97a5-7038c432aabf',NULL),(224185,9015,1192,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd30ffdc-1691-11df-97a5-7038c432aabf',NULL),(224186,9015,1164,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd31015d-1691-11df-97a5-7038c432aabf',NULL),(224187,9015,1156,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd3102da-1691-11df-97a5-7038c432aabf',NULL),(224188,9015,5092,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd31045b-1691-11df-97a5-7038c432aabf',NULL),(224189,9015,5086,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd3105d3-1691-11df-97a5-7038c432aabf',NULL),(224190,9015,5087,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd310754-1691-11df-97a5-7038c432aabf',NULL),(224191,9015,5085,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd3108cc-1691-11df-97a5-7038c432aabf',NULL),(224192,9015,5088,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd310a49-1691-11df-97a5-7038c432aabf',NULL),(224193,9015,5089,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.3,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd310bce-1691-11df-97a5-7038c432aabf',NULL),(224194,9015,5356,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd310d4b-1691-11df-97a5-7038c432aabf',NULL),(224195,9015,1248,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd310ec8-1691-11df-97a5-7038c432aabf',NULL),(224196,9015,952,20506,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3060,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd311040-1691-11df-97a5-7038c432aabf',NULL),(224197,9015,5497,20506,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,369,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd3111c1-1691-11df-97a5-7038c432aabf',NULL),(224198,9015,730,20506,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd311346-1691-11df-97a5-7038c432aabf',NULL),(224199,9015,853,20506,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,991,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd3114c3-1691-11df-97a5-7038c432aabf',NULL),(224200,9015,21,20506,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd311640-1691-11df-97a5-7038c432aabf',NULL),(224201,9015,851,20506,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd3117bc-1691-11df-97a5-7038c432aabf',NULL),(224202,9015,729,20506,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,211000,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd311939-1691-11df-97a5-7038c432aabf',NULL),(224203,9015,790,20506,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106.42,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd311aad-1691-11df-97a5-7038c432aabf',NULL),(224204,9015,654,20506,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.5,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd311c2a-1691-11df-97a5-7038c432aabf',NULL),(224205,9015,678,20506,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1200,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd311e0d-1691-11df-97a5-7038c432aabf',NULL),(224206,9015,5096,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd311f9f-1691-11df-97a5-7038c432aabf',NULL),(224207,9015,1088,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd312131-1691-11df-97a5-7038c432aabf',NULL),(224208,9015,1088,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd3122bf-1691-11df-97a5-7038c432aabf',NULL),(224209,9015,1088,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd312455-1691-11df-97a5-7038c432aabf',NULL),(224210,9015,1112,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd312616-1691-11df-97a5-7038c432aabf',NULL),(224211,9015,1109,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd31278f-1691-11df-97a5-7038c432aabf',NULL),(224212,9015,1110,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd312914-1691-11df-97a5-7038c432aabf',NULL),(224213,9015,1111,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd312a95-1691-11df-97a5-7038c432aabf',NULL),(224214,9015,1255,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd312c16-1691-11df-97a5-7038c432aabf',NULL),(224215,9015,1277,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd312d93-1691-11df-97a5-7038c432aabf',NULL),(224216,9015,1261,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd312f0f-1691-11df-97a5-7038c432aabf',NULL),(224217,9015,1265,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd313090-1691-11df-97a5-7038c432aabf',NULL),(224218,9015,1268,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd313be4-1691-11df-97a5-7038c432aabf',NULL),(224219,9015,1272,20506,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:03',0,1,NULL,NULL,NULL,'cd313d61-1691-11df-97a5-7038c432aabf',NULL),(224220,3285,1246,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd313ed5-1691-11df-97a5-7038c432aabf',NULL),(224221,3285,5282,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd31405a-1691-11df-97a5-7038c432aabf',NULL),(224222,3285,6096,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd3141e0-1691-11df-97a5-7038c432aabf',NULL),(224223,3285,1154,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd31435c-1691-11df-97a5-7038c432aabf',NULL),(224224,3285,1192,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd314544-1691-11df-97a5-7038c432aabf',NULL),(224225,3285,1155,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd3146da-1691-11df-97a5-7038c432aabf',NULL),(224226,3285,1164,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd314875-1691-11df-97a5-7038c432aabf',NULL),(224227,3285,1156,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd314a0b-1691-11df-97a5-7038c432aabf',NULL),(224228,3285,5092,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd314ba1-1691-11df-97a5-7038c432aabf',NULL),(224229,3285,5086,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd314d5a-1691-11df-97a5-7038c432aabf',NULL),(224230,3285,5087,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd314edb-1691-11df-97a5-7038c432aabf',NULL),(224231,3285,5085,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd3150ba-1691-11df-97a5-7038c432aabf',NULL),(224232,3285,5088,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd31524c-1691-11df-97a5-7038c432aabf',NULL),(224233,3285,5089,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd3153e7-1691-11df-97a5-7038c432aabf',NULL),(224234,3285,5356,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd315581-1691-11df-97a5-7038c432aabf',NULL),(224235,3285,1248,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd315718-1691-11df-97a5-7038c432aabf',NULL),(224236,3285,5096,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd3158d9-1691-11df-97a5-7038c432aabf',NULL),(224237,3285,1088,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd315a5a-1691-11df-97a5-7038c432aabf',NULL),(224238,3285,1088,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd315bdf-1691-11df-97a5-7038c432aabf',NULL),(224239,3285,1088,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd315d69-1691-11df-97a5-7038c432aabf',NULL),(224240,3285,1112,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd315ee9-1691-11df-97a5-7038c432aabf',NULL),(224241,3285,1109,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd31606f-1691-11df-97a5-7038c432aabf',NULL),(224242,3285,1110,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd3161f0-1691-11df-97a5-7038c432aabf',NULL),(224243,3285,1111,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd31638a-1691-11df-97a5-7038c432aabf',NULL),(224244,3285,1255,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd31650b-1691-11df-97a5-7038c432aabf',NULL),(224245,3285,1277,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd31667b-1691-11df-97a5-7038c432aabf',NULL),(224246,3285,1261,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd3167eb-1691-11df-97a5-7038c432aabf',NULL),(224247,3285,1265,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd316957-1691-11df-97a5-7038c432aabf',NULL),(224248,3285,1268,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd316ac6-1691-11df-97a5-7038c432aabf',NULL),(224249,3285,1271,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd316c9d-1691-11df-97a5-7038c432aabf',NULL),(224250,3285,1271,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd316e22-1691-11df-97a5-7038c432aabf',NULL),(224251,3285,1271,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd316fa3-1691-11df-97a5-7038c432aabf',NULL),(224252,3285,1271,20507,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 09:59:48',0,1,NULL,NULL,NULL,'cd317124-1691-11df-97a5-7038c432aabf',NULL),(224253,8344,1246,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd31810c-1691-11df-97a5-7038c432aabf',NULL),(224254,8344,5282,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd31827c-1691-11df-97a5-7038c432aabf',NULL),(224255,8344,6096,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd3183ec-1691-11df-97a5-7038c432aabf',NULL),(224256,8344,1154,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd3188cd-1691-11df-97a5-7038c432aabf',NULL),(224257,8344,1192,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd318a41-1691-11df-97a5-7038c432aabf',NULL),(224258,8344,1155,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd318bbd-1691-11df-97a5-7038c432aabf',NULL),(224259,8344,1164,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd319ed2-1691-11df-97a5-7038c432aabf',NULL),(224260,8344,1156,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd31a136-1691-11df-97a5-7038c432aabf',NULL),(224261,8344,1165,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd31a377-1691-11df-97a5-7038c432aabf',NULL),(224262,8344,5092,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd31a5b4-1691-11df-97a5-7038c432aabf',NULL),(224263,8344,5086,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd31b63b-1691-11df-97a5-7038c432aabf',NULL),(224264,8344,5087,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd31ba82-1691-11df-97a5-7038c432aabf',NULL),(224265,8344,5085,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd31bcea-1691-11df-97a5-7038c432aabf',NULL),(224266,8344,5088,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd31d05c-1691-11df-97a5-7038c432aabf',NULL),(224267,8344,5089,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.8,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd31d29e-1691-11df-97a5-7038c432aabf',NULL),(224268,8344,5356,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd31e39c-1691-11df-97a5-7038c432aabf',NULL),(224269,8344,1248,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd31f46f-1691-11df-97a5-7038c432aabf',NULL),(224270,8344,5096,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd3204ca-1691-11df-97a5-7038c432aabf',NULL),(224271,8344,1088,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd322da9-1691-11df-97a5-7038c432aabf',NULL),(224272,8344,1088,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd322f90-1691-11df-97a5-7038c432aabf',NULL),(224273,8344,1088,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd323111-1691-11df-97a5-7038c432aabf',NULL),(224274,8344,1112,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd323296-1691-11df-97a5-7038c432aabf',NULL),(224275,8344,1109,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd323413-1691-11df-97a5-7038c432aabf',NULL),(224276,8344,1110,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd323590-1691-11df-97a5-7038c432aabf',NULL),(224277,8344,1111,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd32382b-1691-11df-97a5-7038c432aabf',NULL),(224278,8344,1255,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd3239a8-1691-11df-97a5-7038c432aabf',NULL),(224279,8344,1277,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd323b1c-1691-11df-97a5-7038c432aabf',NULL),(224280,8344,1261,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd323c9d-1691-11df-97a5-7038c432aabf',NULL),(224281,8344,1266,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd323e1e-1691-11df-97a5-7038c432aabf',NULL),(224282,8344,1265,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd323f9f-1691-11df-97a5-7038c432aabf',NULL),(224283,8344,1268,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd324120-1691-11df-97a5-7038c432aabf',NULL),(224284,8344,1272,20511,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:51',0,1,NULL,NULL,NULL,'cd3242a5-1691-11df-97a5-7038c432aabf',NULL),(224285,6188,1246,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd324426-1691-11df-97a5-7038c432aabf',NULL),(224286,6188,5282,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd3245ab-1691-11df-97a5-7038c432aabf',NULL),(224287,6188,6096,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd32472c-1691-11df-97a5-7038c432aabf',NULL),(224288,6188,5272,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd3248ad-1691-11df-97a5-7038c432aabf',NULL),(224289,6188,1146,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd324a37-1691-11df-97a5-7038c432aabf',NULL),(224290,6188,1154,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd324bb8-1691-11df-97a5-7038c432aabf',NULL),(224291,6188,1192,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd324d3d-1691-11df-97a5-7038c432aabf',NULL),(224292,6188,1155,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd324ebe-1691-11df-97a5-7038c432aabf',NULL),(224293,6188,1164,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd325043-1691-11df-97a5-7038c432aabf',NULL),(224294,6188,1156,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd3251c4-1691-11df-97a5-7038c432aabf',NULL),(224295,6188,6065,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd325345-1691-11df-97a5-7038c432aabf',NULL),(224296,6188,5092,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd3254c6-1691-11df-97a5-7038c432aabf',NULL),(224297,6188,5086,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd3256a9-1691-11df-97a5-7038c432aabf',NULL),(224298,6188,5087,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd32583f-1691-11df-97a5-7038c432aabf',NULL),(224299,6188,5085,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd3259d6-1691-11df-97a5-7038c432aabf',NULL),(224300,6188,5088,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd325b6c-1691-11df-97a5-7038c432aabf',NULL),(224301,6188,5089,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd325d0b-1691-11df-97a5-7038c432aabf',NULL),(224302,6188,5356,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd325ec4-1691-11df-97a5-7038c432aabf',NULL),(224303,6188,1248,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd32604d-1691-11df-97a5-7038c432aabf',NULL),(224304,6188,5497,20512,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd3261ca-1691-11df-97a5-7038c432aabf',NULL),(224305,6188,730,20512,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd32634b-1691-11df-97a5-7038c432aabf',NULL),(224306,6188,853,20512,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,549,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd3264d0-1691-11df-97a5-7038c432aabf',NULL),(224307,6188,5096,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd32664d-1691-11df-97a5-7038c432aabf',NULL),(224308,6188,1088,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd3267d2-1691-11df-97a5-7038c432aabf',NULL),(224309,6188,1088,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd326953-1691-11df-97a5-7038c432aabf',NULL),(224310,6188,1088,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd326ad8-1691-11df-97a5-7038c432aabf',NULL),(224311,6188,1112,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd326c55-1691-11df-97a5-7038c432aabf',NULL),(224312,6188,1109,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd326dd6-1691-11df-97a5-7038c432aabf',NULL),(224313,6188,1110,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd326f5b-1691-11df-97a5-7038c432aabf',NULL),(224314,6188,1111,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd3270d8-1691-11df-97a5-7038c432aabf',NULL),(224315,6188,1255,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd32725d-1691-11df-97a5-7038c432aabf',NULL),(224316,6188,1277,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd3273da-1691-11df-97a5-7038c432aabf',NULL),(224317,6188,1261,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd32755f-1691-11df-97a5-7038c432aabf',NULL),(224318,6188,1265,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd3276e0-1691-11df-97a5-7038c432aabf',NULL),(224319,6188,1268,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd327861-1691-11df-97a5-7038c432aabf',NULL),(224320,6188,1272,20512,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:02:12',0,1,NULL,NULL,NULL,'cd3279e2-1691-11df-97a5-7038c432aabf',NULL),(224321,4943,1246,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd327b5e-1691-11df-97a5-7038c432aabf',NULL),(224322,4943,5282,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd327d46-1691-11df-97a5-7038c432aabf',NULL),(224323,4943,6096,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd327edc-1691-11df-97a5-7038c432aabf',NULL),(224324,4943,1154,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd32807b-1691-11df-97a5-7038c432aabf',NULL),(224325,4943,1192,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd328212-1691-11df-97a5-7038c432aabf',NULL),(224326,4943,1155,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd3283a8-1691-11df-97a5-7038c432aabf',NULL),(224327,4943,1164,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd32856d-1691-11df-97a5-7038c432aabf',NULL),(224328,4943,1156,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd3286ee-1691-11df-97a5-7038c432aabf',NULL),(224329,4943,6065,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd328873-1691-11df-97a5-7038c432aabf',NULL),(224330,4943,5092,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd3289fd-1691-11df-97a5-7038c432aabf',NULL),(224331,4943,5086,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd328b7a-1691-11df-97a5-7038c432aabf',NULL),(224332,4943,5087,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd328cfb-1691-11df-97a5-7038c432aabf',NULL),(224333,4943,5085,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd328e7c-1691-11df-97a5-7038c432aabf',NULL),(224334,4943,5088,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd329001-1691-11df-97a5-7038c432aabf',NULL),(224335,4943,5089,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd32917d-1691-11df-97a5-7038c432aabf',NULL),(224336,4943,5356,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd3292fe-1691-11df-97a5-7038c432aabf',NULL),(224337,4943,1248,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd329484-1691-11df-97a5-7038c432aabf',NULL),(224338,4943,5096,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd329605-1691-11df-97a5-7038c432aabf',NULL),(224339,4943,1088,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd32a1a1-1691-11df-97a5-7038c432aabf',NULL),(224340,4943,1088,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd32a327-1691-11df-97a5-7038c432aabf',NULL),(224341,4943,1088,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd32a506-1691-11df-97a5-7038c432aabf',NULL),(224342,4943,1112,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd32a6a0-1691-11df-97a5-7038c432aabf',NULL),(224343,4943,1109,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd32a82e-1691-11df-97a5-7038c432aabf',NULL),(224344,4943,1110,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd32a9c9-1691-11df-97a5-7038c432aabf',NULL),(224345,4943,1111,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd32ab56-1691-11df-97a5-7038c432aabf',NULL),(224346,4943,1255,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd32ad18-1691-11df-97a5-7038c432aabf',NULL),(224347,4943,1277,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd32aea5-1691-11df-97a5-7038c432aabf',NULL),(224348,4943,1261,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd32b12f-1691-11df-97a5-7038c432aabf',NULL),(224349,4943,1265,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd32b3a9-1691-11df-97a5-7038c432aabf',NULL),(224350,4943,1268,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd32b6de-1691-11df-97a5-7038c432aabf',NULL),(224351,4943,1272,20514,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:04:33',0,1,NULL,NULL,NULL,'cd32ba71-1691-11df-97a5-7038c432aabf',NULL),(224352,5869,1246,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32bd08-1691-11df-97a5-7038c432aabf',NULL),(224353,5869,5282,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32bf9b-1691-11df-97a5-7038c432aabf',NULL),(224354,5869,6096,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32c232-1691-11df-97a5-7038c432aabf',NULL),(224355,5869,1084,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32c4b8-1691-11df-97a5-7038c432aabf',NULL),(224356,5869,5272,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32c742-1691-11df-97a5-7038c432aabf',NULL),(224357,5869,1279,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32c9cc-1691-11df-97a5-7038c432aabf',NULL),(224358,5869,1154,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32ccca-1691-11df-97a5-7038c432aabf',NULL),(224359,5869,1192,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32cf76-1691-11df-97a5-7038c432aabf',NULL),(224360,5869,5092,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32d222-1691-11df-97a5-7038c432aabf',NULL),(224361,5869,5086,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32d4ed-1691-11df-97a5-7038c432aabf',NULL),(224362,5869,5087,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32d772-1691-11df-97a5-7038c432aabf',NULL),(224363,5869,5085,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32d9f8-1691-11df-97a5-7038c432aabf',NULL),(224364,5869,5088,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32db7e-1691-11df-97a5-7038c432aabf',NULL),(224365,5869,5089,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32dcfa-1691-11df-97a5-7038c432aabf',NULL),(224366,5869,5356,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32de7b-1691-11df-97a5-7038c432aabf',NULL),(224367,5869,1248,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32dffc-1691-11df-97a5-7038c432aabf',NULL),(224368,5869,1276,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32e17d-1691-11df-97a5-7038c432aabf',NULL),(224369,5869,5096,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32e2fe-1691-11df-97a5-7038c432aabf',NULL),(224370,5869,1112,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32e47f-1691-11df-97a5-7038c432aabf',NULL),(224371,5869,1109,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32e600-1691-11df-97a5-7038c432aabf',NULL),(224372,5869,1110,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32e778-1691-11df-97a5-7038c432aabf',NULL),(224373,5869,1111,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32e8fe-1691-11df-97a5-7038c432aabf',NULL),(224374,5869,1255,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32ea7f-1691-11df-97a5-7038c432aabf',NULL),(224375,5869,1250,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32ebfb-1691-11df-97a5-7038c432aabf',NULL),(224376,5869,1250,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32ed74-1691-11df-97a5-7038c432aabf',NULL),(224377,5869,1277,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32eef0-1691-11df-97a5-7038c432aabf',NULL),(224378,5869,1261,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32f071-1691-11df-97a5-7038c432aabf',NULL),(224379,5869,1251,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32f248-1691-11df-97a5-7038c432aabf',NULL),(224380,5869,1265,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32f3e2-1691-11df-97a5-7038c432aabf',NULL),(224381,5869,1268,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32f574-1691-11df-97a5-7038c432aabf',NULL),(224382,5869,1272,20516,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:03',0,1,NULL,NULL,NULL,'cd32f707-1691-11df-97a5-7038c432aabf',NULL),(224383,5737,1246,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd32f894-1691-11df-97a5-7038c432aabf',NULL),(224384,5737,5282,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd32fa5e-1691-11df-97a5-7038c432aabf',NULL),(224385,5737,6096,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd32fbdf-1691-11df-97a5-7038c432aabf',NULL),(224386,5737,5272,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd32fd5c-1691-11df-97a5-7038c432aabf',NULL),(224387,5737,1146,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd32fedd-1691-11df-97a5-7038c432aabf',NULL),(224388,5737,1154,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd330059-1691-11df-97a5-7038c432aabf',NULL),(224389,5737,1192,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd3301d6-1691-11df-97a5-7038c432aabf',NULL),(224390,5737,1155,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd330357-1691-11df-97a5-7038c432aabf',NULL),(224391,5737,1164,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd3304cf-1691-11df-97a5-7038c432aabf',NULL),(224392,5737,1156,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd330650-1691-11df-97a5-7038c432aabf',NULL),(224393,5737,6065,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd3307d1-1691-11df-97a5-7038c432aabf',NULL),(224394,5737,5092,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd330952-1691-11df-97a5-7038c432aabf',NULL),(224395,5737,5086,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd330ad3-1691-11df-97a5-7038c432aabf',NULL),(224396,5737,5087,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd330c4c-1691-11df-97a5-7038c432aabf',NULL),(224397,5737,5085,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd330dcd-1691-11df-97a5-7038c432aabf',NULL),(224398,5737,5088,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd330f49-1691-11df-97a5-7038c432aabf',NULL),(224399,5737,5089,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd3310c6-1691-11df-97a5-7038c432aabf',NULL),(224400,5737,5356,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd331243-1691-11df-97a5-7038c432aabf',NULL),(224401,5737,952,20521,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd3313c3-1691-11df-97a5-7038c432aabf',NULL),(224402,5737,5497,20521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd331544-1691-11df-97a5-7038c432aabf',NULL),(224403,5737,730,20521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd3316bd-1691-11df-97a5-7038c432aabf',NULL),(224404,5737,853,20521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1004,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd33183e-1691-11df-97a5-7038c432aabf',NULL),(224405,5737,21,20521,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd331a19-1691-11df-97a5-7038c432aabf',NULL),(224406,5737,851,20521,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd331bab-1691-11df-97a5-7038c432aabf',NULL),(224407,5737,729,20521,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,829000,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd331d41-1691-11df-97a5-7038c432aabf',NULL),(224408,5737,790,20521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd331ecf-1691-11df-97a5-7038c432aabf',NULL),(224409,5737,654,20521,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.1,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd332065-1691-11df-97a5-7038c432aabf',NULL),(224410,5737,678,20521,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd33221e-1691-11df-97a5-7038c432aabf',NULL),(224411,5737,5096,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd33239f-1691-11df-97a5-7038c432aabf',NULL),(224412,5737,6042,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd33251b-1691-11df-97a5-7038c432aabf',NULL),(224413,5737,1088,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd33269c-1691-11df-97a5-7038c432aabf',NULL),(224414,5737,1088,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd33281d-1691-11df-97a5-7038c432aabf',NULL),(224415,5737,1088,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd33299a-1691-11df-97a5-7038c432aabf',NULL),(224416,5737,1112,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd332b1f-1691-11df-97a5-7038c432aabf',NULL),(224417,5737,1109,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd332ca0-1691-11df-97a5-7038c432aabf',NULL),(224418,5737,1110,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd332e21-1691-11df-97a5-7038c432aabf',NULL),(224419,5737,1111,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd332fa6-1691-11df-97a5-7038c432aabf',NULL),(224420,5737,1255,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd33312c-1691-11df-97a5-7038c432aabf',NULL),(224421,5737,1277,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd3332b5-1691-11df-97a5-7038c432aabf',NULL),(224422,5737,1261,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd333436-1691-11df-97a5-7038c432aabf',NULL),(224423,5737,1265,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd3335bb-1691-11df-97a5-7038c432aabf',NULL),(224424,5737,1268,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd334198-1691-11df-97a5-7038c432aabf',NULL),(224425,5737,1272,20521,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:06:12',0,1,NULL,NULL,NULL,'cd33432e-1691-11df-97a5-7038c432aabf',NULL),(224426,589,1246,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd3344c1-1691-11df-97a5-7038c432aabf',NULL),(224427,589,5282,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd33465b-1691-11df-97a5-7038c432aabf',NULL),(224428,589,6096,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd334829-1691-11df-97a5-7038c432aabf',NULL),(224429,589,5272,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd3349aa-1691-11df-97a5-7038c432aabf',NULL),(224430,589,1146,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd334b34-1691-11df-97a5-7038c432aabf',NULL),(224431,589,1154,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd334cbd-1691-11df-97a5-7038c432aabf',NULL),(224432,589,1192,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd334e3e-1691-11df-97a5-7038c432aabf',NULL),(224433,589,1155,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd334fc3-1691-11df-97a5-7038c432aabf',NULL),(224434,589,1164,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd335140-1691-11df-97a5-7038c432aabf',NULL),(224435,589,1156,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd3352c5-1691-11df-97a5-7038c432aabf',NULL),(224436,589,5092,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd335446-1691-11df-97a5-7038c432aabf',NULL),(224437,589,5086,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd3355cb-1691-11df-97a5-7038c432aabf',NULL),(224438,589,5087,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd335751-1691-11df-97a5-7038c432aabf',NULL),(224439,589,5085,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd3358cd-1691-11df-97a5-7038c432aabf',NULL),(224440,589,5088,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd335a4e-1691-11df-97a5-7038c432aabf',NULL),(224441,589,5089,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd335bd3-1691-11df-97a5-7038c432aabf',NULL),(224442,589,5356,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd335d59-1691-11df-97a5-7038c432aabf',NULL),(224443,589,1248,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd335ede-1691-11df-97a5-7038c432aabf',NULL),(224444,589,952,20522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3660,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd33605f-1691-11df-97a5-7038c432aabf',NULL),(224445,589,5497,20522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,500,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd3361e4-1691-11df-97a5-7038c432aabf',NULL),(224446,589,730,20522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd336365-1691-11df-97a5-7038c432aabf',NULL),(224447,589,853,20522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1958,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd3364ef-1691-11df-97a5-7038c432aabf',NULL),(224448,589,21,20522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.3,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd336674-1691-11df-97a5-7038c432aabf',NULL),(224449,589,851,20522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd336864-1691-11df-97a5-7038c432aabf',NULL),(224450,589,729,20522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,306000,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd336a18-1691-11df-97a5-7038c432aabf',NULL),(224451,589,654,20522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd336baa-1691-11df-97a5-7038c432aabf',NULL),(224452,589,678,20522,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8600,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd336d27-1691-11df-97a5-7038c432aabf',NULL),(224453,589,5096,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd336e9f-1691-11df-97a5-7038c432aabf',NULL),(224454,589,6042,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd337047-1691-11df-97a5-7038c432aabf',NULL),(224455,589,1088,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd3371b2-1691-11df-97a5-7038c432aabf',NULL),(224456,589,1088,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd33731a-1691-11df-97a5-7038c432aabf',NULL),(224457,589,1112,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd33748a-1691-11df-97a5-7038c432aabf',NULL),(224458,589,1109,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd3375e8-1691-11df-97a5-7038c432aabf',NULL),(224459,589,1110,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd337754-1691-11df-97a5-7038c432aabf',NULL),(224460,589,1111,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd338700-1691-11df-97a5-7038c432aabf',NULL),(224461,589,1255,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd338867-1691-11df-97a5-7038c432aabf',NULL),(224462,589,1277,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd3389d3-1691-11df-97a5-7038c432aabf',NULL),(224463,589,1261,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd338b36-1691-11df-97a5-7038c432aabf',NULL),(224464,589,1265,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd339046-1691-11df-97a5-7038c432aabf',NULL),(224465,589,1268,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd3391cf-1691-11df-97a5-7038c432aabf',NULL),(224466,589,1272,20522,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:09:15',0,1,NULL,NULL,NULL,'cd33a457-1691-11df-97a5-7038c432aabf',NULL),(224467,6352,1246,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd33a6ae-1691-11df-97a5-7038c432aabf',NULL),(224468,6352,5282,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd33a8e2-1691-11df-97a5-7038c432aabf',NULL),(224469,6352,6096,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd33ab1b-1691-11df-97a5-7038c432aabf',NULL),(224470,6352,1154,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd33bc66-1691-11df-97a5-7038c432aabf',NULL),(224471,6352,1192,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd33bed7-1691-11df-97a5-7038c432aabf',NULL),(224472,6352,1164,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd33c2a2-1691-11df-97a5-7038c432aabf',NULL),(224473,6352,1156,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd33d576-1691-11df-97a5-7038c432aabf',NULL),(224474,6352,6065,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd33d7ab-1691-11df-97a5-7038c432aabf',NULL),(224475,6352,5092,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd33e918-1691-11df-97a5-7038c432aabf',NULL),(224476,6352,5086,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd33fa74-1691-11df-97a5-7038c432aabf',NULL),(224477,6352,5087,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd34216f-1691-11df-97a5-7038c432aabf',NULL),(224478,6352,5085,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd342345-1691-11df-97a5-7038c432aabf',NULL),(224479,6352,5088,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd3424d3-1691-11df-97a5-7038c432aabf',NULL),(224480,6352,5089,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd342676-1691-11df-97a5-7038c432aabf',NULL),(224481,6352,5356,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd342815-1691-11df-97a5-7038c432aabf',NULL),(224482,6352,1248,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd3429a7-1691-11df-97a5-7038c432aabf',NULL),(224483,6352,5096,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd342b4b-1691-11df-97a5-7038c432aabf',NULL),(224484,6352,1088,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd342ce1-1691-11df-97a5-7038c432aabf',NULL),(224485,6352,1088,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd342e7c-1691-11df-97a5-7038c432aabf',NULL),(224486,6352,1088,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd343012-1691-11df-97a5-7038c432aabf',NULL),(224487,6352,1112,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd3431a4-1691-11df-97a5-7038c432aabf',NULL),(224488,6352,1109,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd34333f-1691-11df-97a5-7038c432aabf',NULL),(224489,6352,1110,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd3434d1-1691-11df-97a5-7038c432aabf',NULL),(224490,6352,1111,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd343667-1691-11df-97a5-7038c432aabf',NULL),(224491,6352,1255,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd3437f9-1691-11df-97a5-7038c432aabf',NULL),(224492,6352,1277,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd404243-1691-11df-97a5-7038c432aabf',NULL),(224493,6352,1261,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd4049f2-1691-11df-97a5-7038c432aabf',NULL),(224494,6352,1265,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd404f58-1691-11df-97a5-7038c432aabf',NULL),(224495,6352,1268,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd4054a0-1691-11df-97a5-7038c432aabf',NULL),(224496,6352,1271,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd4059df-1691-11df-97a5-7038c432aabf',NULL),(224497,6352,1272,20532,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:13:25',0,1,NULL,NULL,NULL,'cd405f2b-1691-11df-97a5-7038c432aabf',NULL),(224498,3905,1246,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd4065aa-1691-11df-97a5-7038c432aabf',NULL),(224499,3905,5282,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd406a7f-1691-11df-97a5-7038c432aabf',NULL),(224500,3905,6096,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd406f46-1691-11df-97a5-7038c432aabf',NULL),(224501,3905,5272,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd407400-1691-11df-97a5-7038c432aabf',NULL),(224502,3905,1146,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd408216-1691-11df-97a5-7038c432aabf',NULL),(224503,3905,1154,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd40871e-1691-11df-97a5-7038c432aabf',NULL),(224504,3905,1192,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd408bf2-1691-11df-97a5-7038c432aabf',NULL),(224505,3905,1155,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd4090b0-1691-11df-97a5-7038c432aabf',NULL),(224506,3905,1164,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd409556-1691-11df-97a5-7038c432aabf',NULL),(224507,3905,1156,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd409a0c-1691-11df-97a5-7038c432aabf',NULL),(224508,3905,6065,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd409eb5-1691-11df-97a5-7038c432aabf',NULL),(224509,3905,6077,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd40a378-1691-11df-97a5-7038c432aabf',NULL),(224510,3905,5092,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd40a82a-1691-11df-97a5-7038c432aabf',NULL),(224511,3905,5086,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd40ace0-1691-11df-97a5-7038c432aabf',NULL),(224512,3905,5087,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd40b1d2-1691-11df-97a5-7038c432aabf',NULL),(224513,3905,5085,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd40b680-1691-11df-97a5-7038c432aabf',NULL),(224514,3905,5088,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd40bb32-1691-11df-97a5-7038c432aabf',NULL),(224515,3905,5089,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd40bfd3-1691-11df-97a5-7038c432aabf',NULL),(224516,3905,5356,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd40c48d-1691-11df-97a5-7038c432aabf',NULL),(224517,3905,952,20537,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1100,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd40c94c-1691-11df-97a5-7038c432aabf',NULL),(224518,3905,5497,20537,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd40cdf1-1691-11df-97a5-7038c432aabf',NULL),(224519,3905,730,20537,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd40d29a-1691-11df-97a5-7038c432aabf',NULL),(224520,3905,853,20537,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd40d75d-1691-11df-97a5-7038c432aabf',NULL),(224521,3905,21,20537,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd40dc0f-1691-11df-97a5-7038c432aabf',NULL),(224522,3905,851,20537,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd40e0b9-1691-11df-97a5-7038c432aabf',NULL),(224523,3905,729,20537,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234000,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd40e55a-1691-11df-97a5-7038c432aabf',NULL),(224524,3905,790,20537,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.5,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd40ea0b-1691-11df-97a5-7038c432aabf',NULL),(224525,3905,654,20537,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd40eebd-1691-11df-97a5-7038c432aabf',NULL),(224526,3905,678,20537,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd40f36b-1691-11df-97a5-7038c432aabf',NULL),(224527,3905,5096,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd40f819-1691-11df-97a5-7038c432aabf',NULL),(224528,3905,1088,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd40fcf5-1691-11df-97a5-7038c432aabf',NULL),(224529,3905,1088,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd4101b4-1691-11df-97a5-7038c432aabf',NULL),(224530,3905,1088,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd41065d-1691-11df-97a5-7038c432aabf',NULL),(224531,3905,1112,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd410b07-1691-11df-97a5-7038c432aabf',NULL),(224532,3905,1109,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd410fb0-1691-11df-97a5-7038c432aabf',NULL),(224533,3905,1110,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd411466-1691-11df-97a5-7038c432aabf',NULL),(224534,3905,1111,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd412732-1691-11df-97a5-7038c432aabf',NULL),(224535,3905,1255,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd412be9-1691-11df-97a5-7038c432aabf',NULL),(224536,3905,1277,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd41309f-1691-11df-97a5-7038c432aabf',NULL),(224537,3905,1261,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd413544-1691-11df-97a5-7038c432aabf',NULL),(224538,3905,1265,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd413a0b-1691-11df-97a5-7038c432aabf',NULL),(224539,3905,1268,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd413eb9-1691-11df-97a5-7038c432aabf',NULL),(224540,3905,1272,20537,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:14:50',0,1,NULL,NULL,NULL,'cd414362-1691-11df-97a5-7038c432aabf',NULL),(224541,5462,1246,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd41480b-1691-11df-97a5-7038c432aabf',NULL),(224542,5462,5282,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd414d0a-1691-11df-97a5-7038c432aabf',NULL),(224543,5462,6096,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd4151bc-1691-11df-97a5-7038c432aabf',NULL),(224544,5462,1154,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd41566e-1691-11df-97a5-7038c432aabf',NULL),(224545,5462,1192,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd418543-1691-11df-97a5-7038c432aabf',NULL),(224546,5462,1155,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd418a6d-1691-11df-97a5-7038c432aabf',NULL),(224547,5462,1164,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd418f0a-1691-11df-97a5-7038c432aabf',NULL),(224548,5462,1156,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd4193da-1691-11df-97a5-7038c432aabf',NULL),(224549,5462,5092,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd4198b2-1691-11df-97a5-7038c432aabf',NULL),(224550,5462,5086,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd419d5b-1691-11df-97a5-7038c432aabf',NULL),(224551,5462,1166,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd41a205-1691-11df-97a5-7038c432aabf',NULL),(224552,5462,5087,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd41a6b2-1691-11df-97a5-7038c432aabf',NULL),(224553,5462,5085,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd41abc2-1691-11df-97a5-7038c432aabf',NULL),(224554,5462,5088,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd41b11b-1691-11df-97a5-7038c432aabf',NULL),(224555,5462,5089,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.9,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd41b983-1691-11df-97a5-7038c432aabf',NULL),(224556,5462,5356,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd41c183-1691-11df-97a5-7038c432aabf',NULL),(224557,5462,1248,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd41c9ab-1691-11df-97a5-7038c432aabf',NULL),(224558,5462,1276,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd41d699-1691-11df-97a5-7038c432aabf',NULL),(224559,5462,5096,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd41de9e-1691-11df-97a5-7038c432aabf',NULL),(224560,5462,1088,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd41e69f-1691-11df-97a5-7038c432aabf',NULL),(224561,5462,1088,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd41ee8b-1691-11df-97a5-7038c432aabf',NULL),(224562,5462,1088,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd41f650-1691-11df-97a5-7038c432aabf',NULL),(224563,5462,1112,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd41fe1d-1691-11df-97a5-7038c432aabf',NULL),(224564,5462,1109,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd420716-1691-11df-97a5-7038c432aabf',NULL),(224565,5462,1110,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd42144d-1691-11df-97a5-7038c432aabf',NULL),(224566,5462,1111,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd421c5f-1691-11df-97a5-7038c432aabf',NULL),(224567,5462,1255,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd422431-1691-11df-97a5-7038c432aabf',NULL),(224568,5462,1277,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd422c18-1691-11df-97a5-7038c432aabf',NULL),(224569,5462,1261,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd423477-1691-11df-97a5-7038c432aabf',NULL),(224570,5462,1265,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd423c56-1691-11df-97a5-7038c432aabf',NULL),(224571,5462,1268,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd4240fb-1691-11df-97a5-7038c432aabf',NULL),(224572,5462,1272,20540,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:45',0,1,NULL,NULL,NULL,'cd4245a8-1691-11df-97a5-7038c432aabf',NULL),(224573,3720,1246,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd424a49-1691-11df-97a5-7038c432aabf',NULL),(224574,3720,5282,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd424ee6-1691-11df-97a5-7038c432aabf',NULL),(224575,3720,6096,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd42538b-1691-11df-97a5-7038c432aabf',NULL),(224576,3720,5272,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd425823-1691-11df-97a5-7038c432aabf',NULL),(224577,3720,1146,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd425ce6-1691-11df-97a5-7038c432aabf',NULL),(224578,3720,1154,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd426183-1691-11df-97a5-7038c432aabf',NULL),(224579,3720,1192,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd426617-1691-11df-97a5-7038c432aabf',NULL),(224580,3720,5092,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd426ac0-1691-11df-97a5-7038c432aabf',NULL),(224581,3720,5086,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd426f54-1691-11df-97a5-7038c432aabf',NULL),(224582,3720,5087,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd4273f1-1691-11df-97a5-7038c432aabf',NULL),(224583,3720,5085,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd427889-1691-11df-97a5-7038c432aabf',NULL),(224584,3720,5088,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd427d2a-1691-11df-97a5-7038c432aabf',NULL),(224585,3720,5089,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd4281c2-1691-11df-97a5-7038c432aabf',NULL),(224586,3720,5356,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd428670-1691-11df-97a5-7038c432aabf',NULL),(224587,3720,1248,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd428b19-1691-11df-97a5-7038c432aabf',NULL),(224588,3720,5096,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd428fb1-1691-11df-97a5-7038c432aabf',NULL),(224589,3720,1112,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd429452-1691-11df-97a5-7038c432aabf',NULL),(224590,3720,1109,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd4298ee-1691-11df-97a5-7038c432aabf',NULL),(224591,3720,1110,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd429d87-1691-11df-97a5-7038c432aabf',NULL),(224592,3720,1111,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd42a228-1691-11df-97a5-7038c432aabf',NULL),(224593,3720,1255,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd42a6b7-1691-11df-97a5-7038c432aabf',NULL),(224594,3720,1277,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd42ab61-1691-11df-97a5-7038c432aabf',NULL),(224595,3720,1261,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd42aff0-1691-11df-97a5-7038c432aabf',NULL),(224596,3720,1265,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd42b491-1691-11df-97a5-7038c432aabf',NULL),(224597,3720,1268,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd42b92e-1691-11df-97a5-7038c432aabf',NULL),(224598,3720,1271,20541,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:16:57',0,1,NULL,NULL,NULL,'cd42bdc2-1691-11df-97a5-7038c432aabf',NULL),(224599,4489,1246,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd42c267-1691-11df-97a5-7038c432aabf',NULL),(224600,4489,5282,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd42c6fb-1691-11df-97a5-7038c432aabf',NULL),(224601,4489,6096,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd42cba8-1691-11df-97a5-7038c432aabf',NULL),(224602,4489,1154,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd42d045-1691-11df-97a5-7038c432aabf',NULL),(224603,4489,1192,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd42d4fb-1691-11df-97a5-7038c432aabf',NULL),(224604,4489,1164,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd42d998-1691-11df-97a5-7038c432aabf',NULL),(224605,4489,1156,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd42de27-1691-11df-97a5-7038c432aabf',NULL),(224606,4489,6065,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd42e2c4-1691-11df-97a5-7038c432aabf',NULL),(224607,4489,5092,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd42e754-1691-11df-97a5-7038c432aabf',NULL),(224608,4489,5086,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd42ebf0-1691-11df-97a5-7038c432aabf',NULL),(224609,4489,5087,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd42f091-1691-11df-97a5-7038c432aabf',NULL),(224610,4489,5085,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd42f51c-1691-11df-97a5-7038c432aabf',NULL),(224611,4489,5088,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd42fac6-1691-11df-97a5-7038c432aabf',NULL),(224612,4489,5356,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd42fee7-1691-11df-97a5-7038c432aabf',NULL),(224613,4489,1248,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd43013e-1691-11df-97a5-7038c432aabf',NULL),(224614,4489,5096,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd430390-1691-11df-97a5-7038c432aabf',NULL),(224615,4489,6042,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd4305e3-1691-11df-97a5-7038c432aabf',NULL),(224616,4489,1088,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd43083e-1691-11df-97a5-7038c432aabf',NULL),(224617,4489,1088,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd430a8c-1691-11df-97a5-7038c432aabf',NULL),(224618,4489,1088,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd430cdf-1691-11df-97a5-7038c432aabf',NULL),(224619,4489,1112,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd430f29-1691-11df-97a5-7038c432aabf',NULL),(224620,4489,1109,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd43117f-1691-11df-97a5-7038c432aabf',NULL),(224621,4489,1110,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd4313d2-1691-11df-97a5-7038c432aabf',NULL),(224622,4489,1111,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd431620-1691-11df-97a5-7038c432aabf',NULL),(224623,4489,1255,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd431877-1691-11df-97a5-7038c432aabf',NULL),(224624,4489,1277,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd431aca-1691-11df-97a5-7038c432aabf',NULL),(224625,4489,1261,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd431d43-1691-11df-97a5-7038c432aabf',NULL),(224626,4489,1265,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd431fab-1691-11df-97a5-7038c432aabf',NULL),(224627,4489,1268,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd432206-1691-11df-97a5-7038c432aabf',NULL),(224628,4489,1272,20542,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:17:17',0,1,NULL,NULL,NULL,'cd432465-1691-11df-97a5-7038c432aabf',NULL),(224629,8210,1246,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd4326bc-1691-11df-97a5-7038c432aabf',NULL),(224630,8210,5282,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd432913-1691-11df-97a5-7038c432aabf',NULL),(224631,8210,6096,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd432b69-1691-11df-97a5-7038c432aabf',NULL),(224632,8210,5272,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd434392-1691-11df-97a5-7038c432aabf',NULL),(224633,8210,1146,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd4345ff-1691-11df-97a5-7038c432aabf',NULL),(224634,8210,1154,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd434844-1691-11df-97a5-7038c432aabf',NULL),(224635,8210,1192,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd434aa4-1691-11df-97a5-7038c432aabf',NULL),(224636,8210,1155,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd434cff-1691-11df-97a5-7038c432aabf',NULL),(224637,8210,1164,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd434f5a-1691-11df-97a5-7038c432aabf',NULL),(224638,8210,1156,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd4351b9-1691-11df-97a5-7038c432aabf',NULL),(224639,8210,1156,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd435410-1691-11df-97a5-7038c432aabf',NULL),(224640,8210,1156,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd43566b-1691-11df-97a5-7038c432aabf',NULL),(224641,8210,1156,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd4358c2-1691-11df-97a5-7038c432aabf',NULL),(224642,8210,6065,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd435b1d-1691-11df-97a5-7038c432aabf',NULL),(224643,8210,1165,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd435d70-1691-11df-97a5-7038c432aabf',NULL),(224644,8210,5092,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd435fcf-1691-11df-97a5-7038c432aabf',NULL),(224645,8210,5086,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd43622e-1691-11df-97a5-7038c432aabf',NULL),(224646,8210,5087,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd436485-1691-11df-97a5-7038c432aabf',NULL),(224647,8210,5085,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd4366e0-1691-11df-97a5-7038c432aabf',NULL),(224648,8210,5088,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd43692f-1691-11df-97a5-7038c432aabf',NULL),(224649,8210,5089,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd436b8a-1691-11df-97a5-7038c432aabf',NULL),(224650,8210,5356,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd436e0b-1691-11df-97a5-7038c432aabf',NULL),(224651,8210,1248,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd43706b-1691-11df-97a5-7038c432aabf',NULL),(224652,8210,5096,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd4372ce-1691-11df-97a5-7038c432aabf',NULL),(224653,8210,1088,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd437525-1691-11df-97a5-7038c432aabf',NULL),(224654,8210,1088,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd437785-1691-11df-97a5-7038c432aabf',NULL),(224655,8210,1088,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd4379d7-1691-11df-97a5-7038c432aabf',NULL),(224656,8210,1112,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd437c2e-1691-11df-97a5-7038c432aabf',NULL),(224657,8210,1109,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd437e89-1691-11df-97a5-7038c432aabf',NULL),(224658,8210,1110,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd4380f5-1691-11df-97a5-7038c432aabf',NULL),(224659,8210,1111,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd43835d-1691-11df-97a5-7038c432aabf',NULL),(224660,8210,1255,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd438596-1691-11df-97a5-7038c432aabf',NULL),(224661,8210,1277,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd4387d3-1691-11df-97a5-7038c432aabf',NULL),(224662,8210,1261,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd438a15-1691-11df-97a5-7038c432aabf',NULL),(224663,8210,1265,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd438c49-1691-11df-97a5-7038c432aabf',NULL),(224664,8210,1268,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd438e8b-1691-11df-97a5-7038c432aabf',NULL),(224665,8210,1271,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd4390c4-1691-11df-97a5-7038c432aabf',NULL),(224666,8210,1271,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd4392fc-1691-11df-97a5-7038c432aabf',NULL),(224667,8210,1271,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd43953a-1691-11df-97a5-7038c432aabf',NULL),(224668,8210,1271,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd43ae2c-1691-11df-97a5-7038c432aabf',NULL),(224669,8210,1272,20547,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:15',0,1,NULL,NULL,NULL,'cd43b069-1691-11df-97a5-7038c432aabf',NULL),(224670,4673,1246,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd43b29d-1691-11df-97a5-7038c432aabf',NULL),(224671,4673,5282,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd43b9c8-1691-11df-97a5-7038c432aabf',NULL),(224672,4673,6096,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd43bc1b-1691-11df-97a5-7038c432aabf',NULL),(224673,4673,5272,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd43be6d-1691-11df-97a5-7038c432aabf',NULL),(224674,4673,1146,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd43c0d1-1691-11df-97a5-7038c432aabf',NULL),(224675,4673,1154,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd43ddac-1691-11df-97a5-7038c432aabf',NULL),(224676,4673,1192,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd43e177-1691-11df-97a5-7038c432aabf',NULL),(224677,4673,1156,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd43e50a-1691-11df-97a5-7038c432aabf',NULL),(224678,4673,6065,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd43e891-1691-11df-97a5-7038c432aabf',NULL),(224679,4673,5092,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd440294-1691-11df-97a5-7038c432aabf',NULL),(224680,4673,5086,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd4408c3-1691-11df-97a5-7038c432aabf',NULL),(224681,4673,5087,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd440c7d-1691-11df-97a5-7038c432aabf',NULL),(224682,4673,5085,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd442abf-1691-11df-97a5-7038c432aabf',NULL),(224683,4673,5088,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd442e3d-1691-11df-97a5-7038c432aabf',NULL),(224684,4673,5089,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd44485f-1691-11df-97a5-7038c432aabf',NULL),(224685,4673,5356,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd44628d-1691-11df-97a5-7038c432aabf',NULL),(224686,4673,1248,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd44a0c6-1691-11df-97a5-7038c432aabf',NULL),(224687,4673,5497,20548,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd44a38c-1691-11df-97a5-7038c432aabf',NULL),(224688,4673,730,20548,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd44a616-1691-11df-97a5-7038c432aabf',NULL),(224689,4673,853,20548,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,676,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd44a882-1691-11df-97a5-7038c432aabf',NULL),(224690,4673,5096,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd44aaea-1691-11df-97a5-7038c432aabf',NULL),(224691,4673,1112,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd44ad49-1691-11df-97a5-7038c432aabf',NULL),(224692,4673,1109,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd44afad-1691-11df-97a5-7038c432aabf',NULL),(224693,4673,1110,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd44b211-1691-11df-97a5-7038c432aabf',NULL),(224694,4673,1111,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd44b46c-1691-11df-97a5-7038c432aabf',NULL),(224695,4673,1255,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd44b6c7-1691-11df-97a5-7038c432aabf',NULL),(224696,4673,1277,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd44b922-1691-11df-97a5-7038c432aabf',NULL),(224697,4673,1261,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd44bb81-1691-11df-97a5-7038c432aabf',NULL),(224698,4673,1265,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd44bdd8-1691-11df-97a5-7038c432aabf',NULL),(224699,4673,1268,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd44c038-1691-11df-97a5-7038c432aabf',NULL),(224700,4673,1272,20548,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:18:54',0,1,NULL,NULL,NULL,'cd44c2a0-1691-11df-97a5-7038c432aabf',NULL),(224701,9252,1246,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL,NULL,'cd44c4f6-1691-11df-97a5-7038c432aabf',NULL),(224702,9252,5282,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL,NULL,'cd44c75e-1691-11df-97a5-7038c432aabf',NULL),(224703,9252,6096,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL,NULL,'cd44c9b9-1691-11df-97a5-7038c432aabf',NULL),(224704,9252,1154,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL,NULL,'cd44cd5e-1691-11df-97a5-7038c432aabf',NULL),(224705,9252,1192,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL,NULL,'cd44cfec-1691-11df-97a5-7038c432aabf',NULL),(224706,9252,5092,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL,NULL,'cd44d24c-1691-11df-97a5-7038c432aabf',NULL),(224707,9252,5086,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL,NULL,'cd44d4af-1691-11df-97a5-7038c432aabf',NULL),(224708,9252,5087,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL,NULL,'cd44d70a-1691-11df-97a5-7038c432aabf',NULL),(224709,9252,5085,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL,NULL,'cd44d96a-1691-11df-97a5-7038c432aabf',NULL),(224710,9252,5088,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL,NULL,'cd44dbc5-1691-11df-97a5-7038c432aabf',NULL),(224711,9252,5089,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL,NULL,'cd44de20-1691-11df-97a5-7038c432aabf',NULL),(224712,9252,5356,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL,NULL,'cd44e084-1691-11df-97a5-7038c432aabf',NULL),(224713,9252,1248,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL,NULL,'cd44e2df-1691-11df-97a5-7038c432aabf',NULL),(224714,9252,5096,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL,NULL,'cd44e542-1691-11df-97a5-7038c432aabf',NULL),(224715,9252,6042,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL,NULL,'cd44e799-1691-11df-97a5-7038c432aabf',NULL),(224716,9252,1112,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL,NULL,'cd44e9fd-1691-11df-97a5-7038c432aabf',NULL),(224717,9252,1109,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL,NULL,'cd44ec5c-1691-11df-97a5-7038c432aabf',NULL),(224718,9252,1110,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL,NULL,'cd44eeb3-1691-11df-97a5-7038c432aabf',NULL),(224719,9252,1111,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL,NULL,'cd44f10e-1691-11df-97a5-7038c432aabf',NULL),(224720,9252,1255,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL,NULL,'cd44f365-1691-11df-97a5-7038c432aabf',NULL),(224721,9252,1277,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL,NULL,'cd44f5cd-1691-11df-97a5-7038c432aabf',NULL),(224722,9252,1261,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL,NULL,'cd44f828-1691-11df-97a5-7038c432aabf',NULL),(224723,9252,1265,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL,NULL,'cd44fa87-1691-11df-97a5-7038c432aabf',NULL),(224724,9252,1268,20557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:15',0,1,NULL,NULL,NULL,'cd44fce2-1691-11df-97a5-7038c432aabf',NULL),(224725,2207,1246,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd44ff39-1691-11df-97a5-7038c432aabf',NULL),(224726,2207,5282,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd450194-1691-11df-97a5-7038c432aabf',NULL),(224727,2207,6096,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd4503eb-1691-11df-97a5-7038c432aabf',NULL),(224728,2207,1154,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd450646-1691-11df-97a5-7038c432aabf',NULL),(224729,2207,1192,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd4508a1-1691-11df-97a5-7038c432aabf',NULL),(224730,2207,1156,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd450af8-1691-11df-97a5-7038c432aabf',NULL),(224731,2207,5092,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd450d4f-1691-11df-97a5-7038c432aabf',NULL),(224732,2207,5086,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd450fa2-1691-11df-97a5-7038c432aabf',NULL),(224733,2207,5087,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd451201-1691-11df-97a5-7038c432aabf',NULL),(224734,2207,5085,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd45145c-1691-11df-97a5-7038c432aabf',NULL),(224735,2207,5088,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd4516af-1691-11df-97a5-7038c432aabf',NULL),(224736,2207,5089,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd45190e-1691-11df-97a5-7038c432aabf',NULL),(224737,2207,5356,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd451b7a-1691-11df-97a5-7038c432aabf',NULL),(224738,2207,1248,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd451dda-1691-11df-97a5-7038c432aabf',NULL),(224739,2207,5096,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd45202c-1691-11df-97a5-7038c432aabf',NULL),(224740,2207,1112,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd45228b-1691-11df-97a5-7038c432aabf',NULL),(224741,2207,1109,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd4524eb-1691-11df-97a5-7038c432aabf',NULL),(224742,2207,1110,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd45273d-1691-11df-97a5-7038c432aabf',NULL),(224743,2207,1111,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd452999-1691-11df-97a5-7038c432aabf',NULL),(224744,2207,1255,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd452beb-1691-11df-97a5-7038c432aabf',NULL),(224745,2207,1277,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd452e46-1691-11df-97a5-7038c432aabf',NULL),(224746,2207,1261,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd4530a1-1691-11df-97a5-7038c432aabf',NULL),(224747,2207,1265,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd4532f4-1691-11df-97a5-7038c432aabf',NULL),(224748,2207,1268,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd45354b-1691-11df-97a5-7038c432aabf',NULL),(224749,2207,1272,20559,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:23:07',0,1,NULL,NULL,NULL,'cd45379d-1691-11df-97a5-7038c432aabf',NULL),(224750,6525,1246,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd4539fd-1691-11df-97a5-7038c432aabf',NULL),(224751,6525,5282,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd453c4f-1691-11df-97a5-7038c432aabf',NULL),(224752,6525,6096,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd453eaa-1691-11df-97a5-7038c432aabf',NULL),(224753,6525,1154,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd454105-1691-11df-97a5-7038c432aabf',NULL),(224754,6525,1192,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd4553a2-1691-11df-97a5-7038c432aabf',NULL),(224755,6525,1156,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd4555fd-1691-11df-97a5-7038c432aabf',NULL),(224756,6525,6077,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd45584c-1691-11df-97a5-7038c432aabf',NULL),(224757,6525,5092,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd455aa2-1691-11df-97a5-7038c432aabf',NULL),(224758,6525,5086,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd455cfd-1691-11df-97a5-7038c432aabf',NULL),(224759,6525,5087,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd455f4c-1691-11df-97a5-7038c432aabf',NULL),(224760,6525,5085,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd4561a7-1691-11df-97a5-7038c432aabf',NULL),(224761,6525,5088,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd456402-1691-11df-97a5-7038c432aabf',NULL),(224762,6525,5089,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd45666e-1691-11df-97a5-7038c432aabf',NULL),(224763,6525,5356,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd456a75-1691-11df-97a5-7038c432aabf',NULL),(224764,6525,1248,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd456e48-1691-11df-97a5-7038c432aabf',NULL),(224765,6525,5497,20560,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd45721c-1691-11df-97a5-7038c432aabf',NULL),(224766,6525,730,20560,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd4577ec-1691-11df-97a5-7038c432aabf',NULL),(224767,6525,853,20560,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1135,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd457bf3-1691-11df-97a5-7038c432aabf',NULL),(224768,6525,5096,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd457ffe-1691-11df-97a5-7038c432aabf',NULL),(224769,6525,1112,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd4583fd-1691-11df-97a5-7038c432aabf',NULL),(224770,6525,1109,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd4587f2-1691-11df-97a5-7038c432aabf',NULL),(224771,6525,1110,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd458be4-1691-11df-97a5-7038c432aabf',NULL),(224772,6525,1111,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd459004-1691-11df-97a5-7038c432aabf',NULL),(224773,6525,1255,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd459407-1691-11df-97a5-7038c432aabf',NULL),(224774,6525,1277,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd4597f0-1691-11df-97a5-7038c432aabf',NULL),(224775,6525,1261,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd459be5-1691-11df-97a5-7038c432aabf',NULL),(224776,6525,1269,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd459fdb-1691-11df-97a5-7038c432aabf',NULL),(224777,6525,1265,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd45a3d1-1691-11df-97a5-7038c432aabf',NULL),(224778,6525,1272,20560,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:22:32',0,1,NULL,NULL,NULL,'cd45a7ba-1691-11df-97a5-7038c432aabf',NULL),(224779,1651,1246,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45abaf-1691-11df-97a5-7038c432aabf',NULL),(224780,1651,5282,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45ae0f-1691-11df-97a5-7038c432aabf',NULL),(224781,1651,6096,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45b061-1691-11df-97a5-7038c432aabf',NULL),(224782,1651,5272,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45b2b8-1691-11df-97a5-7038c432aabf',NULL),(224783,1651,1146,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45b50b-1691-11df-97a5-7038c432aabf',NULL),(224784,1651,1154,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45b76e-1691-11df-97a5-7038c432aabf',NULL),(224785,1651,1192,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45b9c5-1691-11df-97a5-7038c432aabf',NULL),(224786,1651,1155,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45bc14-1691-11df-97a5-7038c432aabf',NULL),(224787,1651,1164,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45be6a-1691-11df-97a5-7038c432aabf',NULL),(224788,1651,1156,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45c0b9-1691-11df-97a5-7038c432aabf',NULL),(224789,1651,1165,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45c30f-1691-11df-97a5-7038c432aabf',NULL),(224790,1651,5092,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45c559-1691-11df-97a5-7038c432aabf',NULL),(224791,1651,5086,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45c7ac-1691-11df-97a5-7038c432aabf',NULL),(224792,1651,5087,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45ca03-1691-11df-97a5-7038c432aabf',NULL),(224793,1651,5085,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45cc4d-1691-11df-97a5-7038c432aabf',NULL),(224794,1651,5088,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45ce9f-1691-11df-97a5-7038c432aabf',NULL),(224795,1651,5089,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45d0ee-1691-11df-97a5-7038c432aabf',NULL),(224796,1651,5356,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45d340-1691-11df-97a5-7038c432aabf',NULL),(224797,1651,1248,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45d593-1691-11df-97a5-7038c432aabf',NULL),(224798,1651,5096,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45d7e9-1691-11df-97a5-7038c432aabf',NULL),(224799,1651,1088,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45da40-1691-11df-97a5-7038c432aabf',NULL),(224800,1651,1088,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45dc8f-1691-11df-97a5-7038c432aabf',NULL),(224801,1651,1088,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45deee-1691-11df-97a5-7038c432aabf',NULL),(224802,1651,1112,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45e138-1691-11df-97a5-7038c432aabf',NULL),(224803,1651,1109,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45e38f-1691-11df-97a5-7038c432aabf',NULL),(224804,1651,1110,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45e5e6-1691-11df-97a5-7038c432aabf',NULL),(224805,1651,1111,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45e834-1691-11df-97a5-7038c432aabf',NULL),(224806,1651,1255,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45ea86-1691-11df-97a5-7038c432aabf',NULL),(224807,1651,1277,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45ecd5-1691-11df-97a5-7038c432aabf',NULL),(224808,1651,1261,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45ef2b-1691-11df-97a5-7038c432aabf',NULL),(224809,1651,1265,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45f17a-1691-11df-97a5-7038c432aabf',NULL),(224810,1651,1268,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45f3cc-1691-11df-97a5-7038c432aabf',NULL),(224811,1651,1272,20563,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:12',0,1,NULL,NULL,NULL,'cd45f623-1691-11df-97a5-7038c432aabf',NULL),(224812,5407,1246,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd45f876-1691-11df-97a5-7038c432aabf',NULL),(224813,5407,5282,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd45fac8-1691-11df-97a5-7038c432aabf',NULL),(224814,5407,6096,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd45fd16-1691-11df-97a5-7038c432aabf',NULL),(224815,5407,1154,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd45ff69-1691-11df-97a5-7038c432aabf',NULL),(224816,5407,1192,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd4601bc-1691-11df-97a5-7038c432aabf',NULL),(224817,5407,1156,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd46040a-1691-11df-97a5-7038c432aabf',NULL),(224818,5407,5092,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd460669-1691-11df-97a5-7038c432aabf',NULL),(224819,5407,5086,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd4608b7-1691-11df-97a5-7038c432aabf',NULL),(224820,5407,5087,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd460b0a-1691-11df-97a5-7038c432aabf',NULL),(224821,5407,5085,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd460d58-1691-11df-97a5-7038c432aabf',NULL),(224822,5407,5088,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd460fab-1691-11df-97a5-7038c432aabf',NULL),(224823,5407,5089,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd461202-1691-11df-97a5-7038c432aabf',NULL),(224824,5407,5356,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd461450-1691-11df-97a5-7038c432aabf',NULL),(224825,5407,1248,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd4616a7-1691-11df-97a5-7038c432aabf',NULL),(224826,5407,5497,20565,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,753,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd4618f5-1691-11df-97a5-7038c432aabf',NULL),(224827,5407,730,20565,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd461b43-1691-11df-97a5-7038c432aabf',NULL),(224828,5407,853,20565,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd461d96-1691-11df-97a5-7038c432aabf',NULL),(224829,5407,5096,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd461fe0-1691-11df-97a5-7038c432aabf',NULL),(224830,5407,1112,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd462237-1691-11df-97a5-7038c432aabf',NULL),(224831,5407,1109,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd462485-1691-11df-97a5-7038c432aabf',NULL),(224832,5407,1110,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd4626dc-1691-11df-97a5-7038c432aabf',NULL),(224833,5407,1111,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd46292a-1691-11df-97a5-7038c432aabf',NULL),(224834,5407,1255,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd462b85-1691-11df-97a5-7038c432aabf',NULL),(224835,5407,1277,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd462df1-1691-11df-97a5-7038c432aabf',NULL),(224836,5407,1261,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd463048-1691-11df-97a5-7038c432aabf',NULL),(224837,5407,1265,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd4632a3-1691-11df-97a5-7038c432aabf',NULL),(224838,5407,1268,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd4634f1-1691-11df-97a5-7038c432aabf',NULL),(224839,5407,1272,20565,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:24:32',0,1,NULL,NULL,NULL,'cd46374d-1691-11df-97a5-7038c432aabf',NULL),(224840,1552,1246,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd46497e-1691-11df-97a5-7038c432aabf',NULL),(224841,1552,5282,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd464bcd-1691-11df-97a5-7038c432aabf',NULL),(224842,1552,6096,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd464e1b-1691-11df-97a5-7038c432aabf',NULL),(224843,1552,1154,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd465072-1691-11df-97a5-7038c432aabf',NULL),(224844,1552,1192,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd4652d1-1691-11df-97a5-7038c432aabf',NULL),(224845,1552,1155,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd465542-1691-11df-97a5-7038c432aabf',NULL),(224846,1552,1164,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd46579d-1691-11df-97a5-7038c432aabf',NULL),(224847,1552,1156,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd465a00-1691-11df-97a5-7038c432aabf',NULL),(224848,1552,5092,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd465c60-1691-11df-97a5-7038c432aabf',NULL),(224849,1552,5086,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd465ec3-1691-11df-97a5-7038c432aabf',NULL),(224850,1552,5087,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd46611a-1691-11df-97a5-7038c432aabf',NULL),(224851,1552,5085,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd466375-1691-11df-97a5-7038c432aabf',NULL),(224852,1552,5088,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd4665d0-1691-11df-97a5-7038c432aabf',NULL),(224853,1552,5089,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd466827-1691-11df-97a5-7038c432aabf',NULL),(224854,1552,5356,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd466a7e-1691-11df-97a5-7038c432aabf',NULL),(224855,1552,1248,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd466cd5-1691-11df-97a5-7038c432aabf',NULL),(224856,1552,5497,20566,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd466f34-1691-11df-97a5-7038c432aabf',NULL),(224857,1552,730,20566,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd46718b-1691-11df-97a5-7038c432aabf',NULL),(224858,1552,853,20566,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,552,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd4673e2-1691-11df-97a5-7038c432aabf',NULL),(224859,1552,5096,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd467641-1691-11df-97a5-7038c432aabf',NULL),(224860,1552,6042,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd46789c-1691-11df-97a5-7038c432aabf',NULL),(224861,1552,1088,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd467b09-1691-11df-97a5-7038c432aabf',NULL),(224862,1552,1088,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd467d6c-1691-11df-97a5-7038c432aabf',NULL),(224863,1552,1088,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd467fcc-1691-11df-97a5-7038c432aabf',NULL),(224864,1552,1112,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd468234-1691-11df-97a5-7038c432aabf',NULL),(224865,1552,1109,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd4684a8-1691-11df-97a5-7038c432aabf',NULL),(224866,1552,1110,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd468708-1691-11df-97a5-7038c432aabf',NULL),(224867,1552,1111,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd468941-1691-11df-97a5-7038c432aabf',NULL),(224868,1552,1255,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd468b7e-1691-11df-97a5-7038c432aabf',NULL),(224869,1552,1277,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd468dbb-1691-11df-97a5-7038c432aabf',NULL),(224870,1552,1261,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd468ff4-1691-11df-97a5-7038c432aabf',NULL),(224871,1552,1265,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd469235-1691-11df-97a5-7038c432aabf',NULL),(224872,1552,1268,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd469472-1691-11df-97a5-7038c432aabf',NULL),(224873,1552,1271,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd4696ab-1691-11df-97a5-7038c432aabf',NULL),(224874,1552,1272,20566,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:25:06',0,1,NULL,NULL,NULL,'cd4698dc-1691-11df-97a5-7038c432aabf',NULL),(224875,194,1246,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd46b18d-1691-11df-97a5-7038c432aabf',NULL),(224876,194,5282,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd46b3cf-1691-11df-97a5-7038c432aabf',NULL),(224877,194,6096,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd46b608-1691-11df-97a5-7038c432aabf',NULL),(224878,194,5272,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd46bcff-1691-11df-97a5-7038c432aabf',NULL),(224879,194,1146,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd46bf56-1691-11df-97a5-7038c432aabf',NULL),(224880,194,1154,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd46c1a0-1691-11df-97a5-7038c432aabf',NULL),(224881,194,1192,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd46c400-1691-11df-97a5-7038c432aabf',NULL),(224882,194,1155,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd46e0bd-1691-11df-97a5-7038c432aabf',NULL),(224883,194,1164,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd46e483-1691-11df-97a5-7038c432aabf',NULL),(224884,194,1156,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd46e817-1691-11df-97a5-7038c432aabf',NULL),(224885,194,5092,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd46eb99-1691-11df-97a5-7038c432aabf',NULL),(224886,194,5086,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd4705bf-1691-11df-97a5-7038c432aabf',NULL),(224887,194,5087,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd470bf6-1691-11df-97a5-7038c432aabf',NULL),(224888,194,5085,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd470f9f-1691-11df-97a5-7038c432aabf',NULL),(224889,194,5088,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd472ecc-1691-11df-97a5-7038c432aabf',NULL),(224890,194,5089,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd47325b-1691-11df-97a5-7038c432aabf',NULL),(224891,194,5356,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd474cb0-1691-11df-97a5-7038c432aabf',NULL),(224892,194,1248,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd4766e7-1691-11df-97a5-7038c432aabf',NULL),(224893,194,5096,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd479c89-1691-11df-97a5-7038c432aabf',NULL),(224894,194,1088,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd479e13-1691-11df-97a5-7038c432aabf',NULL),(224895,194,1088,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd479f8f-1691-11df-97a5-7038c432aabf',NULL),(224896,194,1112,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd47a115-1691-11df-97a5-7038c432aabf',NULL),(224897,194,1109,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd47a296-1691-11df-97a5-7038c432aabf',NULL),(224898,194,1110,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd47a417-1691-11df-97a5-7038c432aabf',NULL),(224899,194,1111,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd47a598-1691-11df-97a5-7038c432aabf',NULL),(224900,194,1255,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd47a714-1691-11df-97a5-7038c432aabf',NULL),(224901,194,1277,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd47a895-1691-11df-97a5-7038c432aabf',NULL),(224902,194,1261,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd47aa16-1691-11df-97a5-7038c432aabf',NULL),(224903,194,1265,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd47ab93-1691-11df-97a5-7038c432aabf',NULL),(224904,194,1268,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd47ad18-1691-11df-97a5-7038c432aabf',NULL),(224905,194,1272,20568,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:16',0,1,NULL,NULL,NULL,'cd47ae95-1691-11df-97a5-7038c432aabf',NULL),(224906,8470,1246,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47b01a-1691-11df-97a5-7038c432aabf',NULL),(224907,8470,5282,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47b19f-1691-11df-97a5-7038c432aabf',NULL),(224908,8470,6096,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47b394-1691-11df-97a5-7038c432aabf',NULL),(224909,8470,5272,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47b52a-1691-11df-97a5-7038c432aabf',NULL),(224910,8470,1146,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47b6bc-1691-11df-97a5-7038c432aabf',NULL),(224911,8470,1154,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47b852-1691-11df-97a5-7038c432aabf',NULL),(224912,8470,1192,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47b9e9-1691-11df-97a5-7038c432aabf',NULL),(224913,8470,1156,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47bbb2-1691-11df-97a5-7038c432aabf',NULL),(224914,8470,5092,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47bd2f-1691-11df-97a5-7038c432aabf',NULL),(224915,8470,5086,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47beac-1691-11df-97a5-7038c432aabf',NULL),(224916,8470,5087,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47c02d-1691-11df-97a5-7038c432aabf',NULL),(224917,8470,5085,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47c1a9-1691-11df-97a5-7038c432aabf',NULL),(224918,8470,5088,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47c32f-1691-11df-97a5-7038c432aabf',NULL),(224919,8470,5089,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47c4b0-1691-11df-97a5-7038c432aabf',NULL),(224920,8470,5356,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47c62c-1691-11df-97a5-7038c432aabf',NULL),(224921,8470,1248,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47c7ad-1691-11df-97a5-7038c432aabf',NULL),(224922,8470,5497,20570,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47c92a-1691-11df-97a5-7038c432aabf',NULL),(224923,8470,730,20570,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47caab-1691-11df-97a5-7038c432aabf',NULL),(224924,8470,853,20570,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,773,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47cc2c-1691-11df-97a5-7038c432aabf',NULL),(224925,8470,5096,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47cdad-1691-11df-97a5-7038c432aabf',NULL),(224926,8470,6042,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47cf2e-1691-11df-97a5-7038c432aabf',NULL),(224927,8470,1112,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47d0aa-1691-11df-97a5-7038c432aabf',NULL),(224928,8470,1109,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47d230-1691-11df-97a5-7038c432aabf',NULL),(224929,8470,1110,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47d3a8-1691-11df-97a5-7038c432aabf',NULL),(224930,8470,1111,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47d525-1691-11df-97a5-7038c432aabf',NULL),(224931,8470,1255,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47d6aa-1691-11df-97a5-7038c432aabf',NULL),(224932,8470,1277,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47d827-1691-11df-97a5-7038c432aabf',NULL),(224933,8470,1261,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47da0e-1691-11df-97a5-7038c432aabf',NULL),(224934,8470,1265,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47dba5-1691-11df-97a5-7038c432aabf',NULL),(224935,8470,1268,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47dd3b-1691-11df-97a5-7038c432aabf',NULL),(224936,8470,1272,20570,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:26:18',0,1,NULL,NULL,NULL,'cd47ded1-1691-11df-97a5-7038c432aabf',NULL),(224937,2027,1246,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd47e063-1691-11df-97a5-7038c432aabf',NULL),(224938,2027,5282,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd47e22d-1691-11df-97a5-7038c432aabf',NULL),(224939,2027,6096,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd47e3aa-1691-11df-97a5-7038c432aabf',NULL),(224940,2027,5272,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd47e52f-1691-11df-97a5-7038c432aabf',NULL),(224941,2027,1146,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd47e6ac-1691-11df-97a5-7038c432aabf',NULL),(224942,2027,1154,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd47e82d-1691-11df-97a5-7038c432aabf',NULL),(224943,2027,1192,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd47e9ae-1691-11df-97a5-7038c432aabf',NULL),(224944,2027,1155,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd47eb2a-1691-11df-97a5-7038c432aabf',NULL),(224945,2027,1164,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd47ecaf-1691-11df-97a5-7038c432aabf',NULL),(224946,2027,1156,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd47ee2c-1691-11df-97a5-7038c432aabf',NULL),(224947,2027,5092,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd47efa9-1691-11df-97a5-7038c432aabf',NULL),(224948,2027,5086,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd47f12e-1691-11df-97a5-7038c432aabf',NULL),(224949,2027,5087,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd47f2ab-1691-11df-97a5-7038c432aabf',NULL),(224950,2027,5085,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd47f430-1691-11df-97a5-7038c432aabf',NULL),(224951,2027,5088,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd47f5ad-1691-11df-97a5-7038c432aabf',NULL),(224952,2027,5089,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd47f72e-1691-11df-97a5-7038c432aabf',NULL),(224953,2027,5356,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd47f8af-1691-11df-97a5-7038c432aabf',NULL),(224954,2027,1248,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd47fa2b-1691-11df-97a5-7038c432aabf',NULL),(224955,2027,5096,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd47fbb0-1691-11df-97a5-7038c432aabf',NULL),(224956,2027,1088,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd47fd2d-1691-11df-97a5-7038c432aabf',NULL),(224957,2027,1088,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd47feae-1691-11df-97a5-7038c432aabf',NULL),(224958,2027,1088,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd48002b-1691-11df-97a5-7038c432aabf',NULL),(224959,2027,1112,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd48020e-1691-11df-97a5-7038c432aabf',NULL),(224960,2027,1109,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd4803a4-1691-11df-97a5-7038c432aabf',NULL),(224961,2027,1110,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd480fc1-1691-11df-97a5-7038c432aabf',NULL),(224962,2027,1111,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd481142-1691-11df-97a5-7038c432aabf',NULL),(224963,2027,1255,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd4812bf-1691-11df-97a5-7038c432aabf',NULL),(224964,2027,1277,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd481440-1691-11df-97a5-7038c432aabf',NULL),(224965,2027,1261,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd4815c1-1691-11df-97a5-7038c432aabf',NULL),(224966,2027,1265,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd48173e-1691-11df-97a5-7038c432aabf',NULL),(224967,2027,1268,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd4818bf-1691-11df-97a5-7038c432aabf',NULL),(224968,2027,1272,20571,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:27:16',0,1,NULL,NULL,NULL,'cd481a3b-1691-11df-97a5-7038c432aabf',NULL),(224969,3607,1246,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd481bcd-1691-11df-97a5-7038c432aabf',NULL),(224970,3607,5282,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd481e53-1691-11df-97a5-7038c432aabf',NULL),(224971,3607,6096,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd4820c8-1691-11df-97a5-7038c432aabf',NULL),(224972,3607,1154,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd48233d-1691-11df-97a5-7038c432aabf',NULL),(224973,3607,1192,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd4826b6-1691-11df-97a5-7038c432aabf',NULL),(224974,3607,1155,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd482a0a-1691-11df-97a5-7038c432aabf',NULL),(224975,3607,1164,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd482cc7-1691-11df-97a5-7038c432aabf',NULL),(224976,3607,1156,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd482f78-1691-11df-97a5-7038c432aabf',NULL),(224977,3607,6065,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd483235-1691-11df-97a5-7038c432aabf',NULL),(224978,3607,5092,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd4834bb-1691-11df-97a5-7038c432aabf',NULL),(224979,3607,5086,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd48374a-1691-11df-97a5-7038c432aabf',NULL),(224980,3607,5087,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd4839cf-1691-11df-97a5-7038c432aabf',NULL),(224981,3607,5085,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd483c55-1691-11df-97a5-7038c432aabf',NULL),(224982,3607,5088,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd483edf-1691-11df-97a5-7038c432aabf',NULL),(224983,3607,5089,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd484161-1691-11df-97a5-7038c432aabf',NULL),(224984,3607,5356,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd4843ef-1691-11df-97a5-7038c432aabf',NULL),(224985,3607,1248,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd484671-1691-11df-97a5-7038c432aabf',NULL),(224986,3607,5096,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd484a40-1691-11df-97a5-7038c432aabf',NULL),(224987,3607,1088,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd484bca-1691-11df-97a5-7038c432aabf',NULL),(224988,3607,1088,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd484d4b-1691-11df-97a5-7038c432aabf',NULL),(224989,3607,1088,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd484f21-1691-11df-97a5-7038c432aabf',NULL),(224990,3607,1112,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd4850b8-1691-11df-97a5-7038c432aabf',NULL),(224991,3607,1109,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd48524e-1691-11df-97a5-7038c432aabf',NULL),(224992,3607,1110,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd4853e4-1691-11df-97a5-7038c432aabf',NULL),(224993,3607,1111,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd485572-1691-11df-97a5-7038c432aabf',NULL),(224994,3607,1255,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd48573c-1691-11df-97a5-7038c432aabf',NULL),(224995,3607,1277,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd4858b4-1691-11df-97a5-7038c432aabf',NULL),(224996,3607,1261,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd485a31-1691-11df-97a5-7038c432aabf',NULL),(224997,3607,1265,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd485bad-1691-11df-97a5-7038c432aabf',NULL),(224998,3607,1268,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd485d2a-1691-11df-97a5-7038c432aabf',NULL),(224999,3607,1272,20574,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:11',0,1,NULL,NULL,NULL,'cd485eab-1691-11df-97a5-7038c432aabf',NULL),(225000,7658,1246,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd486028-1691-11df-97a5-7038c432aabf',NULL),(225001,7658,5282,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd4861a9-1691-11df-97a5-7038c432aabf',NULL),(225002,7658,6096,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd486325-1691-11df-97a5-7038c432aabf',NULL),(225003,7658,5272,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd4864a6-1691-11df-97a5-7038c432aabf',NULL),(225004,7658,1146,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd48662c-1691-11df-97a5-7038c432aabf',NULL),(225005,7658,1154,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd4867a8-1691-11df-97a5-7038c432aabf',NULL),(225006,7658,1192,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd486925-1691-11df-97a5-7038c432aabf',NULL),(225007,7658,1155,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd486aa2-1691-11df-97a5-7038c432aabf',NULL),(225008,7658,1164,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd486c23-1691-11df-97a5-7038c432aabf',NULL),(225009,7658,1156,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd486d9f-1691-11df-97a5-7038c432aabf',NULL),(225010,7658,5092,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd486f1c-1691-11df-97a5-7038c432aabf',NULL),(225011,7658,5086,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd48709d-1691-11df-97a5-7038c432aabf',NULL),(225012,7658,5087,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd48721a-1691-11df-97a5-7038c432aabf',NULL),(225013,7658,5085,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd487396-1691-11df-97a5-7038c432aabf',NULL),(225014,7658,5088,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd48750f-1691-11df-97a5-7038c432aabf',NULL),(225015,7658,5089,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd4876f2-1691-11df-97a5-7038c432aabf',NULL),(225016,7658,5356,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd487888-1691-11df-97a5-7038c432aabf',NULL),(225017,7658,1248,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd487a1a-1691-11df-97a5-7038c432aabf',NULL),(225018,7658,5096,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd487bac-1691-11df-97a5-7038c432aabf',NULL),(225019,7658,1088,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd487d43-1691-11df-97a5-7038c432aabf',NULL),(225020,7658,1088,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd487f00-1691-11df-97a5-7038c432aabf',NULL),(225021,7658,1088,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd488085-1691-11df-97a5-7038c432aabf',NULL),(225022,7658,1112,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd4881fd-1691-11df-97a5-7038c432aabf',NULL),(225023,7658,1109,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd488383-1691-11df-97a5-7038c432aabf',NULL),(225024,7658,1110,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd4884ff-1691-11df-97a5-7038c432aabf',NULL),(225025,7658,1111,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd488680-1691-11df-97a5-7038c432aabf',NULL),(225026,7658,1255,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd4887fd-1691-11df-97a5-7038c432aabf',NULL),(225027,7658,1277,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd48897e-1691-11df-97a5-7038c432aabf',NULL),(225028,7658,1261,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd488aff-1691-11df-97a5-7038c432aabf',NULL),(225029,7658,1265,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd488c77-1691-11df-97a5-7038c432aabf',NULL),(225030,7658,1268,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd488df8-1691-11df-97a5-7038c432aabf',NULL),(225031,7658,1272,20576,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:28:18',0,1,NULL,NULL,NULL,'cd488f75-1691-11df-97a5-7038c432aabf',NULL),(225032,5609,1246,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd4890f6-1691-11df-97a5-7038c432aabf',NULL),(225033,5609,5282,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd489272-1691-11df-97a5-7038c432aabf',NULL),(225034,5609,6096,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd4893ef-1691-11df-97a5-7038c432aabf',NULL),(225035,5609,5272,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd489574-1691-11df-97a5-7038c432aabf',NULL),(225036,5609,1146,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd4896ed-1691-11df-97a5-7038c432aabf',NULL),(225037,5609,1154,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd489872-1691-11df-97a5-7038c432aabf',NULL),(225038,5609,1192,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd4899ef-1691-11df-97a5-7038c432aabf',NULL),(225039,5609,5092,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd489b70-1691-11df-97a5-7038c432aabf',NULL),(225040,5609,5086,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd489d42-1691-11df-97a5-7038c432aabf',NULL),(225041,5609,5087,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd489edc-1691-11df-97a5-7038c432aabf',NULL),(225042,5609,5085,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd48a077-1691-11df-97a5-7038c432aabf',NULL),(225043,5609,5088,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd48a20d-1691-11df-97a5-7038c432aabf',NULL),(225044,5609,5089,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd48a3a8-1691-11df-97a5-7038c432aabf',NULL),(225045,5609,5356,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd48a56d-1691-11df-97a5-7038c432aabf',NULL),(225046,5609,1248,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd48a6f3-1691-11df-97a5-7038c432aabf',NULL),(225047,5609,5497,20580,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd48b4bb-1691-11df-97a5-7038c432aabf',NULL),(225048,5609,730,20580,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd48b63c-1691-11df-97a5-7038c432aabf',NULL),(225049,5609,853,20580,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1029,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd48b7b9-1691-11df-97a5-7038c432aabf',NULL),(225050,5609,5096,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd48b936-1691-11df-97a5-7038c432aabf',NULL),(225051,5609,1112,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd48babb-1691-11df-97a5-7038c432aabf',NULL),(225052,5609,1109,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd48bc40-1691-11df-97a5-7038c432aabf',NULL),(225053,5609,1110,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd48bdc1-1691-11df-97a5-7038c432aabf',NULL),(225054,5609,1111,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd48bf46-1691-11df-97a5-7038c432aabf',NULL),(225055,5609,1255,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd48c0c7-1691-11df-97a5-7038c432aabf',NULL),(225056,5609,1277,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd48c24d-1691-11df-97a5-7038c432aabf',NULL),(225057,5609,1261,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd48c41f-1691-11df-97a5-7038c432aabf',NULL),(225058,5609,1265,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd48c5b9-1691-11df-97a5-7038c432aabf',NULL),(225059,5609,1268,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd48c754-1691-11df-97a5-7038c432aabf',NULL),(225060,5609,1272,20580,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:29:27',0,1,NULL,NULL,NULL,'cd48c8ea-1691-11df-97a5-7038c432aabf',NULL),(225061,6301,1246,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd48ca81-1691-11df-97a5-7038c432aabf',NULL),(225062,6301,5282,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd48cc4a-1691-11df-97a5-7038c432aabf',NULL),(225063,6301,6096,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd48cdcb-1691-11df-97a5-7038c432aabf',NULL),(225064,6301,1154,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd48cf51-1691-11df-97a5-7038c432aabf',NULL),(225065,6301,1192,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd48d0d2-1691-11df-97a5-7038c432aabf',NULL),(225066,6301,1156,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd48d257-1691-11df-97a5-7038c432aabf',NULL),(225067,6301,5092,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd48d3d8-1691-11df-97a5-7038c432aabf',NULL),(225068,6301,5086,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd48d55d-1691-11df-97a5-7038c432aabf',NULL),(225069,6301,5087,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd48d6e6-1691-11df-97a5-7038c432aabf',NULL),(225070,6301,5085,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd48d867-1691-11df-97a5-7038c432aabf',NULL),(225071,6301,5088,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd48d9ed-1691-11df-97a5-7038c432aabf',NULL),(225072,6301,5089,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd48db83-1691-11df-97a5-7038c432aabf',NULL),(225073,6301,5356,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd48dd08-1691-11df-97a5-7038c432aabf',NULL),(225074,6301,1248,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd48de74-1691-11df-97a5-7038c432aabf',NULL),(225075,6301,5497,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-08 10:30:57',1,1,'2006-05-15 12:02:12','Test date was not indicated (new obsId: 924675)',NULL,'cd48dfe8-1691-11df-97a5-7038c432aabf',NULL),(225076,6301,730,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-08 10:30:57',1,1,'2006-05-15 12:02:29','Test date was not indicated (new obsId: 924680)',NULL,'cd48e15c-1691-11df-97a5-7038c432aabf',NULL),(225077,6301,853,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,594,NULL,NULL,NULL,1,'2006-05-08 10:30:57',1,1,'2006-05-15 12:02:54','Test date was not indicated (new obsId: 924747)',NULL,'cd48e2cc-1691-11df-97a5-7038c432aabf',NULL),(225078,6301,5096,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd48e440-1691-11df-97a5-7038c432aabf',NULL),(225079,6301,1112,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd48e5b0-1691-11df-97a5-7038c432aabf',NULL),(225080,6301,1109,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd48f632-1691-11df-97a5-7038c432aabf',NULL),(225081,6301,1110,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd48f79d-1691-11df-97a5-7038c432aabf',NULL),(225082,6301,1111,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd48f90d-1691-11df-97a5-7038c432aabf',NULL),(225083,6301,1255,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd48fa75-1691-11df-97a5-7038c432aabf',NULL),(225084,6301,1277,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd48fbe4-1691-11df-97a5-7038c432aabf',NULL),(225085,6301,1261,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd4900f9-1691-11df-97a5-7038c432aabf',NULL),(225086,6301,1265,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd49027a-1691-11df-97a5-7038c432aabf',NULL),(225087,6301,1268,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd49150e-1691-11df-97a5-7038c432aabf',NULL),(225088,6301,1272,20586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:30:57',0,1,NULL,NULL,NULL,'cd49168f-1691-11df-97a5-7038c432aabf',NULL),(225089,7832,1246,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd491810-1691-11df-97a5-7038c432aabf',NULL),(225090,7832,5282,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd491ab8-1691-11df-97a5-7038c432aabf',NULL),(225091,7832,6096,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd491cfe-1691-11df-97a5-7038c432aabf',NULL),(225092,7832,5272,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd492d55-1691-11df-97a5-7038c432aabf',NULL),(225093,7832,1146,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd492f92-1691-11df-97a5-7038c432aabf',NULL),(225094,7832,1154,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd493390-1691-11df-97a5-7038c432aabf',NULL),(225095,7832,1192,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd4947a1-1691-11df-97a5-7038c432aabf',NULL),(225096,7832,1156,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd4949e7-1691-11df-97a5-7038c432aabf',NULL),(225097,7832,1165,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd495a65-1691-11df-97a5-7038c432aabf',NULL),(225098,7832,5092,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd496ed0-1691-11df-97a5-7038c432aabf',NULL),(225099,7832,5086,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd497f56-1691-11df-97a5-7038c432aabf',NULL),(225100,7832,5087,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd49a1e8-1691-11df-97a5-7038c432aabf',NULL),(225101,7832,5085,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd49a371-1691-11df-97a5-7038c432aabf',NULL),(225102,7832,5088,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd49a4ee-1691-11df-97a5-7038c432aabf',NULL),(225103,7832,5089,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd49a67c-1691-11df-97a5-7038c432aabf',NULL),(225104,7832,5356,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd49a801-1691-11df-97a5-7038c432aabf',NULL),(225105,7832,1248,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd49a986-1691-11df-97a5-7038c432aabf',NULL),(225106,7832,5096,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd49ab0b-1691-11df-97a5-7038c432aabf',NULL),(225107,7832,6042,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd49ac95-1691-11df-97a5-7038c432aabf',NULL),(225108,7832,1112,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd49ae1e-1691-11df-97a5-7038c432aabf',NULL),(225109,7832,1109,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd49b00a-1691-11df-97a5-7038c432aabf',NULL),(225110,7832,1110,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd49b1a5-1691-11df-97a5-7038c432aabf',NULL),(225111,7832,1111,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd49b33b-1691-11df-97a5-7038c432aabf',NULL),(225112,7832,1255,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd49b4d6-1691-11df-97a5-7038c432aabf',NULL),(225113,7832,1277,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd49b69f-1691-11df-97a5-7038c432aabf',NULL),(225114,7832,1261,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd49b825-1691-11df-97a5-7038c432aabf',NULL),(225115,7832,1266,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd49b9ae-1691-11df-97a5-7038c432aabf',NULL),(225116,7832,1265,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd49bb2f-1691-11df-97a5-7038c432aabf',NULL),(225117,7832,1268,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd49bcb0-1691-11df-97a5-7038c432aabf',NULL),(225118,7832,1272,20588,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:26',0,1,NULL,NULL,NULL,'cd49be31-1691-11df-97a5-7038c432aabf',NULL),(225119,3081,1246,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49bfb6-1691-11df-97a5-7038c432aabf',NULL),(225120,3081,5282,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49c137-1691-11df-97a5-7038c432aabf',NULL),(225121,3081,6096,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49c2bc-1691-11df-97a5-7038c432aabf',NULL),(225122,3081,5272,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49c442-1691-11df-97a5-7038c432aabf',NULL),(225123,3081,1146,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49c5c7-1691-11df-97a5-7038c432aabf',NULL),(225124,3081,1154,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49c748-1691-11df-97a5-7038c432aabf',NULL),(225125,3081,1192,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49c8c9-1691-11df-97a5-7038c432aabf',NULL),(225126,3081,1155,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49ca4e-1691-11df-97a5-7038c432aabf',NULL),(225127,3081,1164,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49cbd3-1691-11df-97a5-7038c432aabf',NULL),(225128,3081,1156,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49cd58-1691-11df-97a5-7038c432aabf',NULL),(225129,3081,6065,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49ced9-1691-11df-97a5-7038c432aabf',NULL),(225130,3081,5092,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49d05a-1691-11df-97a5-7038c432aabf',NULL),(225131,3081,5086,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49d1e4-1691-11df-97a5-7038c432aabf',NULL),(225132,3081,5087,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49d365-1691-11df-97a5-7038c432aabf',NULL),(225133,3081,5085,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49d4e2-1691-11df-97a5-7038c432aabf',NULL),(225134,3081,5088,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49d6c9-1691-11df-97a5-7038c432aabf',NULL),(225135,3081,5089,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49d860-1691-11df-97a5-7038c432aabf',NULL),(225136,3081,5096,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49d9fe-1691-11df-97a5-7038c432aabf',NULL),(225137,3081,6042,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49db95-1691-11df-97a5-7038c432aabf',NULL),(225138,3081,1088,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49dd2f-1691-11df-97a5-7038c432aabf',NULL),(225139,3081,1088,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49df02-1691-11df-97a5-7038c432aabf',NULL),(225140,3081,1088,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49e083-1691-11df-97a5-7038c432aabf',NULL),(225141,3081,1112,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49e204-1691-11df-97a5-7038c432aabf',NULL),(225142,3081,1109,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49e384-1691-11df-97a5-7038c432aabf',NULL),(225143,3081,1110,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49e50e-1691-11df-97a5-7038c432aabf',NULL),(225144,3081,1111,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49e697-1691-11df-97a5-7038c432aabf',NULL),(225145,3081,1255,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49e814-1691-11df-97a5-7038c432aabf',NULL),(225146,3081,1277,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49e99e-1691-11df-97a5-7038c432aabf',NULL),(225147,3081,1261,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49eb1a-1691-11df-97a5-7038c432aabf',NULL),(225148,3081,1265,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49eca0-1691-11df-97a5-7038c432aabf',NULL),(225149,3081,1268,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49ee1c-1691-11df-97a5-7038c432aabf',NULL),(225150,3081,1272,20589,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:31:42',0,1,NULL,NULL,NULL,'cd49efa1-1691-11df-97a5-7038c432aabf',NULL),(225151,4928,1246,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd49f12b-1691-11df-97a5-7038c432aabf',NULL),(225152,4928,5282,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd49f2a8-1691-11df-97a5-7038c432aabf',NULL),(225153,4928,6096,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd49f429-1691-11df-97a5-7038c432aabf',NULL),(225154,4928,1154,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd49f5aa-1691-11df-97a5-7038c432aabf',NULL),(225155,4928,1192,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd49f72f-1691-11df-97a5-7038c432aabf',NULL),(225156,4928,1155,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd49f8b8-1691-11df-97a5-7038c432aabf',NULL),(225157,4928,1164,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd49fa35-1691-11df-97a5-7038c432aabf',NULL),(225158,4928,1156,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd49fbba-1691-11df-97a5-7038c432aabf',NULL),(225159,4928,1165,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd49fda2-1691-11df-97a5-7038c432aabf',NULL),(225160,4928,5092,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd49ff41-1691-11df-97a5-7038c432aabf',NULL),(225161,4928,5086,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd4a00d3-1691-11df-97a5-7038c432aabf',NULL),(225162,4928,5087,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd4a0272-1691-11df-97a5-7038c432aabf',NULL),(225163,4928,5085,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd4a0415-1691-11df-97a5-7038c432aabf',NULL),(225164,4928,5088,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd4a05d2-1691-11df-97a5-7038c432aabf',NULL),(225165,4928,5089,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd4a0757-1691-11df-97a5-7038c432aabf',NULL),(225166,4928,5356,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd4a08d8-1691-11df-97a5-7038c432aabf',NULL),(225167,4928,1248,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd4a1497-1691-11df-97a5-7038c432aabf',NULL),(225168,4928,5096,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd4a1618-1691-11df-97a5-7038c432aabf',NULL),(225169,4928,1088,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd4a178c-1691-11df-97a5-7038c432aabf',NULL),(225170,4928,1088,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd4a1915-1691-11df-97a5-7038c432aabf',NULL),(225171,4928,1088,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd4a1a9b-1691-11df-97a5-7038c432aabf',NULL),(225172,4928,1112,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd4a1c24-1691-11df-97a5-7038c432aabf',NULL),(225173,4928,1109,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd4a1dae-1691-11df-97a5-7038c432aabf',NULL),(225174,4928,1110,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd4a1f33-1691-11df-97a5-7038c432aabf',NULL),(225175,4928,1111,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd4a20c5-1691-11df-97a5-7038c432aabf',NULL),(225176,4928,1255,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd4a2347-1691-11df-97a5-7038c432aabf',NULL),(225177,4928,1277,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd4a2633-1691-11df-97a5-7038c432aabf',NULL),(225178,4928,1261,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd4a28ce-1691-11df-97a5-7038c432aabf',NULL),(225179,4928,1265,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd4a2caf-1691-11df-97a5-7038c432aabf',NULL),(225180,4928,1268,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd4a2f46-1691-11df-97a5-7038c432aabf',NULL),(225181,4928,1272,20591,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:32:52',0,1,NULL,NULL,NULL,'cd4a31d4-1691-11df-97a5-7038c432aabf',NULL),(225182,5667,1246,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a3467-1691-11df-97a5-7038c432aabf',NULL),(225183,5667,5282,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a36f1-1691-11df-97a5-7038c432aabf',NULL),(225184,5667,6096,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a397b-1691-11df-97a5-7038c432aabf',NULL),(225185,5667,5272,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a3c0a-1691-11df-97a5-7038c432aabf',NULL),(225186,5667,1146,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a3e94-1691-11df-97a5-7038c432aabf',NULL),(225187,5667,1154,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a411e-1691-11df-97a5-7038c432aabf',NULL),(225188,5667,1192,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a43a4-1691-11df-97a5-7038c432aabf',NULL),(225189,5667,1155,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a462e-1691-11df-97a5-7038c432aabf',NULL),(225190,5667,1164,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a48bc-1691-11df-97a5-7038c432aabf',NULL),(225191,5667,1156,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a4ba0-1691-11df-97a5-7038c432aabf',NULL),(225192,5667,5092,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a4e51-1691-11df-97a5-7038c432aabf',NULL),(225193,5667,5086,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a50fd-1691-11df-97a5-7038c432aabf',NULL),(225194,5667,5087,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a53d4-1691-11df-97a5-7038c432aabf',NULL),(225195,5667,5085,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a5551-1691-11df-97a5-7038c432aabf',NULL),(225196,5667,5088,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a56d2-1691-11df-97a5-7038c432aabf',NULL),(225197,5667,5089,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.1,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a5853-1691-11df-97a5-7038c432aabf',NULL),(225198,5667,5356,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a59d0-1691-11df-97a5-7038c432aabf',NULL),(225199,5667,1248,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a5b55-1691-11df-97a5-7038c432aabf',NULL),(225200,5667,1276,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a5cd2-1691-11df-97a5-7038c432aabf',NULL),(225201,5667,5096,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a5e53-1691-11df-97a5-7038c432aabf',NULL),(225202,5667,1088,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a5fd8-1691-11df-97a5-7038c432aabf',NULL),(225203,5667,1088,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a6154-1691-11df-97a5-7038c432aabf',NULL),(225204,5667,1088,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a62d1-1691-11df-97a5-7038c432aabf',NULL),(225205,5667,1112,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a644e-1691-11df-97a5-7038c432aabf',NULL),(225206,5667,1109,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a65cf-1691-11df-97a5-7038c432aabf',NULL),(225207,5667,1110,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a674b-1691-11df-97a5-7038c432aabf',NULL),(225208,5667,1111,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a68c8-1691-11df-97a5-7038c432aabf',NULL),(225209,5667,1255,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a6a4d-1691-11df-97a5-7038c432aabf',NULL),(225210,5667,1277,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a6bc6-1691-11df-97a5-7038c432aabf',NULL),(225211,5667,1261,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a6d47-1691-11df-97a5-7038c432aabf',NULL),(225212,5667,1265,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a6ebf-1691-11df-97a5-7038c432aabf',NULL),(225213,5667,1268,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a7040-1691-11df-97a5-7038c432aabf',NULL),(225214,5667,1271,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a7217-1691-11df-97a5-7038c432aabf',NULL),(225215,5667,1271,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a73a9-1691-11df-97a5-7038c432aabf',NULL),(225216,5667,1271,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a753f-1691-11df-97a5-7038c432aabf',NULL),(225217,5667,1271,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a76d1-1691-11df-97a5-7038c432aabf',NULL),(225218,5667,1272,20592,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:00',0,1,NULL,NULL,NULL,'cd4a7863-1691-11df-97a5-7038c432aabf',NULL),(225219,1821,1246,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a7a29-1691-11df-97a5-7038c432aabf',NULL),(225220,1821,6096,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a7ba9-1691-11df-97a5-7038c432aabf',NULL),(225221,1821,5272,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a7d22-1691-11df-97a5-7038c432aabf',NULL),(225222,1821,1146,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a7ea3-1691-11df-97a5-7038c432aabf',NULL),(225223,1821,1154,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a8024-1691-11df-97a5-7038c432aabf',NULL),(225224,1821,1192,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a81a0-1691-11df-97a5-7038c432aabf',NULL),(225225,1821,1156,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a8321-1691-11df-97a5-7038c432aabf',NULL),(225226,1821,5092,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a849e-1691-11df-97a5-7038c432aabf',NULL),(225227,1821,5086,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a861f-1691-11df-97a5-7038c432aabf',NULL),(225228,1821,5087,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a879c-1691-11df-97a5-7038c432aabf',NULL),(225229,1821,5085,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a8914-1691-11df-97a5-7038c432aabf',NULL),(225230,1821,5088,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a8a99-1691-11df-97a5-7038c432aabf',NULL),(225231,1821,5089,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a8c12-1691-11df-97a5-7038c432aabf',NULL),(225232,1821,5356,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a8d8e-1691-11df-97a5-7038c432aabf',NULL),(225233,1821,1248,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a8f14-1691-11df-97a5-7038c432aabf',NULL),(225234,1821,5096,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a9090-1691-11df-97a5-7038c432aabf',NULL),(225235,1821,1112,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a9211-1691-11df-97a5-7038c432aabf',NULL),(225236,1821,1109,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a938e-1691-11df-97a5-7038c432aabf',NULL),(225237,1821,1110,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a950f-1691-11df-97a5-7038c432aabf',NULL),(225238,1821,1111,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a968c-1691-11df-97a5-7038c432aabf',NULL),(225239,1821,1255,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a980d-1691-11df-97a5-7038c432aabf',NULL),(225240,1821,1277,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a9a05-1691-11df-97a5-7038c432aabf',NULL),(225241,1821,1261,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a9b9c-1691-11df-97a5-7038c432aabf',NULL),(225242,1821,1265,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a9d32-1691-11df-97a5-7038c432aabf',NULL),(225243,1821,1268,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4a9ec4-1691-11df-97a5-7038c432aabf',NULL),(225244,1821,1272,20594,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:33:18',0,1,NULL,NULL,NULL,'cd4aa05a-1691-11df-97a5-7038c432aabf',NULL),(225245,8643,1246,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4aa20f-1691-11df-97a5-7038c432aabf',NULL),(225246,8643,5282,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4aa390-1691-11df-97a5-7038c432aabf',NULL),(225247,8643,6096,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4aa515-1691-11df-97a5-7038c432aabf',NULL),(225248,8643,5272,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4aa692-1691-11df-97a5-7038c432aabf',NULL),(225249,8643,1154,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4aa817-1691-11df-97a5-7038c432aabf',NULL),(225250,8643,1192,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4aa993-1691-11df-97a5-7038c432aabf',NULL),(225251,8643,5092,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4aab19-1691-11df-97a5-7038c432aabf',NULL),(225252,8643,5086,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4aac9e-1691-11df-97a5-7038c432aabf',NULL),(225253,8643,5087,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4aae1f-1691-11df-97a5-7038c432aabf',NULL),(225254,8643,5085,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4abbe3-1691-11df-97a5-7038c432aabf',NULL),(225255,8643,5088,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4abd60-1691-11df-97a5-7038c432aabf',NULL),(225256,8643,5089,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4abed8-1691-11df-97a5-7038c432aabf',NULL),(225257,8643,5356,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4ac0c0-1691-11df-97a5-7038c432aabf',NULL),(225258,8643,1248,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4ac256-1691-11df-97a5-7038c432aabf',NULL),(225259,8643,5497,20595,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,545,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4ac3f1-1691-11df-97a5-7038c432aabf',NULL),(225260,8643,730,20595,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4ac583-1691-11df-97a5-7038c432aabf',NULL),(225261,8643,853,20595,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4ac719-1691-11df-97a5-7038c432aabf',NULL),(225262,8643,5096,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4ac8df-1691-11df-97a5-7038c432aabf',NULL),(225263,8643,1112,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4aca60-1691-11df-97a5-7038c432aabf',NULL),(225264,8643,1109,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4acbe1-1691-11df-97a5-7038c432aabf',NULL),(225265,8643,1110,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4acd62-1691-11df-97a5-7038c432aabf',NULL),(225266,8643,1111,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4acee3-1691-11df-97a5-7038c432aabf',NULL),(225267,8643,1255,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4ad05f-1691-11df-97a5-7038c432aabf',NULL),(225268,8643,1277,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4ad1e5-1691-11df-97a5-7038c432aabf',NULL),(225269,8643,1261,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4ad36a-1691-11df-97a5-7038c432aabf',NULL),(225270,8643,1265,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4ad4eb-1691-11df-97a5-7038c432aabf',NULL),(225271,8643,1268,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4ad670-1691-11df-97a5-7038c432aabf',NULL),(225272,8643,1272,20595,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:21',0,1,NULL,NULL,NULL,'cd4ad7ed-1691-11df-97a5-7038c432aabf',NULL),(225273,686,1246,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4ad972-1691-11df-97a5-7038c432aabf',NULL),(225274,686,5282,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4adaea-1691-11df-97a5-7038c432aabf',NULL),(225275,686,6096,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4adc74-1691-11df-97a5-7038c432aabf',NULL),(225276,686,5272,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4addfd-1691-11df-97a5-7038c432aabf',NULL),(225277,686,1146,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4adf8f-1691-11df-97a5-7038c432aabf',NULL),(225278,686,1154,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4ae10c-1691-11df-97a5-7038c432aabf',NULL),(225279,686,1192,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4ae273-1691-11df-97a5-7038c432aabf',NULL),(225280,686,1155,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4ae3db-1691-11df-97a5-7038c432aabf',NULL),(225281,686,1164,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4ae542-1691-11df-97a5-7038c432aabf',NULL),(225282,686,1247,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4ae6a5-1691-11df-97a5-7038c432aabf',NULL),(225283,686,1156,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4ae87b-1691-11df-97a5-7038c432aabf',NULL),(225284,686,5092,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4ae9f4-1691-11df-97a5-7038c432aabf',NULL),(225285,686,5086,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4aeb6c-1691-11df-97a5-7038c432aabf',NULL),(225286,686,5087,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4aece5-1691-11df-97a5-7038c432aabf',NULL),(225287,686,5085,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4afcd5-1691-11df-97a5-7038c432aabf',NULL),(225288,686,5088,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4afe41-1691-11df-97a5-7038c432aabf',NULL),(225289,686,5089,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4aff9f-1691-11df-97a5-7038c432aabf',NULL),(225290,686,5356,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4b0463-1691-11df-97a5-7038c432aabf',NULL),(225291,686,1248,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4b05d7-1691-11df-97a5-7038c432aabf',NULL),(225292,686,5096,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4b0742-1691-11df-97a5-7038c432aabf',NULL),(225293,686,1088,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4b1a5b-1691-11df-97a5-7038c432aabf',NULL),(225294,686,1088,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4b1cb2-1691-11df-97a5-7038c432aabf',NULL),(225295,686,1088,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4b1ee2-1691-11df-97a5-7038c432aabf',NULL),(225296,686,1112,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4b2117-1691-11df-97a5-7038c432aabf',NULL),(225297,686,1109,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4b3188-1691-11df-97a5-7038c432aabf',NULL),(225298,686,1110,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4b35a8-1691-11df-97a5-7038c432aabf',NULL),(225299,686,1111,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4b3808-1691-11df-97a5-7038c432aabf',NULL),(225300,686,1255,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4b4b21-1691-11df-97a5-7038c432aabf',NULL),(225301,686,1277,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4b4d59-1691-11df-97a5-7038c432aabf',NULL),(225302,686,1261,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4b5de8-1691-11df-97a5-7038c432aabf',NULL),(225303,686,1265,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4b6ea6-1691-11df-97a5-7038c432aabf',NULL),(225304,686,1268,20598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:34:45',0,1,NULL,NULL,NULL,'cd4b91d2-1691-11df-97a5-7038c432aabf',NULL),(225305,5851,1246,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4b934e-1691-11df-97a5-7038c432aabf',NULL),(225306,5851,5282,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4b94c3-1691-11df-97a5-7038c432aabf',NULL),(225307,5851,6096,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4b963f-1691-11df-97a5-7038c432aabf',NULL),(225308,5851,1154,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4b97bc-1691-11df-97a5-7038c432aabf',NULL),(225309,5851,1192,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4b993d-1691-11df-97a5-7038c432aabf',NULL),(225310,5851,1155,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4b9ab1-1691-11df-97a5-7038c432aabf',NULL),(225311,5851,1164,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4b9c2e-1691-11df-97a5-7038c432aabf',NULL),(225312,5851,1156,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4b9da6-1691-11df-97a5-7038c432aabf',NULL),(225313,5851,6065,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4b9f23-1691-11df-97a5-7038c432aabf',NULL),(225314,5851,6077,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4ba09b-1691-11df-97a5-7038c432aabf',NULL),(225315,5851,5092,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4ba214-1691-11df-97a5-7038c432aabf',NULL),(225316,5851,5086,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4ba390-1691-11df-97a5-7038c432aabf',NULL),(225317,5851,5087,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4ba504-1691-11df-97a5-7038c432aabf',NULL),(225318,5851,5085,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4ba681-1691-11df-97a5-7038c432aabf',NULL),(225319,5851,5088,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4ba7fe-1691-11df-97a5-7038c432aabf',NULL),(225320,5851,5089,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4ba972-1691-11df-97a5-7038c432aabf',NULL),(225321,5851,5356,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bab51-1691-11df-97a5-7038c432aabf',NULL),(225322,5851,1248,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bacdf-1691-11df-97a5-7038c432aabf',NULL),(225323,5851,952,20604,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bae71-1691-11df-97a5-7038c432aabf',NULL),(225324,5851,5497,20604,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,237,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4baff6-1691-11df-97a5-7038c432aabf',NULL),(225325,5851,730,20604,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bb188-1691-11df-97a5-7038c432aabf',NULL),(225326,5851,853,20604,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,560,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bb345-1691-11df-97a5-7038c432aabf',NULL),(225327,5851,21,20604,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bb4b9-1691-11df-97a5-7038c432aabf',NULL),(225328,5851,851,20604,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bb636-1691-11df-97a5-7038c432aabf',NULL),(225329,5851,729,20604,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233000,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bb7a6-1691-11df-97a5-7038c432aabf',NULL),(225330,5851,790,20604,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bb91e-1691-11df-97a5-7038c432aabf',NULL),(225331,5851,654,20604,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bba9b-1691-11df-97a5-7038c432aabf',NULL),(225332,5851,678,20604,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bbc0f-1691-11df-97a5-7038c432aabf',NULL),(225333,5851,5096,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bbd90-1691-11df-97a5-7038c432aabf',NULL),(225334,5851,1088,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bbf04-1691-11df-97a5-7038c432aabf',NULL),(225335,5851,1088,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bc085-1691-11df-97a5-7038c432aabf',NULL),(225336,5851,1088,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bc1fd-1691-11df-97a5-7038c432aabf',NULL),(225337,5851,1112,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bc37e-1691-11df-97a5-7038c432aabf',NULL),(225338,5851,1109,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bc4fb-1691-11df-97a5-7038c432aabf',NULL),(225339,5851,1110,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bc66f-1691-11df-97a5-7038c432aabf',NULL),(225340,5851,1111,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bc7f0-1691-11df-97a5-7038c432aabf',NULL),(225341,5851,1255,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bc964-1691-11df-97a5-7038c432aabf',NULL),(225342,5851,1277,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bcadc-1691-11df-97a5-7038c432aabf',NULL),(225343,5851,1261,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bcc59-1691-11df-97a5-7038c432aabf',NULL),(225344,5851,1262,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bcdcd-1691-11df-97a5-7038c432aabf',NULL),(225345,5851,1265,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bcf4a-1691-11df-97a5-7038c432aabf',NULL),(225346,5851,1268,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bd0c2-1691-11df-97a5-7038c432aabf',NULL),(225347,5851,1272,20604,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:35:56',0,1,NULL,NULL,NULL,'cd4bd2a1-1691-11df-97a5-7038c432aabf',NULL),(225348,8739,1246,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4bd42f-1691-11df-97a5-7038c432aabf',NULL),(225349,8739,5282,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4bd5bd-1691-11df-97a5-7038c432aabf',NULL),(225350,8739,6096,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4bd74b-1691-11df-97a5-7038c432aabf',NULL),(225351,8739,5272,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4bd8d9-1691-11df-97a5-7038c432aabf',NULL),(225352,8739,1146,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4bda95-1691-11df-97a5-7038c432aabf',NULL),(225353,8739,1154,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4bdc0a-1691-11df-97a5-7038c432aabf',NULL),(225354,8739,1192,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4bdd82-1691-11df-97a5-7038c432aabf',NULL),(225355,8739,1155,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4bdefa-1691-11df-97a5-7038c432aabf',NULL),(225356,8739,1164,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4be073-1691-11df-97a5-7038c432aabf',NULL),(225357,8739,1156,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4be1ef-1691-11df-97a5-7038c432aabf',NULL),(225358,8739,6065,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4be364-1691-11df-97a5-7038c432aabf',NULL),(225359,8739,1165,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4be4e0-1691-11df-97a5-7038c432aabf',NULL),(225360,8739,5092,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4be659-1691-11df-97a5-7038c432aabf',NULL),(225361,8739,5086,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4be7d5-1691-11df-97a5-7038c432aabf',NULL),(225362,8739,5087,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4be952-1691-11df-97a5-7038c432aabf',NULL),(225363,8739,5085,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4beac6-1691-11df-97a5-7038c432aabf',NULL),(225364,8739,5088,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4bec43-1691-11df-97a5-7038c432aabf',NULL),(225365,8739,5089,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4bedbb-1691-11df-97a5-7038c432aabf',NULL),(225366,8739,5356,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4bef34-1691-11df-97a5-7038c432aabf',NULL),(225367,8739,1248,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4bf0ac-1691-11df-97a5-7038c432aabf',NULL),(225368,8739,952,20606,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2350,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4bf224-1691-11df-97a5-7038c432aabf',NULL),(225369,8739,5497,20606,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4bf3a1-1691-11df-97a5-7038c432aabf',NULL),(225370,8739,730,20606,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4bf515-1691-11df-97a5-7038c432aabf',NULL),(225371,8739,853,20606,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,700,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4c01d0-1691-11df-97a5-7038c432aabf',NULL),(225372,8739,21,20606,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4c0385-1691-11df-97a5-7038c432aabf',NULL),(225373,8739,851,20606,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4c0513-1691-11df-97a5-7038c432aabf',NULL),(225374,8739,729,20606,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542000,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4c06b6-1691-11df-97a5-7038c432aabf',NULL),(225375,8739,790,20606,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.49,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4c084c-1691-11df-97a5-7038c432aabf',NULL),(225376,8739,654,20606,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.2,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4c09e7-1691-11df-97a5-7038c432aabf',NULL),(225377,8739,678,20606,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4c0b7d-1691-11df-97a5-7038c432aabf',NULL),(225378,8739,5096,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4c0d0f-1691-11df-97a5-7038c432aabf',NULL),(225379,8739,1088,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4c0eaa-1691-11df-97a5-7038c432aabf',NULL),(225380,8739,1088,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4c1040-1691-11df-97a5-7038c432aabf',NULL),(225381,8739,1088,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4c11e7-1691-11df-97a5-7038c432aabf',NULL),(225382,8739,1112,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4c148b-1691-11df-97a5-7038c432aabf',NULL),(225383,8739,1109,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4c1715-1691-11df-97a5-7038c432aabf',NULL),(225384,8739,1110,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4c19a8-1691-11df-97a5-7038c432aabf',NULL),(225385,8739,1111,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4c1d37-1691-11df-97a5-7038c432aabf',NULL),(225386,8739,1255,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4c20ad-1691-11df-97a5-7038c432aabf',NULL),(225387,8739,1277,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4c235d-1691-11df-97a5-7038c432aabf',NULL),(225388,8739,1261,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4c260e-1691-11df-97a5-7038c432aabf',NULL),(225389,8739,1262,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4c28b2-1691-11df-97a5-7038c432aabf',NULL),(225390,8739,1265,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4c2b51-1691-11df-97a5-7038c432aabf',NULL),(225391,8739,1268,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4c2df9-1691-11df-97a5-7038c432aabf',NULL),(225392,8739,1272,20606,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:37:35',0,1,NULL,NULL,NULL,'cd4c309d-1691-11df-97a5-7038c432aabf',NULL),(225393,765,1246,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c333d-1691-11df-97a5-7038c432aabf',NULL),(225394,765,5282,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c35dc-1691-11df-97a5-7038c432aabf',NULL),(225395,765,6096,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c3884-1691-11df-97a5-7038c432aabf',NULL),(225396,765,1154,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c3b2c-1691-11df-97a5-7038c432aabf',NULL),(225397,765,1192,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c3dc3-1691-11df-97a5-7038c432aabf',NULL),(225398,765,1155,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c4063-1691-11df-97a5-7038c432aabf',NULL),(225399,765,1164,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c4302-1691-11df-97a5-7038c432aabf',NULL),(225400,765,1156,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c4499-1691-11df-97a5-7038c432aabf',NULL),(225401,765,5092,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c467c-1691-11df-97a5-7038c432aabf',NULL),(225402,765,5086,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c481f-1691-11df-97a5-7038c432aabf',NULL),(225403,765,5087,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c49b1-1691-11df-97a5-7038c432aabf',NULL),(225404,765,5085,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c4b3f-1691-11df-97a5-7038c432aabf',NULL),(225405,765,5088,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c4cd5-1691-11df-97a5-7038c432aabf',NULL),(225406,765,5089,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c4e63-1691-11df-97a5-7038c432aabf',NULL),(225407,765,5356,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c4ff5-1691-11df-97a5-7038c432aabf',NULL),(225408,765,1248,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c518c-1691-11df-97a5-7038c432aabf',NULL),(225409,765,5096,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c5319-1691-11df-97a5-7038c432aabf',NULL),(225410,765,6042,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1292,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c54b0-1691-11df-97a5-7038c432aabf',NULL),(225411,765,1088,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c5642-1691-11df-97a5-7038c432aabf',NULL),(225412,765,1088,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c57d8-1691-11df-97a5-7038c432aabf',NULL),(225413,765,1088,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c596f-1691-11df-97a5-7038c432aabf',NULL),(225414,765,1112,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c5b01-1691-11df-97a5-7038c432aabf',NULL),(225415,765,1109,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c5c93-1691-11df-97a5-7038c432aabf',NULL),(225416,765,1110,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c5e25-1691-11df-97a5-7038c432aabf',NULL),(225417,765,1111,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c5fb7-1691-11df-97a5-7038c432aabf',NULL),(225418,765,1255,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c6140-1691-11df-97a5-7038c432aabf',NULL),(225419,765,1277,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c62d7-1691-11df-97a5-7038c432aabf',NULL),(225420,765,1261,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c646d-1691-11df-97a5-7038c432aabf',NULL),(225421,765,1265,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c65fb-1691-11df-97a5-7038c432aabf',NULL),(225422,765,1268,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c678d-1691-11df-97a5-7038c432aabf',NULL),(225423,765,1271,20607,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:38:43',0,1,NULL,NULL,NULL,'cd4c691b-1691-11df-97a5-7038c432aabf',NULL),(225424,2258,1246,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c6ab1-1691-11df-97a5-7038c432aabf',NULL),(225425,2258,5282,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c6c3f-1691-11df-97a5-7038c432aabf',NULL),(225426,2258,6096,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c6de6-1691-11df-97a5-7038c432aabf',NULL),(225427,2258,5272,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c6f78-1691-11df-97a5-7038c432aabf',NULL),(225428,2258,1146,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c710a-1691-11df-97a5-7038c432aabf',NULL),(225429,2258,1154,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c7298-1691-11df-97a5-7038c432aabf',NULL),(225430,2258,1192,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c7426-1691-11df-97a5-7038c432aabf',NULL),(225431,2258,1155,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c75bc-1691-11df-97a5-7038c432aabf',NULL),(225432,2258,1164,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c774e-1691-11df-97a5-7038c432aabf',NULL),(225433,2258,1156,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c78e5-1691-11df-97a5-7038c432aabf',NULL),(225434,2258,5092,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c7a7b-1691-11df-97a5-7038c432aabf',NULL),(225435,2258,5086,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c7c0d-1691-11df-97a5-7038c432aabf',NULL),(225436,2258,5087,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c7da3-1691-11df-97a5-7038c432aabf',NULL),(225437,2258,5085,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c7f31-1691-11df-97a5-7038c432aabf',NULL),(225438,2258,5088,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c8226-1691-11df-97a5-7038c432aabf',NULL),(225439,2258,5089,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c83c5-1691-11df-97a5-7038c432aabf',NULL),(225440,2258,5356,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c8553-1691-11df-97a5-7038c432aabf',NULL),(225441,2258,1248,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c86e9-1691-11df-97a5-7038c432aabf',NULL),(225442,2258,5096,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c8880-1691-11df-97a5-7038c432aabf',NULL),(225443,2258,1088,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c8a12-1691-11df-97a5-7038c432aabf',NULL),(225444,2258,1088,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c8ba4-1691-11df-97a5-7038c432aabf',NULL),(225445,2258,1088,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c8d32-1691-11df-97a5-7038c432aabf',NULL),(225446,2258,1112,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c8ec8-1691-11df-97a5-7038c432aabf',NULL),(225447,2258,1109,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c905e-1691-11df-97a5-7038c432aabf',NULL),(225448,2258,1110,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c91f0-1691-11df-97a5-7038c432aabf',NULL),(225449,2258,1111,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c9382-1691-11df-97a5-7038c432aabf',NULL),(225450,2258,1255,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c9591-1691-11df-97a5-7038c432aabf',NULL),(225451,2258,1277,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c973c-1691-11df-97a5-7038c432aabf',NULL),(225452,2258,1261,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c9906-1691-11df-97a5-7038c432aabf',NULL),(225453,2258,1265,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd4c9a87-1691-11df-97a5-7038c432aabf',NULL),(225454,2258,1268,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd800075-1691-11df-97a5-7038c432aabf',NULL),(225455,2258,1272,20608,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:39:09',0,1,NULL,NULL,NULL,'cd800731-1691-11df-97a5-7038c432aabf',NULL),(225456,5188,1246,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd800c1e-1691-11df-97a5-7038c432aabf',NULL),(225457,5188,5282,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd8010dd-1691-11df-97a5-7038c432aabf',NULL),(225458,5188,6096,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd8015a4-1691-11df-97a5-7038c432aabf',NULL),(225459,5188,5272,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd8040c4-1691-11df-97a5-7038c432aabf',NULL),(225460,5188,1146,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd804569-1691-11df-97a5-7038c432aabf',NULL),(225461,5188,1154,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd8049fd-1691-11df-97a5-7038c432aabf',NULL),(225462,5188,1192,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd804ea2-1691-11df-97a5-7038c432aabf',NULL),(225463,5188,1155,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd80537b-1691-11df-97a5-7038c432aabf',NULL),(225464,5188,1164,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd805835-1691-11df-97a5-7038c432aabf',NULL),(225465,5188,1156,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd805cf8-1691-11df-97a5-7038c432aabf',NULL),(225466,5188,6065,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd8061b7-1691-11df-97a5-7038c432aabf',NULL),(225467,5188,5092,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd806653-1691-11df-97a5-7038c432aabf',NULL),(225468,5188,5086,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd806b0a-1691-11df-97a5-7038c432aabf',NULL),(225469,5188,5087,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd806faa-1691-11df-97a5-7038c432aabf',NULL),(225470,5188,5085,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd807454-1691-11df-97a5-7038c432aabf',NULL),(225471,5188,5088,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd80791b-1691-11df-97a5-7038c432aabf',NULL),(225472,5188,5089,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd807dbc-1691-11df-97a5-7038c432aabf',NULL),(225473,5188,5356,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd808272-1691-11df-97a5-7038c432aabf',NULL),(225474,5188,1248,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd80870f-1691-11df-97a5-7038c432aabf',NULL),(225475,5188,5497,20611,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd808bbc-1691-11df-97a5-7038c432aabf',NULL),(225476,5188,730,20611,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd809059-1691-11df-97a5-7038c432aabf',NULL),(225477,5188,853,20611,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd809506-1691-11df-97a5-7038c432aabf',NULL),(225478,5188,5096,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd8099b4-1691-11df-97a5-7038c432aabf',NULL),(225479,5188,1088,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd809e77-1691-11df-97a5-7038c432aabf',NULL),(225480,5188,1088,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd80a33e-1691-11df-97a5-7038c432aabf',NULL),(225481,5188,1088,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd80a7e8-1691-11df-97a5-7038c432aabf',NULL),(225482,5188,1112,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd80ac9e-1691-11df-97a5-7038c432aabf',NULL),(225483,5188,1109,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd80b15d-1691-11df-97a5-7038c432aabf',NULL),(225484,5188,1110,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd80b646-1691-11df-97a5-7038c432aabf',NULL),(225485,5188,1111,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd80bafc-1691-11df-97a5-7038c432aabf',NULL),(225486,5188,1255,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd80bf5d-1691-11df-97a5-7038c432aabf',NULL),(225487,5188,1277,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd80c3cf-1691-11df-97a5-7038c432aabf',NULL),(225488,5188,1261,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd80c841-1691-11df-97a5-7038c432aabf',NULL),(225489,5188,1262,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd80ccb2-1691-11df-97a5-7038c432aabf',NULL),(225490,5188,1265,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd80d135-1691-11df-97a5-7038c432aabf',NULL),(225491,5188,1268,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd80d5a3-1691-11df-97a5-7038c432aabf',NULL),(225492,5188,1272,20611,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:02',0,1,NULL,NULL,NULL,'cd80da08-1691-11df-97a5-7038c432aabf',NULL),(225493,288,1246,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd80de57-1691-11df-97a5-7038c432aabf',NULL),(225494,288,5282,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd810fcc-1691-11df-97a5-7038c432aabf',NULL),(225495,288,6096,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd81145c-1691-11df-97a5-7038c432aabf',NULL),(225496,288,5272,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd8118b8-1691-11df-97a5-7038c432aabf',NULL),(225497,288,1146,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd81252f-1691-11df-97a5-7038c432aabf',NULL),(225498,288,1154,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd8129ae-1691-11df-97a5-7038c432aabf',NULL),(225499,288,1192,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd812e39-1691-11df-97a5-7038c432aabf',NULL),(225500,288,1164,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd8132e2-1691-11df-97a5-7038c432aabf',NULL),(225501,288,1156,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd816bdc-1691-11df-97a5-7038c432aabf',NULL),(225502,288,6065,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd817350-1691-11df-97a5-7038c432aabf',NULL),(225503,288,5092,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd817a4b-1691-11df-97a5-7038c432aabf',NULL),(225504,288,5086,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd818147-1691-11df-97a5-7038c432aabf',NULL),(225505,288,5087,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd81b52d-1691-11df-97a5-7038c432aabf',NULL),(225506,288,5085,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd81c15b-1691-11df-97a5-7038c432aabf',NULL),(225507,288,5088,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd81c8a8-1691-11df-97a5-7038c432aabf',NULL),(225508,288,5089,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd8206fe-1691-11df-97a5-7038c432aabf',NULL),(225509,288,5356,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd820e03-1691-11df-97a5-7038c432aabf',NULL),(225510,288,1248,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd824257-1691-11df-97a5-7038c432aabf',NULL),(225511,288,952,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2230,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd8276e4-1691-11df-97a5-7038c432aabf',NULL),(225512,288,5497,20615,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd82effd-1691-11df-97a5-7038c432aabf',NULL),(225513,288,730,20615,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd82f4c0-1691-11df-97a5-7038c432aabf',NULL),(225514,288,853,20615,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,767,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd82f954-1691-11df-97a5-7038c432aabf',NULL),(225515,288,21,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.4,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd82fdf9-1691-11df-97a5-7038c432aabf',NULL),(225516,288,851,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd8302a7-1691-11df-97a5-7038c432aabf',NULL),(225517,288,729,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202000,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd830755-1691-11df-97a5-7038c432aabf',NULL),(225518,288,678,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd830bed-1691-11df-97a5-7038c432aabf',NULL),(225519,288,5096,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd8311b9-1691-11df-97a5-7038c432aabf',NULL),(225520,288,6042,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd83166f-1691-11df-97a5-7038c432aabf',NULL),(225521,288,1088,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd831a69-1691-11df-97a5-7038c432aabf',NULL),(225522,288,1088,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd831c00-1691-11df-97a5-7038c432aabf',NULL),(225523,288,1088,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd831d8d-1691-11df-97a5-7038c432aabf',NULL),(225524,288,1112,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd831f20-1691-11df-97a5-7038c432aabf',NULL),(225525,288,1109,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd8320ad-1691-11df-97a5-7038c432aabf',NULL),(225526,288,1110,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd832248-1691-11df-97a5-7038c432aabf',NULL),(225527,288,1111,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd8323da-1691-11df-97a5-7038c432aabf',NULL),(225528,288,1255,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd832570-1691-11df-97a5-7038c432aabf',NULL),(225529,288,1250,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd832702-1691-11df-97a5-7038c432aabf',NULL),(225530,288,1250,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd832894-1691-11df-97a5-7038c432aabf',NULL),(225531,288,1250,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd832a2b-1691-11df-97a5-7038c432aabf',NULL),(225532,288,1277,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd832bbd-1691-11df-97a5-7038c432aabf',NULL),(225533,288,1261,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd832d53-1691-11df-97a5-7038c432aabf',NULL),(225534,288,1252,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd832ee1-1691-11df-97a5-7038c432aabf',NULL),(225535,288,1265,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd833077-1691-11df-97a5-7038c432aabf',NULL),(225536,288,1268,20615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:40:31',0,1,NULL,NULL,NULL,'cd83320e-1691-11df-97a5-7038c432aabf',NULL),(225537,5236,1246,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd83339b-1691-11df-97a5-7038c432aabf',NULL),(225538,5236,5282,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd833532-1691-11df-97a5-7038c432aabf',NULL),(225539,5236,6096,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd8336cc-1691-11df-97a5-7038c432aabf',NULL),(225540,5236,1154,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd83385f-1691-11df-97a5-7038c432aabf',NULL),(225541,5236,1192,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd8339f5-1691-11df-97a5-7038c432aabf',NULL),(225542,5236,1155,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd833b83-1691-11df-97a5-7038c432aabf',NULL),(225543,5236,1164,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd833d19-1691-11df-97a5-7038c432aabf',NULL),(225544,5236,1156,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd833eab-1691-11df-97a5-7038c432aabf',NULL),(225545,5236,6065,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd83403d-1691-11df-97a5-7038c432aabf',NULL),(225546,5236,5092,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd8341cb-1691-11df-97a5-7038c432aabf',NULL),(225547,5236,5086,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd834361-1691-11df-97a5-7038c432aabf',NULL),(225548,5236,5087,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd8344f3-1691-11df-97a5-7038c432aabf',NULL),(225549,5236,5085,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd83467d-1691-11df-97a5-7038c432aabf',NULL),(225550,5236,5088,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd83480f-1691-11df-97a5-7038c432aabf',NULL),(225551,5236,5089,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd83499d-1691-11df-97a5-7038c432aabf',NULL),(225552,5236,5356,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd834b2f-1691-11df-97a5-7038c432aabf',NULL),(225553,5236,1248,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd834cc1-1691-11df-97a5-7038c432aabf',NULL),(225554,5236,5096,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd834e4f-1691-11df-97a5-7038c432aabf',NULL),(225555,5236,1088,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd834fe9-1691-11df-97a5-7038c432aabf',NULL),(225556,5236,1088,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd83517b-1691-11df-97a5-7038c432aabf',NULL),(225557,5236,1088,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd835309-1691-11df-97a5-7038c432aabf',NULL),(225558,5236,1112,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd83549f-1691-11df-97a5-7038c432aabf',NULL),(225559,5236,1109,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd835629-1691-11df-97a5-7038c432aabf',NULL),(225560,5236,1110,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd8357bb-1691-11df-97a5-7038c432aabf',NULL),(225561,5236,1111,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd835949-1691-11df-97a5-7038c432aabf',NULL),(225562,5236,1255,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd835ad7-1691-11df-97a5-7038c432aabf',NULL),(225563,5236,1277,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd835c64-1691-11df-97a5-7038c432aabf',NULL),(225564,5236,1261,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd835e03-1691-11df-97a5-7038c432aabf',NULL),(225565,5236,1265,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd835f95-1691-11df-97a5-7038c432aabf',NULL),(225566,5236,1268,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd836123-1691-11df-97a5-7038c432aabf',NULL),(225567,5236,1271,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd8362b9-1691-11df-97a5-7038c432aabf',NULL),(225568,5236,1271,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd836447-1691-11df-97a5-7038c432aabf',NULL),(225569,5236,1272,20616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:41:54',0,1,NULL,NULL,NULL,'cd8365d9-1691-11df-97a5-7038c432aabf',NULL),(225570,405,1246,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd836767-1691-11df-97a5-7038c432aabf',NULL),(225571,405,5282,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd836902-1691-11df-97a5-7038c432aabf',NULL),(225572,405,6096,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd836a94-1691-11df-97a5-7038c432aabf',NULL),(225573,405,5272,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd836c22-1691-11df-97a5-7038c432aabf',NULL),(225574,405,1146,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd836db8-1691-11df-97a5-7038c432aabf',NULL),(225575,405,1154,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd836f46-1691-11df-97a5-7038c432aabf',NULL),(225576,405,1192,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd8370d8-1691-11df-97a5-7038c432aabf',NULL),(225577,405,1155,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd837266-1691-11df-97a5-7038c432aabf',NULL),(225578,405,1164,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd8373f3-1691-11df-97a5-7038c432aabf',NULL),(225579,405,1156,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd83758a-1691-11df-97a5-7038c432aabf',NULL),(225580,405,6065,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd83817c-1691-11df-97a5-7038c432aabf',NULL),(225581,405,5092,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd83830e-1691-11df-97a5-7038c432aabf',NULL),(225582,405,5086,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd8384f1-1691-11df-97a5-7038c432aabf',NULL),(225583,405,5087,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd83868c-1691-11df-97a5-7038c432aabf',NULL),(225584,405,5085,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd83881e-1691-11df-97a5-7038c432aabf',NULL),(225585,405,5088,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd8389ac-1691-11df-97a5-7038c432aabf',NULL),(225586,405,5089,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd838b3e-1691-11df-97a5-7038c432aabf',NULL),(225587,405,5356,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd838cd0-1691-11df-97a5-7038c432aabf',NULL),(225588,405,1248,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd838e6f-1691-11df-97a5-7038c432aabf',NULL),(225589,405,5096,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd83911b-1691-11df-97a5-7038c432aabf',NULL),(225590,405,1088,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd8393a5-1691-11df-97a5-7038c432aabf',NULL),(225591,405,1088,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd839638-1691-11df-97a5-7038c432aabf',NULL),(225592,405,1088,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd839a21-1691-11df-97a5-7038c432aabf',NULL),(225593,405,1112,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd839cc9-1691-11df-97a5-7038c432aabf',NULL),(225594,405,1109,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd839f7a-1691-11df-97a5-7038c432aabf',NULL),(225595,405,1110,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd83a222-1691-11df-97a5-7038c432aabf',NULL),(225596,405,1111,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd83a4ca-1691-11df-97a5-7038c432aabf',NULL),(225597,405,1255,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd83a769-1691-11df-97a5-7038c432aabf',NULL),(225598,405,1277,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd83aa11-1691-11df-97a5-7038c432aabf',NULL),(225599,405,1261,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd83acc2-1691-11df-97a5-7038c432aabf',NULL),(225600,405,1265,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd83af59-1691-11df-97a5-7038c432aabf',NULL),(225601,405,1268,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd83b1fd-1691-11df-97a5-7038c432aabf',NULL),(225602,405,1271,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd83b4a1-1691-11df-97a5-7038c432aabf',NULL),(225603,405,1271,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd83b745-1691-11df-97a5-7038c432aabf',NULL),(225604,405,1271,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd83b9e0-1691-11df-97a5-7038c432aabf',NULL),(225605,405,1271,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd83bc84-1691-11df-97a5-7038c432aabf',NULL),(225606,405,1272,20619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:13',0,1,NULL,NULL,NULL,'cd83be1a-1691-11df-97a5-7038c432aabf',NULL),(225607,4493,1246,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83bfac-1691-11df-97a5-7038c432aabf',NULL),(225608,4493,5282,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83c13e-1691-11df-97a5-7038c432aabf',NULL),(225609,4493,6096,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83c2cc-1691-11df-97a5-7038c432aabf',NULL),(225610,4493,5272,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83c462-1691-11df-97a5-7038c432aabf',NULL),(225611,4493,1146,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83c5f4-1691-11df-97a5-7038c432aabf',NULL),(225612,4493,1154,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83c782-1691-11df-97a5-7038c432aabf',NULL),(225613,4493,1192,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83c914-1691-11df-97a5-7038c432aabf',NULL),(225614,4493,1155,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83caa2-1691-11df-97a5-7038c432aabf',NULL),(225615,4493,1164,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83cc30-1691-11df-97a5-7038c432aabf',NULL),(225616,4493,1156,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83cdbd-1691-11df-97a5-7038c432aabf',NULL),(225617,4493,5092,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83cf50-1691-11df-97a5-7038c432aabf',NULL),(225618,4493,5086,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83d0e2-1691-11df-97a5-7038c432aabf',NULL),(225619,4493,5087,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83d278-1691-11df-97a5-7038c432aabf',NULL),(225620,4493,5085,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83d40e-1691-11df-97a5-7038c432aabf',NULL),(225621,4493,5088,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83d59c-1691-11df-97a5-7038c432aabf',NULL),(225622,4493,5089,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83d72a-1691-11df-97a5-7038c432aabf',NULL),(225623,4493,5356,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83d8b3-1691-11df-97a5-7038c432aabf',NULL),(225624,4493,1248,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83da4a-1691-11df-97a5-7038c432aabf',NULL),(225625,4493,5096,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83dbe0-1691-11df-97a5-7038c432aabf',NULL),(225626,4493,1088,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83dd72-1691-11df-97a5-7038c432aabf',NULL),(225627,4493,1088,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83df04-1691-11df-97a5-7038c432aabf',NULL),(225628,4493,1088,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83e092-1691-11df-97a5-7038c432aabf',NULL),(225629,4493,1112,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83e224-1691-11df-97a5-7038c432aabf',NULL),(225630,4493,1109,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83e3b6-1691-11df-97a5-7038c432aabf',NULL),(225631,4493,1110,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83e544-1691-11df-97a5-7038c432aabf',NULL),(225632,4493,1111,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83e6d2-1691-11df-97a5-7038c432aabf',NULL),(225633,4493,1255,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83e85f-1691-11df-97a5-7038c432aabf',NULL),(225634,4493,1277,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83e9f6-1691-11df-97a5-7038c432aabf',NULL),(225635,4493,1261,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83eb84-1691-11df-97a5-7038c432aabf',NULL),(225636,4493,1265,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83ed11-1691-11df-97a5-7038c432aabf',NULL),(225637,4493,1268,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83eea8-1691-11df-97a5-7038c432aabf',NULL),(225638,4493,1272,20620,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:42:31',0,1,NULL,NULL,NULL,'cd83f036-1691-11df-97a5-7038c432aabf',NULL),(225639,4018,1246,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd83f1cc-1691-11df-97a5-7038c432aabf',NULL),(225640,4018,5282,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd83f355-1691-11df-97a5-7038c432aabf',NULL),(225641,4018,6096,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd83f4e7-1691-11df-97a5-7038c432aabf',NULL),(225642,4018,5272,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd83f675-1691-11df-97a5-7038c432aabf',NULL),(225643,4018,1146,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd83f803-1691-11df-97a5-7038c432aabf',NULL),(225644,4018,1154,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd83f99e-1691-11df-97a5-7038c432aabf',NULL),(225645,4018,1192,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd83fb27-1691-11df-97a5-7038c432aabf',NULL),(225646,4018,5092,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd83fcb5-1691-11df-97a5-7038c432aabf',NULL),(225647,4018,5086,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd83fe3e-1691-11df-97a5-7038c432aabf',NULL),(225648,4018,5087,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd83ffcc-1691-11df-97a5-7038c432aabf',NULL),(225649,4018,5085,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd84015e-1691-11df-97a5-7038c432aabf',NULL),(225650,4018,5088,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd8402e8-1691-11df-97a5-7038c432aabf',NULL),(225651,4018,5089,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd84047a-1691-11df-97a5-7038c432aabf',NULL),(225652,4018,5356,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd840608-1691-11df-97a5-7038c432aabf',NULL),(225653,4018,1248,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd84079e-1691-11df-97a5-7038c432aabf',NULL),(225654,4018,5096,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd84092c-1691-11df-97a5-7038c432aabf',NULL),(225655,4018,1112,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd840abe-1691-11df-97a5-7038c432aabf',NULL),(225656,4018,1109,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd840c50-1691-11df-97a5-7038c432aabf',NULL),(225657,4018,1110,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd840dde-1691-11df-97a5-7038c432aabf',NULL),(225658,4018,1111,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd840f74-1691-11df-97a5-7038c432aabf',NULL),(225659,4018,1255,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd841102-1691-11df-97a5-7038c432aabf',NULL),(225660,4018,1277,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd84129c-1691-11df-97a5-7038c432aabf',NULL),(225661,4018,1261,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd841433-1691-11df-97a5-7038c432aabf',NULL),(225662,4018,1265,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd8415c5-1691-11df-97a5-7038c432aabf',NULL),(225663,4018,1268,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd841760-1691-11df-97a5-7038c432aabf',NULL),(225664,4018,1272,20625,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:25',0,1,NULL,NULL,NULL,'cd8418ed-1691-11df-97a5-7038c432aabf',NULL),(225665,2679,1246,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd841a84-1691-11df-97a5-7038c432aabf',NULL),(225666,2679,5282,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd8426ae-1691-11df-97a5-7038c432aabf',NULL),(225667,2679,6096,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd84283b-1691-11df-97a5-7038c432aabf',NULL),(225668,2679,5272,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd8429c9-1691-11df-97a5-7038c432aabf',NULL),(225669,2679,1146,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd842b5b-1691-11df-97a5-7038c432aabf',NULL),(225670,2679,1154,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd842cf1-1691-11df-97a5-7038c432aabf',NULL),(225671,2679,1192,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd842e84-1691-11df-97a5-7038c432aabf',NULL),(225672,2679,1164,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd84301a-1691-11df-97a5-7038c432aabf',NULL),(225673,2679,1156,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd8431ac-1691-11df-97a5-7038c432aabf',NULL),(225674,2679,5092,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd84333a-1691-11df-97a5-7038c432aabf',NULL),(225675,2679,5086,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd8434d4-1691-11df-97a5-7038c432aabf',NULL),(225676,2679,5087,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd843662-1691-11df-97a5-7038c432aabf',NULL),(225677,2679,5085,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd8437f9-1691-11df-97a5-7038c432aabf',NULL),(225678,2679,5088,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd84398f-1691-11df-97a5-7038c432aabf',NULL),(225679,2679,5089,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.5,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd843b21-1691-11df-97a5-7038c432aabf',NULL),(225680,2679,5356,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd843cb3-1691-11df-97a5-7038c432aabf',NULL),(225681,2679,1248,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd843e45-1691-11df-97a5-7038c432aabf',NULL),(225682,2679,5497,20626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd843fd7-1691-11df-97a5-7038c432aabf',NULL),(225683,2679,730,20626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd84416d-1691-11df-97a5-7038c432aabf',NULL),(225684,2679,853,20626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1113,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd8442fb-1691-11df-97a5-7038c432aabf',NULL),(225685,2679,790,20626,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.6,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd844489-1691-11df-97a5-7038c432aabf',NULL),(225686,2679,654,20626,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.1,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd844617-1691-11df-97a5-7038c432aabf',NULL),(225687,2679,5096,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd8447b6-1691-11df-97a5-7038c432aabf',NULL),(225688,2679,1088,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd84494c-1691-11df-97a5-7038c432aabf',NULL),(225689,2679,1088,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd844ae7-1691-11df-97a5-7038c432aabf',NULL),(225690,2679,1088,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd844c7d-1691-11df-97a5-7038c432aabf',NULL),(225691,2679,1112,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd844e1c-1691-11df-97a5-7038c432aabf',NULL),(225692,2679,1109,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd844fbb-1691-11df-97a5-7038c432aabf',NULL),(225693,2679,1110,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd84512f-1691-11df-97a5-7038c432aabf',NULL),(225694,2679,1111,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd8452b0-1691-11df-97a5-7038c432aabf',NULL),(225695,2679,1255,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd84542d-1691-11df-97a5-7038c432aabf',NULL),(225696,2679,1277,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd8455a9-1691-11df-97a5-7038c432aabf',NULL),(225697,2679,1261,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd84572e-1691-11df-97a5-7038c432aabf',NULL),(225698,2679,1265,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd8458a7-1691-11df-97a5-7038c432aabf',NULL),(225699,2679,1268,20626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:44:46',0,1,NULL,NULL,NULL,'cd845a24-1691-11df-97a5-7038c432aabf',NULL),(225700,2568,1246,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd845b98-1691-11df-97a5-7038c432aabf',NULL),(225701,2568,5282,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd846bde-1691-11df-97a5-7038c432aabf',NULL),(225702,2568,6096,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd846d63-1691-11df-97a5-7038c432aabf',NULL),(225703,2568,5272,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd846ee8-1691-11df-97a5-7038c432aabf',NULL),(225704,2568,1146,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd8473f0-1691-11df-97a5-7038c432aabf',NULL),(225705,2568,1154,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd847575-1691-11df-97a5-7038c432aabf',NULL),(225706,2568,1192,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd8476fe-1691-11df-97a5-7038c432aabf',NULL),(225707,2568,1156,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd8489e0-1691-11df-97a5-7038c432aabf',NULL),(225708,2568,5092,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd848c55-1691-11df-97a5-7038c432aabf',NULL),(225709,2568,5086,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd848eb4-1691-11df-97a5-7038c432aabf',NULL),(225710,2568,5087,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd84910f-1691-11df-97a5-7038c432aabf',NULL),(225711,2568,5085,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd84a22b-1691-11df-97a5-7038c432aabf',NULL),(225712,2568,5088,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd84a632-1691-11df-97a5-7038c432aabf',NULL),(225713,2568,5089,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd84a89a-1691-11df-97a5-7038c432aabf',NULL),(225714,2568,5356,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd84bc55-1691-11df-97a5-7038c432aabf',NULL),(225715,2568,1248,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd84bee4-1691-11df-97a5-7038c432aabf',NULL),(225716,2568,5497,20627,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,707,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd84d008-1691-11df-97a5-7038c432aabf',NULL),(225717,2568,730,20627,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd84e120-1691-11df-97a5-7038c432aabf',NULL),(225718,2568,853,20627,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1712,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd84f24d-1691-11df-97a5-7038c432aabf',NULL),(225719,2568,5096,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd8518b6-1691-11df-97a5-7038c432aabf',NULL),(225720,2568,1112,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd851a48-1691-11df-97a5-7038c432aabf',NULL),(225721,2568,1109,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd851bc9-1691-11df-97a5-7038c432aabf',NULL),(225722,2568,1110,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd851d46-1691-11df-97a5-7038c432aabf',NULL),(225723,2568,1111,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd851ec3-1691-11df-97a5-7038c432aabf',NULL),(225724,2568,1255,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd85203b-1691-11df-97a5-7038c432aabf',NULL),(225725,2568,1277,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd8522a7-1691-11df-97a5-7038c432aabf',NULL),(225726,2568,1261,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd85242d-1691-11df-97a5-7038c432aabf',NULL),(225727,2568,1265,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd8525b2-1691-11df-97a5-7038c432aabf',NULL),(225728,2568,1268,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd852740-1691-11df-97a5-7038c432aabf',NULL),(225729,2568,1272,20627,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:23',0,1,NULL,NULL,NULL,'cd8528d2-1691-11df-97a5-7038c432aabf',NULL),(225730,2979,1246,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd852a68-1691-11df-97a5-7038c432aabf',NULL),(225731,2979,5282,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd852bf6-1691-11df-97a5-7038c432aabf',NULL),(225732,2979,6096,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd852d8c-1691-11df-97a5-7038c432aabf',NULL),(225733,2979,5272,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd852f1e-1691-11df-97a5-7038c432aabf',NULL),(225734,2979,1146,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd8530b9-1691-11df-97a5-7038c432aabf',NULL),(225735,2979,1154,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd853258-1691-11df-97a5-7038c432aabf',NULL),(225736,2979,1192,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd8533ee-1691-11df-97a5-7038c432aabf',NULL),(225737,2979,1155,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd853584-1691-11df-97a5-7038c432aabf',NULL),(225738,2979,1164,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd853712-1691-11df-97a5-7038c432aabf',NULL),(225739,2979,1156,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd8538a4-1691-11df-97a5-7038c432aabf',NULL),(225740,2979,5092,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd853a3b-1691-11df-97a5-7038c432aabf',NULL),(225741,2979,5086,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd853bc8-1691-11df-97a5-7038c432aabf',NULL),(225742,2979,5087,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd853d5a-1691-11df-97a5-7038c432aabf',NULL),(225743,2979,5085,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd853ee8-1691-11df-97a5-7038c432aabf',NULL),(225744,2979,5088,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd85407f-1691-11df-97a5-7038c432aabf',NULL),(225745,2979,5089,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd85420c-1691-11df-97a5-7038c432aabf',NULL),(225746,2979,5356,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd8543a7-1691-11df-97a5-7038c432aabf',NULL),(225747,2979,1248,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd85453d-1691-11df-97a5-7038c432aabf',NULL),(225748,2979,952,20628,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd8546cf-1691-11df-97a5-7038c432aabf',NULL),(225749,2979,5497,20628,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,331,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd854866-1691-11df-97a5-7038c432aabf',NULL),(225750,2979,730,20628,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd8549f8-1691-11df-97a5-7038c432aabf',NULL),(225751,2979,853,20628,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2332,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd854b8a-1691-11df-97a5-7038c432aabf',NULL),(225752,2979,21,20628,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd854d20-1691-11df-97a5-7038c432aabf',NULL),(225753,2979,851,20628,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd854eae-1691-11df-97a5-7038c432aabf',NULL),(225754,2979,729,20628,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291000,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd855044-1691-11df-97a5-7038c432aabf',NULL),(225755,2979,790,20628,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.97,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd8551d2-1691-11df-97a5-7038c432aabf',NULL),(225756,2979,654,20628,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.3,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd855368-1691-11df-97a5-7038c432aabf',NULL),(225757,2979,678,20628,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd8554fb-1691-11df-97a5-7038c432aabf',NULL),(225758,2979,5096,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd855691-1691-11df-97a5-7038c432aabf',NULL),(225759,2979,1088,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd855834-1691-11df-97a5-7038c432aabf',NULL),(225760,2979,1088,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd8559ca-1691-11df-97a5-7038c432aabf',NULL),(225761,2979,1088,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd855b61-1691-11df-97a5-7038c432aabf',NULL),(225762,2979,1112,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd855cef-1691-11df-97a5-7038c432aabf',NULL),(225763,2979,1109,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd855e85-1691-11df-97a5-7038c432aabf',NULL),(225764,2979,1110,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd85601b-1691-11df-97a5-7038c432aabf',NULL),(225765,2979,1111,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd8561a9-1691-11df-97a5-7038c432aabf',NULL),(225766,2979,1255,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd85633f-1691-11df-97a5-7038c432aabf',NULL),(225767,2979,1277,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd8564cd-1691-11df-97a5-7038c432aabf',NULL),(225768,2979,1261,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd856663-1691-11df-97a5-7038c432aabf',NULL),(225769,2979,1265,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd8567f6-1691-11df-97a5-7038c432aabf',NULL),(225770,2979,1268,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd85698c-1691-11df-97a5-7038c432aabf',NULL),(225771,2979,1272,20628,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:45:01',0,1,NULL,NULL,NULL,'cd856b22-1691-11df-97a5-7038c432aabf',NULL),(225772,797,1246,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd856cb0-1691-11df-97a5-7038c432aabf',NULL),(225773,797,5282,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd856e42-1691-11df-97a5-7038c432aabf',NULL),(225774,797,6096,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd856fd4-1691-11df-97a5-7038c432aabf',NULL),(225775,797,5272,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd857166-1691-11df-97a5-7038c432aabf',NULL),(225776,797,1146,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd8572fd-1691-11df-97a5-7038c432aabf',NULL),(225777,797,1154,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd85748a-1691-11df-97a5-7038c432aabf',NULL),(225778,797,1192,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd857621-1691-11df-97a5-7038c432aabf',NULL),(225779,797,1155,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd8577ae-1691-11df-97a5-7038c432aabf',NULL),(225780,797,1164,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd857941-1691-11df-97a5-7038c432aabf',NULL),(225781,797,1156,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd857ad3-1691-11df-97a5-7038c432aabf',NULL),(225782,797,1156,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd857c69-1691-11df-97a5-7038c432aabf',NULL),(225783,797,5092,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd857dfb-1691-11df-97a5-7038c432aabf',NULL),(225784,797,5086,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd857f9e-1691-11df-97a5-7038c432aabf',NULL),(225785,797,1166,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd858130-1691-11df-97a5-7038c432aabf',NULL),(225786,797,5087,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd858d2b-1691-11df-97a5-7038c432aabf',NULL),(225787,797,5085,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd858eb5-1691-11df-97a5-7038c432aabf',NULL),(225788,797,5088,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd859042-1691-11df-97a5-7038c432aabf',NULL),(225789,797,5089,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd8591d4-1691-11df-97a5-7038c432aabf',NULL),(225790,797,5356,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd85936b-1691-11df-97a5-7038c432aabf',NULL),(225791,797,1248,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd859501-1691-11df-97a5-7038c432aabf',NULL),(225792,797,5096,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd85968f-1691-11df-97a5-7038c432aabf',NULL),(225793,797,6042,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd859821-1691-11df-97a5-7038c432aabf',NULL),(225794,797,1088,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd8599aa-1691-11df-97a5-7038c432aabf',NULL),(225795,797,1088,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd859b52-1691-11df-97a5-7038c432aabf',NULL),(225796,797,1088,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd859e07-1691-11df-97a5-7038c432aabf',NULL),(225797,797,1112,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd85a09a-1691-11df-97a5-7038c432aabf',NULL),(225798,797,1109,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd85a32c-1691-11df-97a5-7038c432aabf',NULL),(225799,797,1110,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd85a715-1691-11df-97a5-7038c432aabf',NULL),(225800,797,1111,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd85a9ca-1691-11df-97a5-7038c432aabf',NULL),(225801,797,1255,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd85ac7b-1691-11df-97a5-7038c432aabf',NULL),(225802,797,1277,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd85af2b-1691-11df-97a5-7038c432aabf',NULL),(225803,797,1261,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd85b1d3-1691-11df-97a5-7038c432aabf',NULL),(225804,797,1252,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd85b47c-1691-11df-97a5-7038c432aabf',NULL),(225805,797,1265,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd85b728-1691-11df-97a5-7038c432aabf',NULL),(225806,797,1268,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd85b9d4-1691-11df-97a5-7038c432aabf',NULL),(225807,797,1271,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd85bc74-1691-11df-97a5-7038c432aabf',NULL),(225808,797,1271,20629,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:47:13',0,1,NULL,NULL,NULL,'cd85bf1c-1691-11df-97a5-7038c432aabf',NULL),(225809,3646,5282,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85c1c8-1691-11df-97a5-7038c432aabf',NULL),(225810,3646,6096,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85c475-1691-11df-97a5-7038c432aabf',NULL),(225811,3646,1154,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85c714-1691-11df-97a5-7038c432aabf',NULL),(225812,3646,1192,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85c9c0-1691-11df-97a5-7038c432aabf',NULL),(225813,3646,1155,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85cb53-1691-11df-97a5-7038c432aabf',NULL),(225814,3646,1164,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85cce9-1691-11df-97a5-7038c432aabf',NULL),(225815,3646,1156,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85ce84-1691-11df-97a5-7038c432aabf',NULL),(225816,3646,5092,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85d016-1691-11df-97a5-7038c432aabf',NULL),(225817,3646,5086,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85d1b0-1691-11df-97a5-7038c432aabf',NULL),(225818,3646,5087,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85d33e-1691-11df-97a5-7038c432aabf',NULL),(225819,3646,5085,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85d4d0-1691-11df-97a5-7038c432aabf',NULL),(225820,3646,5088,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85d662-1691-11df-97a5-7038c432aabf',NULL),(225821,3646,5089,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85d7f4-1691-11df-97a5-7038c432aabf',NULL),(225822,3646,5356,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85d986-1691-11df-97a5-7038c432aabf',NULL),(225823,3646,1248,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85db10-1691-11df-97a5-7038c432aabf',NULL),(225824,3646,952,20632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2580,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85dc9e-1691-11df-97a5-7038c432aabf',NULL),(225825,3646,5497,20632,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85de2b-1691-11df-97a5-7038c432aabf',NULL),(225826,3646,730,20632,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85dfbd-1691-11df-97a5-7038c432aabf',NULL),(225827,3646,853,20632,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,960,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85e14b-1691-11df-97a5-7038c432aabf',NULL),(225828,3646,21,20632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85e2dd-1691-11df-97a5-7038c432aabf',NULL),(225829,3646,851,20632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85e474-1691-11df-97a5-7038c432aabf',NULL),(225830,3646,729,20632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252000,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85e601-1691-11df-97a5-7038c432aabf',NULL),(225831,3646,790,20632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.4,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85e793-1691-11df-97a5-7038c432aabf',NULL),(225832,3646,654,20632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85e91d-1691-11df-97a5-7038c432aabf',NULL),(225833,3646,678,20632,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85eaab-1691-11df-97a5-7038c432aabf',NULL),(225834,3646,5096,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85ec39-1691-11df-97a5-7038c432aabf',NULL),(225835,3646,1088,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85edcb-1691-11df-97a5-7038c432aabf',NULL),(225836,3646,1088,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85ef5d-1691-11df-97a5-7038c432aabf',NULL),(225837,3646,1088,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85f0ef-1691-11df-97a5-7038c432aabf',NULL),(225838,3646,1112,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85f281-1691-11df-97a5-7038c432aabf',NULL),(225839,3646,1109,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85f40f-1691-11df-97a5-7038c432aabf',NULL),(225840,3646,1110,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85f5ad-1691-11df-97a5-7038c432aabf',NULL),(225841,3646,1111,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85f740-1691-11df-97a5-7038c432aabf',NULL),(225842,3646,1255,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85f8cd-1691-11df-97a5-7038c432aabf',NULL),(225843,3646,1277,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85fa5f-1691-11df-97a5-7038c432aabf',NULL),(225844,3646,1261,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85fbed-1691-11df-97a5-7038c432aabf',NULL),(225845,3646,1265,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85fd84-1691-11df-97a5-7038c432aabf',NULL),(225846,3646,1268,20632,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:52:23',0,1,NULL,NULL,NULL,'cd85ff11-1691-11df-97a5-7038c432aabf',NULL),(225847,3428,1246,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd8600a3-1691-11df-97a5-7038c432aabf',NULL),(225848,3428,5282,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd860235-1691-11df-97a5-7038c432aabf',NULL),(225849,3428,6096,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd8603c3-1691-11df-97a5-7038c432aabf',NULL),(225850,3428,5272,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd860555-1691-11df-97a5-7038c432aabf',NULL),(225851,3428,1146,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd8606e3-1691-11df-97a5-7038c432aabf',NULL),(225852,3428,1154,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd860875-1691-11df-97a5-7038c432aabf',NULL),(225853,3428,1192,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd860a0c-1691-11df-97a5-7038c432aabf',NULL),(225854,3428,1155,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd860b99-1691-11df-97a5-7038c432aabf',NULL),(225855,3428,1164,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd860d2b-1691-11df-97a5-7038c432aabf',NULL),(225856,3428,1156,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd860eb9-1691-11df-97a5-7038c432aabf',NULL),(225857,3428,5092,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd86104b-1691-11df-97a5-7038c432aabf',NULL),(225858,3428,5086,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd8611dd-1691-11df-97a5-7038c432aabf',NULL),(225859,3428,5087,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd86136b-1691-11df-97a5-7038c432aabf',NULL),(225860,3428,5085,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd861501-1691-11df-97a5-7038c432aabf',NULL),(225861,3428,5088,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd86168b-1691-11df-97a5-7038c432aabf',NULL),(225862,3428,5089,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd86181d-1691-11df-97a5-7038c432aabf',NULL),(225863,3428,5356,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd8619a6-1691-11df-97a5-7038c432aabf',NULL),(225864,3428,1248,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd861b3d-1691-11df-97a5-7038c432aabf',NULL),(225865,3428,5096,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd861cdc-1691-11df-97a5-7038c432aabf',NULL),(225866,3428,1088,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd861e6a-1691-11df-97a5-7038c432aabf',NULL),(225867,3428,1088,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd862004-1691-11df-97a5-7038c432aabf',NULL),(225868,3428,1088,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd862196-1691-11df-97a5-7038c432aabf',NULL),(225869,3428,1112,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd86232d-1691-11df-97a5-7038c432aabf',NULL),(225870,3428,1109,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd8624ba-1691-11df-97a5-7038c432aabf',NULL),(225871,3428,1110,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd862651-1691-11df-97a5-7038c432aabf',NULL),(225872,3428,1111,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd8627e7-1691-11df-97a5-7038c432aabf',NULL),(225873,3428,1255,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd8633f7-1691-11df-97a5-7038c432aabf',NULL),(225874,3428,1250,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd863589-1691-11df-97a5-7038c432aabf',NULL),(225875,3428,1250,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd863713-1691-11df-97a5-7038c432aabf',NULL),(225876,3428,1277,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd8638ad-1691-11df-97a5-7038c432aabf',NULL),(225877,3428,1261,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd863a44-1691-11df-97a5-7038c432aabf',NULL),(225878,3428,1252,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd863bd6-1691-11df-97a5-7038c432aabf',NULL),(225879,3428,1265,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd863d6c-1691-11df-97a5-7038c432aabf',NULL),(225880,3428,1268,20633,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 10:54:21',0,1,NULL,NULL,NULL,'cd863efe-1691-11df-97a5-7038c432aabf',NULL),(225881,5982,1246,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd864095-1691-11df-97a5-7038c432aabf',NULL),(225882,5982,5282,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd86422b-1691-11df-97a5-7038c432aabf',NULL),(225883,5982,6096,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd8643ce-1691-11df-97a5-7038c432aabf',NULL),(225884,5982,5272,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd864564-1691-11df-97a5-7038c432aabf',NULL),(225885,5982,1146,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd8646f7-1691-11df-97a5-7038c432aabf',NULL),(225886,5982,1154,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd86488d-1691-11df-97a5-7038c432aabf',NULL),(225887,5982,1192,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd864ad7-1691-11df-97a5-7038c432aabf',NULL),(225888,5982,1155,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd864c69-1691-11df-97a5-7038c432aabf',NULL),(225889,5982,1164,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd864dff-1691-11df-97a5-7038c432aabf',NULL),(225890,5982,1156,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd865139-1691-11df-97a5-7038c432aabf',NULL),(225891,5982,1156,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd8652d8-1691-11df-97a5-7038c432aabf',NULL),(225892,5982,1156,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd865465-1691-11df-97a5-7038c432aabf',NULL),(225893,5982,6065,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd865600-1691-11df-97a5-7038c432aabf',NULL),(225894,5982,5092,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd865796-1691-11df-97a5-7038c432aabf',NULL),(225895,5982,5086,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd86592d-1691-11df-97a5-7038c432aabf',NULL),(225896,5982,5087,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd865ac7-1691-11df-97a5-7038c432aabf',NULL),(225897,5982,5085,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd865c59-1691-11df-97a5-7038c432aabf',NULL),(225898,5982,5088,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd865e05-1691-11df-97a5-7038c432aabf',NULL),(225899,5982,5089,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.9,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd865fa0-1691-11df-97a5-7038c432aabf',NULL),(225900,5982,5356,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd866118-1691-11df-97a5-7038c432aabf',NULL),(225901,5982,1248,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd866295-1691-11df-97a5-7038c432aabf',NULL),(225902,5982,952,20638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5910,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd866412-1691-11df-97a5-7038c432aabf',NULL),(225903,5982,5497,20638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1140,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd866592-1691-11df-97a5-7038c432aabf',NULL),(225904,5982,730,20638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd86670f-1691-11df-97a5-7038c432aabf',NULL),(225905,5982,853,20638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3018,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd86688c-1691-11df-97a5-7038c432aabf',NULL),(225906,5982,21,20638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd866a09-1691-11df-97a5-7038c432aabf',NULL),(225907,5982,851,20638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd866b89-1691-11df-97a5-7038c432aabf',NULL),(225908,5982,729,20638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,259000,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd867ef4-1691-11df-97a5-7038c432aabf',NULL),(225909,5982,790,20638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.8,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd868075-1691-11df-97a5-7038c432aabf',NULL),(225910,5982,654,20638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.8,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd8681ed-1691-11df-97a5-7038c432aabf',NULL),(225911,5982,678,20638,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8600,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd868712-1691-11df-97a5-7038c432aabf',NULL),(225912,5982,5096,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd868898-1691-11df-97a5-7038c432aabf',NULL),(225913,5982,1088,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd868a25-1691-11df-97a5-7038c432aabf',NULL),(225914,5982,1088,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd868bc0-1691-11df-97a5-7038c432aabf',NULL),(225915,5982,1088,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd869ef3-1691-11df-97a5-7038c432aabf',NULL),(225916,5982,1112,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd86a16c-1691-11df-97a5-7038c432aabf',NULL),(225917,5982,1109,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd86a3cb-1691-11df-97a5-7038c432aabf',NULL),(225918,5982,1110,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd86a626-1691-11df-97a5-7038c432aabf',NULL),(225919,5982,1111,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd86b77e-1691-11df-97a5-7038c432aabf',NULL),(225920,5982,1255,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd86bba3-1691-11df-97a5-7038c432aabf',NULL),(225921,5982,1277,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd86be20-1691-11df-97a5-7038c432aabf',NULL),(225922,5982,1261,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd86d22d-1691-11df-97a5-7038c432aabf',NULL),(225923,5982,1262,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd86d484-1691-11df-97a5-7038c432aabf',NULL),(225924,5982,1265,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd86e5ed-1691-11df-97a5-7038c432aabf',NULL),(225925,5982,1268,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd86f751-1691-11df-97a5-7038c432aabf',NULL),(225926,5982,1272,20638,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:05:44',0,1,NULL,NULL,NULL,'cd871abd-1691-11df-97a5-7038c432aabf',NULL),(225927,6426,1246,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd871c53-1691-11df-97a5-7038c432aabf',NULL),(225928,6426,5282,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd871de6-1691-11df-97a5-7038c432aabf',NULL),(225929,6426,6096,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd871f7c-1691-11df-97a5-7038c432aabf',NULL),(225930,6426,5272,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd87210e-1691-11df-97a5-7038c432aabf',NULL),(225931,6426,1146,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd8722a4-1691-11df-97a5-7038c432aabf',NULL),(225932,6426,1154,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd872436-1691-11df-97a5-7038c432aabf',NULL),(225933,6426,1192,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd8725cd-1691-11df-97a5-7038c432aabf',NULL),(225934,6426,1164,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd872767-1691-11df-97a5-7038c432aabf',NULL),(225935,6426,1156,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd8728f5-1691-11df-97a5-7038c432aabf',NULL),(225936,6426,6065,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd872a90-1691-11df-97a5-7038c432aabf',NULL),(225937,6426,5092,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd872c1e-1691-11df-97a5-7038c432aabf',NULL),(225938,6426,5086,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd872dc1-1691-11df-97a5-7038c432aabf',NULL),(225939,6426,5087,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd872f57-1691-11df-97a5-7038c432aabf',NULL),(225940,6426,5085,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd8730ed-1691-11df-97a5-7038c432aabf',NULL),(225941,6426,5088,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd873288-1691-11df-97a5-7038c432aabf',NULL),(225942,6426,5089,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd87341e-1691-11df-97a5-7038c432aabf',NULL),(225943,6426,5356,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd8735b5-1691-11df-97a5-7038c432aabf',NULL),(225944,6426,1248,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd87374b-1691-11df-97a5-7038c432aabf',NULL),(225945,6426,1276,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd8738ea-1691-11df-97a5-7038c432aabf',NULL),(225946,6426,5096,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd873a80-1691-11df-97a5-7038c432aabf',NULL),(225947,6426,1088,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd873c17-1691-11df-97a5-7038c432aabf',NULL),(225948,6426,1088,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd873dad-1691-11df-97a5-7038c432aabf',NULL),(225949,6426,1088,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd873f43-1691-11df-97a5-7038c432aabf',NULL),(225950,6426,1112,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd8740da-1691-11df-97a5-7038c432aabf',NULL),(225951,6426,1109,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd874279-1691-11df-97a5-7038c432aabf',NULL),(225952,6426,1110,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd87440b-1691-11df-97a5-7038c432aabf',NULL),(225953,6426,1111,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd8745a5-1691-11df-97a5-7038c432aabf',NULL),(225954,6426,1255,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd874737-1691-11df-97a5-7038c432aabf',NULL),(225955,6426,1277,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd8748ce-1691-11df-97a5-7038c432aabf',NULL),(225956,6426,1261,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd874a60-1691-11df-97a5-7038c432aabf',NULL),(225957,6426,1265,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd874bf6-1691-11df-97a5-7038c432aabf',NULL),(225958,6426,1268,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd874d91-1691-11df-97a5-7038c432aabf',NULL),(225959,6426,1272,20641,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:07:47',0,1,NULL,NULL,NULL,'cd874f1e-1691-11df-97a5-7038c432aabf',NULL),(225960,3983,1246,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd8750b9-1691-11df-97a5-7038c432aabf',NULL),(225961,3983,5282,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd87524b-1691-11df-97a5-7038c432aabf',NULL),(225962,3983,6096,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd8753e1-1691-11df-97a5-7038c432aabf',NULL),(225963,3983,5272,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd875580-1691-11df-97a5-7038c432aabf',NULL),(225964,3983,1146,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd875712-1691-11df-97a5-7038c432aabf',NULL),(225965,3983,1154,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd8758ad-1691-11df-97a5-7038c432aabf',NULL),(225966,3983,1192,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd875a3f-1691-11df-97a5-7038c432aabf',NULL),(225967,3983,1164,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd875bd5-1691-11df-97a5-7038c432aabf',NULL),(225968,3983,1156,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd875d70-1691-11df-97a5-7038c432aabf',NULL),(225969,3983,6065,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd875f02-1691-11df-97a5-7038c432aabf',NULL),(225970,3983,5092,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd8760a1-1691-11df-97a5-7038c432aabf',NULL),(225971,3983,5086,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd876233-1691-11df-97a5-7038c432aabf',NULL),(225972,3983,5087,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd8763c9-1691-11df-97a5-7038c432aabf',NULL),(225973,3983,5085,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd87655c-1691-11df-97a5-7038c432aabf',NULL),(225974,3983,5088,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd8766f2-1691-11df-97a5-7038c432aabf',NULL),(225975,3983,5089,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd876888-1691-11df-97a5-7038c432aabf',NULL),(225976,3983,5356,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd876a16-1691-11df-97a5-7038c432aabf',NULL),(225977,3983,1248,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd876bac-1691-11df-97a5-7038c432aabf',NULL),(225978,3983,5096,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd876d3e-1691-11df-97a5-7038c432aabf',NULL),(225979,3983,1088,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd876ed5-1691-11df-97a5-7038c432aabf',NULL),(225980,3983,1088,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd87706b-1691-11df-97a5-7038c432aabf',NULL),(225981,3983,1088,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd8771fd-1691-11df-97a5-7038c432aabf',NULL),(225982,3983,1112,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd877394-1691-11df-97a5-7038c432aabf',NULL),(225983,3983,1109,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd87752a-1691-11df-97a5-7038c432aabf',NULL),(225984,3983,1110,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd8776c0-1691-11df-97a5-7038c432aabf',NULL),(225985,3983,1111,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd87784e-1691-11df-97a5-7038c432aabf',NULL),(225986,3983,1255,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd8779e4-1691-11df-97a5-7038c432aabf',NULL),(225987,3983,1277,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd877b7f-1691-11df-97a5-7038c432aabf',NULL),(225988,3983,1261,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd877d15-1691-11df-97a5-7038c432aabf',NULL),(225989,3983,1265,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd877eb0-1691-11df-97a5-7038c432aabf',NULL),(225990,3983,1268,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd878042-1691-11df-97a5-7038c432aabf',NULL),(225991,3983,1272,20646,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:09:51',0,1,NULL,NULL,NULL,'cd8781d4-1691-11df-97a5-7038c432aabf',NULL),(225992,2476,1246,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd878366-1691-11df-97a5-7038c432aabf',NULL),(225993,2476,5282,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd878501-1691-11df-97a5-7038c432aabf',NULL),(225994,2476,6096,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd879140-1691-11df-97a5-7038c432aabf',NULL),(225995,2476,1154,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd8792ce-1691-11df-97a5-7038c432aabf',NULL),(225996,2476,1192,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd87945c-1691-11df-97a5-7038c432aabf',NULL),(225997,2476,1155,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd8795f2-1691-11df-97a5-7038c432aabf',NULL),(225998,2476,1164,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd879784-1691-11df-97a5-7038c432aabf',NULL),(225999,2476,1156,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd87991a-1691-11df-97a5-7038c432aabf',NULL),(226000,2476,5092,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd879aac-1691-11df-97a5-7038c432aabf',NULL),(226001,2476,5086,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd879c3e-1691-11df-97a5-7038c432aabf',NULL),(226002,2476,5087,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd879de6-1691-11df-97a5-7038c432aabf',NULL),(226003,2476,5085,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd87a08e-1691-11df-97a5-7038c432aabf',NULL),(226004,2476,5088,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd87a3a5-1691-11df-97a5-7038c432aabf',NULL),(226005,2476,5089,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd87a641-1691-11df-97a5-7038c432aabf',NULL),(226006,2476,5356,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd87aa43-1691-11df-97a5-7038c432aabf',NULL),(226007,2476,1248,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd87acde-1691-11df-97a5-7038c432aabf',NULL),(226008,2476,5096,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd87af71-1691-11df-97a5-7038c432aabf',NULL),(226009,2476,6042,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd87b204-1691-11df-97a5-7038c432aabf',NULL),(226010,2476,6042,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,896,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd87b485-1691-11df-97a5-7038c432aabf',NULL),(226011,2476,1088,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd87b714-1691-11df-97a5-7038c432aabf',NULL),(226012,2476,1088,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd87b99e-1691-11df-97a5-7038c432aabf',NULL),(226013,2476,1088,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd87bc28-1691-11df-97a5-7038c432aabf',NULL),(226014,2476,1112,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd87beb2-1691-11df-97a5-7038c432aabf',NULL),(226015,2476,1109,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd87c138-1691-11df-97a5-7038c432aabf',NULL),(226016,2476,1110,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd87c3c6-1691-11df-97a5-7038c432aabf',NULL),(226017,2476,1111,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd87c64c-1691-11df-97a5-7038c432aabf',NULL),(226018,2476,1255,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd87c8d2-1691-11df-97a5-7038c432aabf',NULL),(226019,2476,1277,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd87cbee-1691-11df-97a5-7038c432aabf',NULL),(226020,2476,1261,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd87ce9a-1691-11df-97a5-7038c432aabf',NULL),(226021,2476,1265,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd87d031-1691-11df-97a5-7038c432aabf',NULL),(226022,2476,1268,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd87d1fa-1691-11df-97a5-7038c432aabf',NULL),(226023,2476,1272,20649,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:19',0,1,NULL,NULL,NULL,'cd87d377-1691-11df-97a5-7038c432aabf',NULL),(226024,6706,1246,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87d4f4-1691-11df-97a5-7038c432aabf',NULL),(226025,6706,5282,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87d675-1691-11df-97a5-7038c432aabf',NULL),(226026,6706,6096,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87d7ed-1691-11df-97a5-7038c432aabf',NULL),(226027,6706,5272,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87d96a-1691-11df-97a5-7038c432aabf',NULL),(226028,6706,1146,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87daeb-1691-11df-97a5-7038c432aabf',NULL),(226029,6706,1154,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87dc67-1691-11df-97a5-7038c432aabf',NULL),(226030,6706,1192,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87dde4-1691-11df-97a5-7038c432aabf',NULL),(226031,6706,5092,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87df5c-1691-11df-97a5-7038c432aabf',NULL),(226032,6706,5086,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87e0dd-1691-11df-97a5-7038c432aabf',NULL),(226033,6706,5087,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87e25e-1691-11df-97a5-7038c432aabf',NULL),(226034,6706,5085,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87e3d7-1691-11df-97a5-7038c432aabf',NULL),(226035,6706,5088,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87e558-1691-11df-97a5-7038c432aabf',NULL),(226036,6706,5089,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87e6d0-1691-11df-97a5-7038c432aabf',NULL),(226037,6706,5356,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87e851-1691-11df-97a5-7038c432aabf',NULL),(226038,6706,1248,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87e9ce-1691-11df-97a5-7038c432aabf',NULL),(226039,6706,5096,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87eb4a-1691-11df-97a5-7038c432aabf',NULL),(226040,6706,1112,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87eccb-1691-11df-97a5-7038c432aabf',NULL),(226041,6706,1109,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87ee48-1691-11df-97a5-7038c432aabf',NULL),(226042,6706,1110,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87efc9-1691-11df-97a5-7038c432aabf',NULL),(226043,6706,1111,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87f1a4-1691-11df-97a5-7038c432aabf',NULL),(226044,6706,1255,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87f33e-1691-11df-97a5-7038c432aabf',NULL),(226045,6706,1277,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87f4d0-1691-11df-97a5-7038c432aabf',NULL),(226046,6706,1261,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87f662-1691-11df-97a5-7038c432aabf',NULL),(226047,6706,1265,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87f7f9-1691-11df-97a5-7038c432aabf',NULL),(226048,6706,1268,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87f9b6-1691-11df-97a5-7038c432aabf',NULL),(226049,6706,1271,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87fb32-1691-11df-97a5-7038c432aabf',NULL),(226050,6706,1272,20651,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:11:25',0,1,NULL,NULL,NULL,'cd87fcab-1691-11df-97a5-7038c432aabf',NULL),(226051,5699,5282,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd87fe27-1691-11df-97a5-7038c432aabf',NULL),(226052,5699,6096,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd87ffa8-1691-11df-97a5-7038c432aabf',NULL),(226053,5699,5272,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd880125-1691-11df-97a5-7038c432aabf',NULL),(226054,5699,1146,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd8802a2-1691-11df-97a5-7038c432aabf',NULL),(226055,5699,1154,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd88041e-1691-11df-97a5-7038c432aabf',NULL),(226056,5699,1192,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd88059b-1691-11df-97a5-7038c432aabf',NULL),(226057,5699,1164,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd880718-1691-11df-97a5-7038c432aabf',NULL),(226058,5699,1156,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd880894-1691-11df-97a5-7038c432aabf',NULL),(226059,5699,5092,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd880a15-1691-11df-97a5-7038c432aabf',NULL),(226060,5699,5086,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd880b8e-1691-11df-97a5-7038c432aabf',NULL),(226061,5699,5087,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd880d0f-1691-11df-97a5-7038c432aabf',NULL),(226062,5699,5085,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd880e87-1691-11df-97a5-7038c432aabf',NULL),(226063,5699,5088,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd88100c-1691-11df-97a5-7038c432aabf',NULL),(226064,5699,5089,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd88118d-1691-11df-97a5-7038c432aabf',NULL),(226065,5699,5356,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd881306-1691-11df-97a5-7038c432aabf',NULL),(226066,5699,1248,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd881487-1691-11df-97a5-7038c432aabf',NULL),(226067,5699,5096,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd8815ff-1691-11df-97a5-7038c432aabf',NULL),(226068,5699,1088,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd881780-1691-11df-97a5-7038c432aabf',NULL),(226069,5699,1088,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd881968-1691-11df-97a5-7038c432aabf',NULL),(226070,5699,1088,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd881afa-1691-11df-97a5-7038c432aabf',NULL),(226071,5699,1112,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd881c90-1691-11df-97a5-7038c432aabf',NULL),(226072,5699,1109,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd881e1e-1691-11df-97a5-7038c432aabf',NULL),(226073,5699,1110,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd881fb4-1691-11df-97a5-7038c432aabf',NULL),(226074,5699,1111,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd882171-1691-11df-97a5-7038c432aabf',NULL),(226075,5699,1255,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd8822f6-1691-11df-97a5-7038c432aabf',NULL),(226076,5699,1277,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd88247b-1691-11df-97a5-7038c432aabf',NULL),(226077,5699,1261,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd8825f8-1691-11df-97a5-7038c432aabf',NULL),(226078,5699,1265,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd88277d-1691-11df-97a5-7038c432aabf',NULL),(226079,5699,1268,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd8828fa-1691-11df-97a5-7038c432aabf',NULL),(226080,5699,1271,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd8835a0-1691-11df-97a5-7038c432aabf',NULL),(226081,5699,1271,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd883725-1691-11df-97a5-7038c432aabf',NULL),(226082,5699,1271,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd883899-1691-11df-97a5-7038c432aabf',NULL),(226083,5699,1271,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd883a1f-1691-11df-97a5-7038c432aabf',NULL),(226084,5699,1272,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:12:51',0,1,NULL,NULL,NULL,'cd883b9f-1691-11df-97a5-7038c432aabf',NULL),(226085,6262,1246,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd883d25-1691-11df-97a5-7038c432aabf',NULL),(226086,6262,5282,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd883eaa-1691-11df-97a5-7038c432aabf',NULL),(226087,6262,6096,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd884092-1691-11df-97a5-7038c432aabf',NULL),(226088,6262,5272,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd884230-1691-11df-97a5-7038c432aabf',NULL),(226089,6262,1146,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd8843c7-1691-11df-97a5-7038c432aabf',NULL),(226090,6262,1154,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd884561-1691-11df-97a5-7038c432aabf',NULL),(226091,6262,1192,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd88472b-1691-11df-97a5-7038c432aabf',NULL),(226092,6262,5092,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd8848b0-1691-11df-97a5-7038c432aabf',NULL),(226093,6262,5086,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd884a31-1691-11df-97a5-7038c432aabf',NULL),(226094,6262,5087,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd884bb7-1691-11df-97a5-7038c432aabf',NULL),(226095,6262,5085,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd884d37-1691-11df-97a5-7038c432aabf',NULL),(226096,6262,5088,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd884eb4-1691-11df-97a5-7038c432aabf',NULL),(226097,6262,5089,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd885039-1691-11df-97a5-7038c432aabf',NULL),(226098,6262,5356,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd8851ba-1691-11df-97a5-7038c432aabf',NULL),(226099,6262,1248,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd885340-1691-11df-97a5-7038c432aabf',NULL),(226100,6262,5096,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd8854c5-1691-11df-97a5-7038c432aabf',NULL),(226101,6262,6042,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd88564a-1691-11df-97a5-7038c432aabf',NULL),(226102,6262,1112,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd8857d4-1691-11df-97a5-7038c432aabf',NULL),(226103,6262,1110,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd885959-1691-11df-97a5-7038c432aabf',NULL),(226104,6262,1111,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd885ae7-1691-11df-97a5-7038c432aabf',NULL),(226105,6262,1255,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd885c79-1691-11df-97a5-7038c432aabf',NULL),(226106,6262,1277,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd885df5-1691-11df-97a5-7038c432aabf',NULL),(226107,6262,1261,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd885f5d-1691-11df-97a5-7038c432aabf',NULL),(226108,6262,1265,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd8860bb-1691-11df-97a5-7038c432aabf',NULL),(226109,6262,1268,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd886223-1691-11df-97a5-7038c432aabf',NULL),(226110,6262,1272,20656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:22',0,1,NULL,NULL,NULL,'cd886381-1691-11df-97a5-7038c432aabf',NULL),(226111,3406,1246,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd8864e9-1691-11df-97a5-7038c432aabf',NULL),(226112,3406,5282,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd8866b2-1691-11df-97a5-7038c432aabf',NULL),(226113,3406,6096,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd886822-1691-11df-97a5-7038c432aabf',NULL),(226114,3406,1154,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd88699b-1691-11df-97a5-7038c432aabf',NULL),(226115,3406,1192,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd8879cb-1691-11df-97a5-7038c432aabf',NULL),(226116,3406,1155,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd887b33-1691-11df-97a5-7038c432aabf',NULL),(226117,3406,1164,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd887c9a-1691-11df-97a5-7038c432aabf',NULL),(226118,3406,1156,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd887df9-1691-11df-97a5-7038c432aabf',NULL),(226119,3406,5092,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd8882da-1691-11df-97a5-7038c432aabf',NULL),(226120,3406,5086,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd888449-1691-11df-97a5-7038c432aabf',NULL),(226121,3406,5087,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd88972b-1691-11df-97a5-7038c432aabf',NULL),(226122,3406,5085,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd88997d-1691-11df-97a5-7038c432aabf',NULL),(226123,3406,5088,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd889ba5-1691-11df-97a5-7038c432aabf',NULL),(226124,3406,5089,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd889dda-1691-11df-97a5-7038c432aabf',NULL),(226125,3406,5356,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd88ae17-1691-11df-97a5-7038c432aabf',NULL),(226126,3406,1248,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd88b043-1691-11df-97a5-7038c432aabf',NULL),(226127,3406,5096,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd88b45b-1691-11df-97a5-7038c432aabf',NULL),(226128,3406,6042,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd88c7b4-1691-11df-97a5-7038c432aabf',NULL),(226129,3406,1088,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd88c9e9-1691-11df-97a5-7038c432aabf',NULL),(226130,3406,1088,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd88da1a-1691-11df-97a5-7038c432aabf',NULL),(226131,3406,1088,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd88eb60-1691-11df-97a5-7038c432aabf',NULL),(226132,3406,1112,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd891253-1691-11df-97a5-7038c432aabf',NULL),(226133,3406,1109,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd8913d4-1691-11df-97a5-7038c432aabf',NULL),(226134,3406,1110,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd89153f-1691-11df-97a5-7038c432aabf',NULL),(226135,3406,1111,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd8916c0-1691-11df-97a5-7038c432aabf',NULL),(226136,3406,1255,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd891839-1691-11df-97a5-7038c432aabf',NULL),(226137,3406,1277,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd8919b1-1691-11df-97a5-7038c432aabf',NULL),(226138,3406,1261,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd891b2e-1691-11df-97a5-7038c432aabf',NULL),(226139,3406,1265,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd891ca2-1691-11df-97a5-7038c432aabf',NULL),(226140,3406,1268,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd891e23-1691-11df-97a5-7038c432aabf',NULL),(226141,3406,1272,20657,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:14:38',0,1,NULL,NULL,NULL,'cd891f97-1691-11df-97a5-7038c432aabf',NULL),(226142,680,1246,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd892114-1691-11df-97a5-7038c432aabf',NULL),(226143,680,5282,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd89228c-1691-11df-97a5-7038c432aabf',NULL),(226144,680,6096,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd892400-1691-11df-97a5-7038c432aabf',NULL),(226145,680,1154,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd892578-1691-11df-97a5-7038c432aabf',NULL),(226146,680,1192,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd8926ed-1691-11df-97a5-7038c432aabf',NULL),(226147,680,1155,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd892869-1691-11df-97a5-7038c432aabf',NULL),(226148,680,1164,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd892a40-1691-11df-97a5-7038c432aabf',NULL),(226149,680,1156,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd892bd6-1691-11df-97a5-7038c432aabf',NULL),(226150,680,1156,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd892d64-1691-11df-97a5-7038c432aabf',NULL),(226151,680,5092,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd892ef2-1691-11df-97a5-7038c432aabf',NULL),(226152,680,5086,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd893084-1691-11df-97a5-7038c432aabf',NULL),(226153,680,5087,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd893238-1691-11df-97a5-7038c432aabf',NULL),(226154,680,5085,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd8933b0-1691-11df-97a5-7038c432aabf',NULL),(226155,680,5088,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd893529-1691-11df-97a5-7038c432aabf',NULL),(226156,680,5089,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd89369d-1691-11df-97a5-7038c432aabf',NULL),(226157,680,5356,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd893815-1691-11df-97a5-7038c432aabf',NULL),(226158,680,1248,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd893989-1691-11df-97a5-7038c432aabf',NULL),(226159,680,5096,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd893afe-1691-11df-97a5-7038c432aabf',NULL),(226160,680,1088,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd893c7f-1691-11df-97a5-7038c432aabf',NULL),(226161,680,1088,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd893df3-1691-11df-97a5-7038c432aabf',NULL),(226162,680,1088,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd893f6b-1691-11df-97a5-7038c432aabf',NULL),(226163,680,1112,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd8940df-1691-11df-97a5-7038c432aabf',NULL),(226164,680,1109,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd894258-1691-11df-97a5-7038c432aabf',NULL),(226165,680,1110,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd8943cc-1691-11df-97a5-7038c432aabf',NULL),(226166,680,1111,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd894544-1691-11df-97a5-7038c432aabf',NULL),(226167,680,1255,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd8946c1-1691-11df-97a5-7038c432aabf',NULL),(226168,680,1277,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd894835-1691-11df-97a5-7038c432aabf',NULL),(226169,680,1261,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd8949ad-1691-11df-97a5-7038c432aabf',NULL),(226170,680,1265,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd894b1d-1691-11df-97a5-7038c432aabf',NULL),(226171,680,1268,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd894c96-1691-11df-97a5-7038c432aabf',NULL),(226172,680,1272,20659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:12',0,1,NULL,NULL,NULL,'cd894e0a-1691-11df-97a5-7038c432aabf',NULL),(226173,8571,1246,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd894f82-1691-11df-97a5-7038c432aabf',NULL),(226174,8571,5282,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd895161-1691-11df-97a5-7038c432aabf',NULL),(226175,8571,6096,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd8952ef-1691-11df-97a5-7038c432aabf',NULL),(226176,8571,1154,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd89547d-1691-11df-97a5-7038c432aabf',NULL),(226177,8571,1192,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd895606-1691-11df-97a5-7038c432aabf',NULL),(226178,8571,1155,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd895794-1691-11df-97a5-7038c432aabf',NULL),(226179,8571,1164,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd89594d-1691-11df-97a5-7038c432aabf',NULL),(226180,8571,1156,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd895ac1-1691-11df-97a5-7038c432aabf',NULL),(226181,8571,1165,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd895c3d-1691-11df-97a5-7038c432aabf',NULL),(226182,8571,5092,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd895db2-1691-11df-97a5-7038c432aabf',NULL),(226183,8571,5086,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd895f2a-1691-11df-97a5-7038c432aabf',NULL),(226184,8571,5087,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd8960a7-1691-11df-97a5-7038c432aabf',NULL),(226185,8571,5085,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd896216-1691-11df-97a5-7038c432aabf',NULL),(226186,8571,5088,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd89638f-1691-11df-97a5-7038c432aabf',NULL),(226187,8571,5089,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd896503-1691-11df-97a5-7038c432aabf',NULL),(226188,8571,5356,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd896680-1691-11df-97a5-7038c432aabf',NULL),(226189,8571,1248,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd8967f4-1691-11df-97a5-7038c432aabf',NULL),(226190,8571,1276,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd89696c-1691-11df-97a5-7038c432aabf',NULL),(226191,8571,5096,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd896ae9-1691-11df-97a5-7038c432aabf',NULL),(226192,8571,1088,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd896c5d-1691-11df-97a5-7038c432aabf',NULL),(226193,8571,1088,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd896dda-1691-11df-97a5-7038c432aabf',NULL),(226194,8571,1088,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd896f4e-1691-11df-97a5-7038c432aabf',NULL),(226195,8571,1112,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd8970c6-1691-11df-97a5-7038c432aabf',NULL),(226196,8571,1109,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd89723f-1691-11df-97a5-7038c432aabf',NULL),(226197,8571,1110,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd8973b3-1691-11df-97a5-7038c432aabf',NULL),(226198,8571,1111,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd89752b-1691-11df-97a5-7038c432aabf',NULL),(226199,8571,1255,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd89769f-1691-11df-97a5-7038c432aabf',NULL),(226200,8571,1277,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd898301-1691-11df-97a5-7038c432aabf',NULL),(226201,8571,1261,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd898479-1691-11df-97a5-7038c432aabf',NULL),(226202,8571,1265,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd8985e9-1691-11df-97a5-7038c432aabf',NULL),(226203,8571,1268,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd898766-1691-11df-97a5-7038c432aabf',NULL),(226204,8571,1272,20662,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:16:44',0,1,NULL,NULL,NULL,'cd8988de-1691-11df-97a5-7038c432aabf',NULL),(226205,3311,1246,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd898a56-1691-11df-97a5-7038c432aabf',NULL),(226206,3311,5282,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd898ca9-1691-11df-97a5-7038c432aabf',NULL),(226207,3311,6096,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd898e91-1691-11df-97a5-7038c432aabf',NULL),(226208,3311,1154,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd89902b-1691-11df-97a5-7038c432aabf',NULL),(226209,3311,1192,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd899239-1691-11df-97a5-7038c432aabf',NULL),(226210,3311,1155,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd899537-1691-11df-97a5-7038c432aabf',NULL),(226211,3311,1164,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd8997d2-1691-11df-97a5-7038c432aabf',NULL),(226212,3311,1156,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd899a6d-1691-11df-97a5-7038c432aabf',NULL),(226213,3311,5092,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd899e38-1691-11df-97a5-7038c432aabf',NULL),(226214,3311,5086,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd89a0f2-1691-11df-97a5-7038c432aabf',NULL),(226215,3311,5087,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd89a3ab-1691-11df-97a5-7038c432aabf',NULL),(226216,3311,5085,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd89a653-1691-11df-97a5-7038c432aabf',NULL),(226217,3311,5088,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd89a8fb-1691-11df-97a5-7038c432aabf',NULL),(226218,3311,5089,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd89aba3-1691-11df-97a5-7038c432aabf',NULL),(226219,3311,5356,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd89ae47-1691-11df-97a5-7038c432aabf',NULL),(226220,3311,1248,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd89b0f3-1691-11df-97a5-7038c432aabf',NULL),(226221,3311,5096,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd89b397-1691-11df-97a5-7038c432aabf',NULL),(226222,3311,1088,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd89b63b-1691-11df-97a5-7038c432aabf',NULL),(226223,3311,1088,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd89b8e7-1691-11df-97a5-7038c432aabf',NULL),(226224,3311,1112,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd89bb8b-1691-11df-97a5-7038c432aabf',NULL),(226225,3311,1109,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd89be2b-1691-11df-97a5-7038c432aabf',NULL),(226226,3311,1110,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd89bfc1-1691-11df-97a5-7038c432aabf',NULL),(226227,3311,1111,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd89c157-1691-11df-97a5-7038c432aabf',NULL),(226228,3311,1255,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd89c2e5-1691-11df-97a5-7038c432aabf',NULL),(226229,3311,1277,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd89c47b-1691-11df-97a5-7038c432aabf',NULL),(226230,3311,1261,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd89c638-1691-11df-97a5-7038c432aabf',NULL),(226231,3311,1265,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd89c7ca-1691-11df-97a5-7038c432aabf',NULL),(226232,3311,1268,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd89c961-1691-11df-97a5-7038c432aabf',NULL),(226233,3311,1272,20665,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:18:44',0,1,NULL,NULL,NULL,'cd89caf3-1691-11df-97a5-7038c432aabf',NULL),(226234,2156,5282,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89cc89-1691-11df-97a5-7038c432aabf',NULL),(226235,2156,6096,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89ce17-1691-11df-97a5-7038c432aabf',NULL),(226236,2156,1154,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89cfa9-1691-11df-97a5-7038c432aabf',NULL),(226237,2156,1192,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89d13f-1691-11df-97a5-7038c432aabf',NULL),(226238,2156,1155,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89d2cd-1691-11df-97a5-7038c432aabf',NULL),(226239,2156,1164,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89d463-1691-11df-97a5-7038c432aabf',NULL),(226240,2156,1156,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89d5f5-1691-11df-97a5-7038c432aabf',NULL),(226241,2156,6065,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89d78c-1691-11df-97a5-7038c432aabf',NULL),(226242,2156,5092,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89d91e-1691-11df-97a5-7038c432aabf',NULL),(226243,2156,5086,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89dab4-1691-11df-97a5-7038c432aabf',NULL),(226244,2156,5087,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89dc4b-1691-11df-97a5-7038c432aabf',NULL),(226245,2156,5085,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89ddd8-1691-11df-97a5-7038c432aabf',NULL),(226246,2156,5088,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89df6a-1691-11df-97a5-7038c432aabf',NULL),(226247,2156,5089,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89e0fc-1691-11df-97a5-7038c432aabf',NULL),(226248,2156,5356,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89e293-1691-11df-97a5-7038c432aabf',NULL),(226249,2156,1248,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89e429-1691-11df-97a5-7038c432aabf',NULL),(226250,2156,5096,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89e5bb-1691-11df-97a5-7038c432aabf',NULL),(226251,2156,1088,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89e752-1691-11df-97a5-7038c432aabf',NULL),(226252,2156,1088,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89e8e4-1691-11df-97a5-7038c432aabf',NULL),(226253,2156,1088,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89ea76-1691-11df-97a5-7038c432aabf',NULL),(226254,2156,1112,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89ec10-1691-11df-97a5-7038c432aabf',NULL),(226255,2156,1109,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89edc9-1691-11df-97a5-7038c432aabf',NULL),(226256,2156,1110,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89ef5f-1691-11df-97a5-7038c432aabf',NULL),(226257,2156,1111,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89f0ed-1691-11df-97a5-7038c432aabf',NULL),(226258,2156,1255,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89f283-1691-11df-97a5-7038c432aabf',NULL),(226259,2156,1277,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89f411-1691-11df-97a5-7038c432aabf',NULL),(226260,2156,1261,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89f5a7-1691-11df-97a5-7038c432aabf',NULL),(226261,2156,1265,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89f735-1691-11df-97a5-7038c432aabf',NULL),(226262,2156,1268,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89f8c7-1691-11df-97a5-7038c432aabf',NULL),(226263,2156,1271,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89fa5e-1691-11df-97a5-7038c432aabf',NULL),(226264,2156,1271,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89fbeb-1691-11df-97a5-7038c432aabf',NULL),(226265,2156,1271,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89fd7e-1691-11df-97a5-7038c432aabf',NULL),(226266,2156,1272,20672,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:21:49',0,1,NULL,NULL,NULL,'cd89ff10-1691-11df-97a5-7038c432aabf',NULL),(226267,3000,1246,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a00a6-1691-11df-97a5-7038c432aabf',NULL),(226268,3000,5282,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a023c-1691-11df-97a5-7038c432aabf',NULL),(226269,3000,6096,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a03ce-1691-11df-97a5-7038c432aabf',NULL),(226270,3000,1154,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a0565-1691-11df-97a5-7038c432aabf',NULL),(226271,3000,1192,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a06f2-1691-11df-97a5-7038c432aabf',NULL),(226272,3000,1155,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a0889-1691-11df-97a5-7038c432aabf',NULL),(226273,3000,1164,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a0a17-1691-11df-97a5-7038c432aabf',NULL),(226274,3000,1156,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a0bad-1691-11df-97a5-7038c432aabf',NULL),(226275,3000,6065,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a0d3f-1691-11df-97a5-7038c432aabf',NULL),(226276,3000,5092,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a0ed1-1691-11df-97a5-7038c432aabf',NULL),(226277,3000,5086,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a1063-1691-11df-97a5-7038c432aabf',NULL),(226278,3000,5087,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a11f5-1691-11df-97a5-7038c432aabf',NULL),(226279,3000,5085,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a13b2-1691-11df-97a5-7038c432aabf',NULL),(226280,3000,5088,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a1559-1691-11df-97a5-7038c432aabf',NULL),(226281,3000,5089,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a16ec-1691-11df-97a5-7038c432aabf',NULL),(226282,3000,5356,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a188a-1691-11df-97a5-7038c432aabf',NULL),(226283,3000,1248,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a1a21-1691-11df-97a5-7038c432aabf',NULL),(226284,3000,952,20680,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a1bc0-1691-11df-97a5-7038c432aabf',NULL),(226285,3000,5497,20680,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a1d56-1691-11df-97a5-7038c432aabf',NULL),(226286,3000,730,20680,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a29c0-1691-11df-97a5-7038c432aabf',NULL),(226287,3000,853,20680,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,773,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a2b56-1691-11df-97a5-7038c432aabf',NULL),(226288,3000,21,20680,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a2ce4-1691-11df-97a5-7038c432aabf',NULL),(226289,3000,851,20680,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a2e7f-1691-11df-97a5-7038c432aabf',NULL),(226290,3000,729,20680,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275000,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a3019-1691-11df-97a5-7038c432aabf',NULL),(226291,3000,654,20680,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.7,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a31ab-1691-11df-97a5-7038c432aabf',NULL),(226292,3000,678,20680,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a334a-1691-11df-97a5-7038c432aabf',NULL),(226293,3000,5096,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a34e1-1691-11df-97a5-7038c432aabf',NULL),(226294,3000,1088,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a367b-1691-11df-97a5-7038c432aabf',NULL),(226295,3000,1088,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a3816-1691-11df-97a5-7038c432aabf',NULL),(226296,3000,1088,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a39b1-1691-11df-97a5-7038c432aabf',NULL),(226297,3000,1112,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a3b6d-1691-11df-97a5-7038c432aabf',NULL),(226298,3000,1109,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a3d00-1691-11df-97a5-7038c432aabf',NULL),(226299,3000,1110,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a3e9e-1691-11df-97a5-7038c432aabf',NULL),(226300,3000,1111,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a4030-1691-11df-97a5-7038c432aabf',NULL),(226301,3000,1255,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a41cb-1691-11df-97a5-7038c432aabf',NULL),(226302,3000,1277,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a435d-1691-11df-97a5-7038c432aabf',NULL),(226303,3000,1261,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a44f8-1691-11df-97a5-7038c432aabf',NULL),(226304,3000,1265,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a4692-1691-11df-97a5-7038c432aabf',NULL),(226305,3000,1268,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a4829-1691-11df-97a5-7038c432aabf',NULL),(226306,3000,1272,20680,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:25:04',0,1,NULL,NULL,NULL,'cd8a49c8-1691-11df-97a5-7038c432aabf',NULL),(226307,6329,1246,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a4b5e-1691-11df-97a5-7038c432aabf',NULL),(226308,6329,5282,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a4cf9-1691-11df-97a5-7038c432aabf',NULL),(226309,6329,6096,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a4e8f-1691-11df-97a5-7038c432aabf',NULL),(226310,6329,5272,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a5025-1691-11df-97a5-7038c432aabf',NULL),(226311,6329,1147,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a51c0-1691-11df-97a5-7038c432aabf',NULL),(226312,6329,1153,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a5356-1691-11df-97a5-7038c432aabf',NULL),(226313,6329,1146,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a5502-1691-11df-97a5-7038c432aabf',NULL),(226314,6329,6095,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a5698-1691-11df-97a5-7038c432aabf',NULL),(226315,6329,1151,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5526,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a5819-1691-11df-97a5-7038c432aabf',NULL),(226316,6329,1154,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a599a-1691-11df-97a5-7038c432aabf',NULL),(226317,6329,1192,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a5b13-1691-11df-97a5-7038c432aabf',NULL),(226318,6329,1155,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a5c94-1691-11df-97a5-7038c432aabf',NULL),(226319,6329,1164,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a5e15-1691-11df-97a5-7038c432aabf',NULL),(226320,6329,1156,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a5f95-1691-11df-97a5-7038c432aabf',NULL),(226321,6329,5356,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a6112-1691-11df-97a5-7038c432aabf',NULL),(226322,6329,1248,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a6293-1691-11df-97a5-7038c432aabf',NULL),(226323,6329,5096,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a72ea-1691-11df-97a5-7038c432aabf',NULL),(226324,6329,1088,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a746b-1691-11df-97a5-7038c432aabf',NULL),(226325,6329,1088,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a75e4-1691-11df-97a5-7038c432aabf',NULL),(226326,6329,1088,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a775c-1691-11df-97a5-7038c432aabf',NULL),(226327,6329,1112,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a7c64-1691-11df-97a5-7038c432aabf',NULL),(226328,6329,1109,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a7df6-1691-11df-97a5-7038c432aabf',NULL),(226329,6329,1110,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a9197-1691-11df-97a5-7038c432aabf',NULL),(226330,6329,1111,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a940c-1691-11df-97a5-7038c432aabf',NULL),(226331,6329,1255,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a9649-1691-11df-97a5-7038c432aabf',NULL),(226332,6329,1250,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8a9882-1691-11df-97a5-7038c432aabf',NULL),(226333,6329,1250,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8aa904-1691-11df-97a5-7038c432aabf',NULL),(226334,6329,1277,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8aab39-1691-11df-97a5-7038c432aabf',NULL),(226335,6329,1261,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8aaf11-1691-11df-97a5-7038c432aabf',NULL),(226336,6329,1252,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8ac3e2-1691-11df-97a5-7038c432aabf',NULL),(226337,6329,1265,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8ac653-1691-11df-97a5-7038c432aabf',NULL),(226338,6329,1268,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8ad7d5-1691-11df-97a5-7038c432aabf',NULL),(226339,6329,1272,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:22:59',0,1,NULL,NULL,NULL,'cd8ae94f-1691-11df-97a5-7038c432aabf',NULL),(226340,2438,1246,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8afac9-1691-11df-97a5-7038c432aabf',NULL),(226341,2438,5282,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b23e8-1691-11df-97a5-7038c432aabf',NULL),(226342,2438,6096,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b26c7-1691-11df-97a5-7038c432aabf',NULL),(226343,2438,1154,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b2851-1691-11df-97a5-7038c432aabf',NULL),(226344,2438,1192,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b29f0-1691-11df-97a5-7038c432aabf',NULL),(226345,2438,1155,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b2b8a-1691-11df-97a5-7038c432aabf',NULL),(226346,2438,1164,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b2d1c-1691-11df-97a5-7038c432aabf',NULL),(226347,2438,1156,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b2eb3-1691-11df-97a5-7038c432aabf',NULL),(226348,2438,6065,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b3045-1691-11df-97a5-7038c432aabf',NULL),(226349,2438,5092,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b31db-1691-11df-97a5-7038c432aabf',NULL),(226350,2438,5086,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b3372-1691-11df-97a5-7038c432aabf',NULL),(226351,2438,5087,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b34ff-1691-11df-97a5-7038c432aabf',NULL),(226352,2438,5085,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b3696-1691-11df-97a5-7038c432aabf',NULL),(226353,2438,5088,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b3828-1691-11df-97a5-7038c432aabf',NULL),(226354,2438,5089,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b39be-1691-11df-97a5-7038c432aabf',NULL),(226355,2438,5356,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b3b4c-1691-11df-97a5-7038c432aabf',NULL),(226356,2438,1248,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b3ce6-1691-11df-97a5-7038c432aabf',NULL),(226357,2438,5096,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b3e7d-1691-11df-97a5-7038c432aabf',NULL),(226358,2438,1088,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b400f-1691-11df-97a5-7038c432aabf',NULL),(226359,2438,1088,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b41a5-1691-11df-97a5-7038c432aabf',NULL),(226360,2438,1088,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b4337-1691-11df-97a5-7038c432aabf',NULL),(226361,2438,1112,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b44ce-1691-11df-97a5-7038c432aabf',NULL),(226362,2438,1109,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b4664-1691-11df-97a5-7038c432aabf',NULL),(226363,2438,1110,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b47f6-1691-11df-97a5-7038c432aabf',NULL),(226364,2438,1111,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b498c-1691-11df-97a5-7038c432aabf',NULL),(226365,2438,1255,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b4b1a-1691-11df-97a5-7038c432aabf',NULL),(226366,2438,1277,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b4cc2-1691-11df-97a5-7038c432aabf',NULL),(226367,2438,1261,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b4e4f-1691-11df-97a5-7038c432aabf',NULL),(226368,2438,1265,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b4fe6-1691-11df-97a5-7038c432aabf',NULL),(226369,2438,1268,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b5180-1691-11df-97a5-7038c432aabf',NULL),(226370,2438,1271,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b530e-1691-11df-97a5-7038c432aabf',NULL),(226371,2438,1272,20688,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:27:58',0,1,NULL,NULL,NULL,'cd8b54a5-1691-11df-97a5-7038c432aabf',NULL),(226372,5903,1246,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b5637-1691-11df-97a5-7038c432aabf',NULL),(226373,5903,5282,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b57cd-1691-11df-97a5-7038c432aabf',NULL),(226374,5903,6096,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b595f-1691-11df-97a5-7038c432aabf',NULL),(226375,5903,5272,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b5ae8-1691-11df-97a5-7038c432aabf',NULL),(226376,5903,1146,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b5c7f-1691-11df-97a5-7038c432aabf',NULL),(226377,5903,1154,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b5e0d-1691-11df-97a5-7038c432aabf',NULL),(226378,5903,1192,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b5fa3-1691-11df-97a5-7038c432aabf',NULL),(226379,5903,1156,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b6135-1691-11df-97a5-7038c432aabf',NULL),(226380,5903,5092,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b62d0-1691-11df-97a5-7038c432aabf',NULL),(226381,5903,5086,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b6466-1691-11df-97a5-7038c432aabf',NULL),(226382,5903,5087,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b65f8-1691-11df-97a5-7038c432aabf',NULL),(226383,5903,5085,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b678a-1691-11df-97a5-7038c432aabf',NULL),(226384,5903,5088,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b691c-1691-11df-97a5-7038c432aabf',NULL),(226385,5903,5089,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b6aae-1691-11df-97a5-7038c432aabf',NULL),(226386,5903,1248,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b6c45-1691-11df-97a5-7038c432aabf',NULL),(226387,5903,5096,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b6dd2-1691-11df-97a5-7038c432aabf',NULL),(226388,5903,1112,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b6f69-1691-11df-97a5-7038c432aabf',NULL),(226389,5903,1109,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b70f7-1691-11df-97a5-7038c432aabf',NULL),(226390,5903,1110,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b728d-1691-11df-97a5-7038c432aabf',NULL),(226391,5903,1111,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b7524-1691-11df-97a5-7038c432aabf',NULL),(226392,5903,1255,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b76be-1691-11df-97a5-7038c432aabf',NULL),(226393,5903,1277,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b7855-1691-11df-97a5-7038c432aabf',NULL),(226394,5903,1261,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b79e3-1691-11df-97a5-7038c432aabf',NULL),(226395,5903,1265,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b7b79-1691-11df-97a5-7038c432aabf',NULL),(226396,5903,1268,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b7d0b-1691-11df-97a5-7038c432aabf',NULL),(226397,5903,1272,20690,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:28:08',0,1,NULL,NULL,NULL,'cd8b7ea1-1691-11df-97a5-7038c432aabf',NULL),(226398,5913,5282,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8b803c-1691-11df-97a5-7038c432aabf',NULL),(226399,5913,6096,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8b81ce-1691-11df-97a5-7038c432aabf',NULL),(226400,5913,5272,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8b8369-1691-11df-97a5-7038c432aabf',NULL),(226401,5913,1146,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8b84ff-1691-11df-97a5-7038c432aabf',NULL),(226402,5913,1154,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8b8691-1691-11df-97a5-7038c432aabf',NULL),(226403,5913,1192,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8b8823-1691-11df-97a5-7038c432aabf',NULL),(226404,5913,1164,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8b89b9-1691-11df-97a5-7038c432aabf',NULL),(226405,5913,1156,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8b8b54-1691-11df-97a5-7038c432aabf',NULL),(226406,5913,5092,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8b8ce6-1691-11df-97a5-7038c432aabf',NULL),(226407,5913,5086,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8b8e7c-1691-11df-97a5-7038c432aabf',NULL),(226408,5913,5087,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8b900a-1691-11df-97a5-7038c432aabf',NULL),(226409,5913,5085,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8ba140-1691-11df-97a5-7038c432aabf',NULL),(226410,5913,5088,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8ba2da-1691-11df-97a5-7038c432aabf',NULL),(226411,5913,5089,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8ba460-1691-11df-97a5-7038c432aabf',NULL),(226412,5913,5356,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8ba5fa-1691-11df-97a5-7038c432aabf',NULL),(226413,5913,1248,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8ba791-1691-11df-97a5-7038c432aabf',NULL),(226414,5913,5096,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8ba923-1691-11df-97a5-7038c432aabf',NULL),(226415,5913,1088,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8baab9-1691-11df-97a5-7038c432aabf',NULL),(226416,5913,1088,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8bac4b-1691-11df-97a5-7038c432aabf',NULL),(226417,5913,1088,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8badee-1691-11df-97a5-7038c432aabf',NULL),(226418,5913,1112,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8bb092-1691-11df-97a5-7038c432aabf',NULL),(226419,5913,1109,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8bb329-1691-11df-97a5-7038c432aabf',NULL),(226420,5913,1110,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8bb5c0-1691-11df-97a5-7038c432aabf',NULL),(226421,5913,1111,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8bb95c-1691-11df-97a5-7038c432aabf',NULL),(226422,5913,1255,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8bbc11-1691-11df-97a5-7038c432aabf',NULL),(226423,5913,1277,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8bbebd-1691-11df-97a5-7038c432aabf',NULL),(226424,5913,1261,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8bc1bf-1691-11df-97a5-7038c432aabf',NULL),(226425,5913,1265,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8bc46c-1691-11df-97a5-7038c432aabf',NULL),(226426,5913,1268,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8bc718-1691-11df-97a5-7038c432aabf',NULL),(226427,5913,1271,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8bc9c0-1691-11df-97a5-7038c432aabf',NULL),(226428,5913,1272,20700,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:28',0,1,NULL,NULL,NULL,'cd8bcc64-1691-11df-97a5-7038c432aabf',NULL),(226429,8214,1246,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8bcf0c-1691-11df-97a5-7038c432aabf',NULL),(226430,8214,5282,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8bd1b0-1691-11df-97a5-7038c432aabf',NULL),(226431,8214,6096,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8bd460-1691-11df-97a5-7038c432aabf',NULL),(226432,8214,5272,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8bd708-1691-11df-97a5-7038c432aabf',NULL),(226433,8214,1146,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8bd9ac-1691-11df-97a5-7038c432aabf',NULL),(226434,8214,1154,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8bdb47-1691-11df-97a5-7038c432aabf',NULL),(226435,8214,1192,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8bdcdd-1691-11df-97a5-7038c432aabf',NULL),(226436,8214,1164,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8bde74-1691-11df-97a5-7038c432aabf',NULL),(226437,8214,1156,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8be006-1691-11df-97a5-7038c432aabf',NULL),(226438,8214,1165,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8be19c-1691-11df-97a5-7038c432aabf',NULL),(226439,8214,5092,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8be332-1691-11df-97a5-7038c432aabf',NULL),(226440,8214,5086,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8be4c4-1691-11df-97a5-7038c432aabf',NULL),(226441,8214,5087,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8be65b-1691-11df-97a5-7038c432aabf',NULL),(226442,8214,5085,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8be7fe-1691-11df-97a5-7038c432aabf',NULL),(226443,8214,5088,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8be994-1691-11df-97a5-7038c432aabf',NULL),(226444,8214,5089,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8beb2f-1691-11df-97a5-7038c432aabf',NULL),(226445,8214,5356,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8becb8-1691-11df-97a5-7038c432aabf',NULL),(226446,8214,1248,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8bee4f-1691-11df-97a5-7038c432aabf',NULL),(226447,8214,5096,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8befe1-1691-11df-97a5-7038c432aabf',NULL),(226448,8214,1088,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8bf177-1691-11df-97a5-7038c432aabf',NULL),(226449,8214,1088,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8bf30d-1691-11df-97a5-7038c432aabf',NULL),(226450,8214,1088,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8bf49b-1691-11df-97a5-7038c432aabf',NULL),(226451,8214,1112,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8bf632-1691-11df-97a5-7038c432aabf',NULL),(226452,8214,1109,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8bf7c8-1691-11df-97a5-7038c432aabf',NULL),(226453,8214,1110,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8bf963-1691-11df-97a5-7038c432aabf',NULL),(226454,8214,1111,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8bfaf5-1691-11df-97a5-7038c432aabf',NULL),(226455,8214,1255,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8bfc8b-1691-11df-97a5-7038c432aabf',NULL),(226456,8214,1277,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8bfe21-1691-11df-97a5-7038c432aabf',NULL),(226457,8214,1261,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8bffaf-1691-11df-97a5-7038c432aabf',NULL),(226458,8214,1265,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8c0145-1691-11df-97a5-7038c432aabf',NULL),(226459,8214,1268,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8c02d8-1691-11df-97a5-7038c432aabf',NULL),(226460,8214,1272,20701,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:31:33',0,1,NULL,NULL,NULL,'cd8c046e-1691-11df-97a5-7038c432aabf',NULL),(226461,4665,5282,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c05f7-1691-11df-97a5-7038c432aabf',NULL),(226462,4665,6096,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c0789-1691-11df-97a5-7038c432aabf',NULL),(226463,4665,5272,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c091c-1691-11df-97a5-7038c432aabf',NULL),(226464,4665,1146,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c0aae-1691-11df-97a5-7038c432aabf',NULL),(226465,4665,1154,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c0c40-1691-11df-97a5-7038c432aabf',NULL),(226466,4665,1192,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c0dcd-1691-11df-97a5-7038c432aabf',NULL),(226467,4665,1164,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c0f86-1691-11df-97a5-7038c432aabf',NULL),(226468,4665,1156,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c1118-1691-11df-97a5-7038c432aabf',NULL),(226469,4665,6065,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c12aa-1691-11df-97a5-7038c432aabf',NULL),(226470,4665,5092,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c143c-1691-11df-97a5-7038c432aabf',NULL),(226471,4665,5086,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c15ca-1691-11df-97a5-7038c432aabf',NULL),(226472,4665,5087,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c1760-1691-11df-97a5-7038c432aabf',NULL),(226473,4665,5085,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c18ee-1691-11df-97a5-7038c432aabf',NULL),(226474,4665,5088,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c1ac0-1691-11df-97a5-7038c432aabf',NULL),(226475,4665,5089,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c1c64-1691-11df-97a5-7038c432aabf',NULL),(226476,4665,5356,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c1df6-1691-11df-97a5-7038c432aabf',NULL),(226477,4665,1248,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c1f90-1691-11df-97a5-7038c432aabf',NULL),(226478,4665,5096,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c2122-1691-11df-97a5-7038c432aabf',NULL),(226479,4665,1088,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c22bd-1691-11df-97a5-7038c432aabf',NULL),(226480,4665,1088,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c244f-1691-11df-97a5-7038c432aabf',NULL),(226481,4665,1088,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c25e1-1691-11df-97a5-7038c432aabf',NULL),(226482,4665,1112,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c2777-1691-11df-97a5-7038c432aabf',NULL),(226483,4665,1109,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c2905-1691-11df-97a5-7038c432aabf',NULL),(226484,4665,1110,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c2a9b-1691-11df-97a5-7038c432aabf',NULL),(226485,4665,1111,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c2c29-1691-11df-97a5-7038c432aabf',NULL),(226486,4665,1255,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c2dc0-1691-11df-97a5-7038c432aabf',NULL),(226487,4665,1277,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c2f56-1691-11df-97a5-7038c432aabf',NULL),(226488,4665,1261,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c30f5-1691-11df-97a5-7038c432aabf',NULL),(226489,4665,1265,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c328f-1691-11df-97a5-7038c432aabf',NULL),(226490,4665,1268,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c3426-1691-11df-97a5-7038c432aabf',NULL),(226491,4665,1272,20703,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:48',0,1,NULL,NULL,NULL,'cd8c35c0-1691-11df-97a5-7038c432aabf',NULL),(226492,4318,1246,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c38a9-1691-11df-97a5-7038c432aabf',NULL),(226493,4318,5282,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c3a5d-1691-11df-97a5-7038c432aabf',NULL),(226494,4318,6096,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c3c33-1691-11df-97a5-7038c432aabf',NULL),(226495,4318,5272,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c47ee-1691-11df-97a5-7038c432aabf',NULL),(226496,4318,1146,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c4978-1691-11df-97a5-7038c432aabf',NULL),(226497,4318,1154,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c4af0-1691-11df-97a5-7038c432aabf',NULL),(226498,4318,1192,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c4c75-1691-11df-97a5-7038c432aabf',NULL),(226499,4318,1164,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c4dfa-1691-11df-97a5-7038c432aabf',NULL),(226500,4318,1156,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c4f80-1691-11df-97a5-7038c432aabf',NULL),(226501,4318,5092,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c5105-1691-11df-97a5-7038c432aabf',NULL),(226502,4318,5086,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c5282-1691-11df-97a5-7038c432aabf',NULL),(226503,4318,5085,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c5407-1691-11df-97a5-7038c432aabf',NULL),(226504,4318,5088,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c558c-1691-11df-97a5-7038c432aabf',NULL),(226505,4318,5089,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c570d-1691-11df-97a5-7038c432aabf',NULL),(226506,4318,5356,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c588e-1691-11df-97a5-7038c432aabf',NULL),(226507,4318,1248,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c5a0b-1691-11df-97a5-7038c432aabf',NULL),(226508,4318,5096,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c5b90-1691-11df-97a5-7038c432aabf',NULL),(226509,4318,6042,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c5d15-1691-11df-97a5-7038c432aabf',NULL),(226510,4318,1088,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c60e9-1691-11df-97a5-7038c432aabf',NULL),(226511,4318,1088,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c62a1-1691-11df-97a5-7038c432aabf',NULL),(226512,4318,1088,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c643c-1691-11df-97a5-7038c432aabf',NULL),(226513,4318,1112,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c65d6-1691-11df-97a5-7038c432aabf',NULL),(226514,4318,1109,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c6771-1691-11df-97a5-7038c432aabf',NULL),(226515,4318,1110,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c690c-1691-11df-97a5-7038c432aabf',NULL),(226516,4318,1111,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c6aa6-1691-11df-97a5-7038c432aabf',NULL),(226517,4318,1255,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c6c41-1691-11df-97a5-7038c432aabf',NULL),(226518,4318,1277,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c6ddc-1691-11df-97a5-7038c432aabf',NULL),(226519,4318,1261,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c6f72-1691-11df-97a5-7038c432aabf',NULL),(226520,4318,1265,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c7111-1691-11df-97a5-7038c432aabf',NULL),(226521,4318,1268,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c72b4-1691-11df-97a5-7038c432aabf',NULL),(226522,4318,1272,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:32:20',0,1,NULL,NULL,NULL,'cd8c7457-1691-11df-97a5-7038c432aabf',NULL),(226523,1950,1246,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8c75e1-1691-11df-97a5-7038c432aabf',NULL),(226524,1950,5282,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8c7762-1691-11df-97a5-7038c432aabf',NULL),(226525,1950,6096,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8c78e7-1691-11df-97a5-7038c432aabf',NULL),(226526,1950,1154,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8c7a64-1691-11df-97a5-7038c432aabf',NULL),(226527,1950,1192,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8c7bed-1691-11df-97a5-7038c432aabf',NULL),(226528,1950,1155,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8c7d6e-1691-11df-97a5-7038c432aabf',NULL),(226529,1950,1164,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8c7eef-1691-11df-97a5-7038c432aabf',NULL),(226530,1950,1156,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8c8074-1691-11df-97a5-7038c432aabf',NULL),(226531,1950,6065,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8c9136-1691-11df-97a5-7038c432aabf',NULL),(226532,1950,5092,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8c92c0-1691-11df-97a5-7038c432aabf',NULL),(226533,1950,5086,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8c9441-1691-11df-97a5-7038c432aabf',NULL),(226534,1950,5087,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8c95b9-1691-11df-97a5-7038c432aabf',NULL),(226535,1950,5085,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8c9ad2-1691-11df-97a5-7038c432aabf',NULL),(226536,1950,5088,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8c9c5b-1691-11df-97a5-7038c432aabf',NULL),(226537,1950,5089,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8cb01b-1691-11df-97a5-7038c432aabf',NULL),(226538,1950,5356,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8cb2cc-1691-11df-97a5-7038c432aabf',NULL),(226539,1950,1248,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8cb509-1691-11df-97a5-7038c432aabf',NULL),(226540,1950,5096,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8cb746-1691-11df-97a5-7038c432aabf',NULL),(226541,1950,1088,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8cc7d0-1691-11df-97a5-7038c432aabf',NULL),(226542,1950,1088,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8cca0e-1691-11df-97a5-7038c432aabf',NULL),(226543,1950,1088,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8ccdf7-1691-11df-97a5-7038c432aabf',NULL),(226544,1950,1112,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8ce208-1691-11df-97a5-7038c432aabf',NULL),(226545,1950,1109,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8ce44d-1691-11df-97a5-7038c432aabf',NULL),(226546,1950,1110,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8cf4cf-1691-11df-97a5-7038c432aabf',NULL),(226547,1950,1111,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8d0623-1691-11df-97a5-7038c432aabf',NULL),(226548,1950,1255,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8d2e2b-1691-11df-97a5-7038c432aabf',NULL),(226549,1950,1277,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8d2fb5-1691-11df-97a5-7038c432aabf',NULL),(226550,1950,1261,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8d3129-1691-11df-97a5-7038c432aabf',NULL),(226551,1950,1265,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8d32aa-1691-11df-97a5-7038c432aabf',NULL),(226552,1950,1268,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8d342b-1691-11df-97a5-7038c432aabf',NULL),(226553,1950,1272,20707,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:35:06',0,1,NULL,NULL,NULL,'cd8d35ac-1691-11df-97a5-7038c432aabf',NULL),(226554,2935,1246,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d372d-1691-11df-97a5-7038c432aabf',NULL),(226555,2935,5282,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d38a9-1691-11df-97a5-7038c432aabf',NULL),(226556,2935,6096,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d3a2a-1691-11df-97a5-7038c432aabf',NULL),(226557,2935,1154,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d3ba7-1691-11df-97a5-7038c432aabf',NULL),(226558,2935,1192,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d3d24-1691-11df-97a5-7038c432aabf',NULL),(226559,2935,1155,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d3ea5-1691-11df-97a5-7038c432aabf',NULL),(226560,2935,1164,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d4021-1691-11df-97a5-7038c432aabf',NULL),(226561,2935,1247,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d41a2-1691-11df-97a5-7038c432aabf',NULL),(226562,2935,1156,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d431b-1691-11df-97a5-7038c432aabf',NULL),(226563,2935,6065,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d44a0-1691-11df-97a5-7038c432aabf',NULL),(226564,2935,5092,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d461d-1691-11df-97a5-7038c432aabf',NULL),(226565,2935,5086,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d479d-1691-11df-97a5-7038c432aabf',NULL),(226566,2935,5087,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d4981-1691-11df-97a5-7038c432aabf',NULL),(226567,2935,5085,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d4b13-1691-11df-97a5-7038c432aabf',NULL),(226568,2935,5088,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d4ca9-1691-11df-97a5-7038c432aabf',NULL),(226569,2935,5089,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d4e3b-1691-11df-97a5-7038c432aabf',NULL),(226570,2935,5356,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d4fd2-1691-11df-97a5-7038c432aabf',NULL),(226571,2935,1248,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d518a-1691-11df-97a5-7038c432aabf',NULL),(226572,2935,5096,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d5307-1691-11df-97a5-7038c432aabf',NULL),(226573,2935,1088,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d5488-1691-11df-97a5-7038c432aabf',NULL),(226574,2935,1088,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d5600-1691-11df-97a5-7038c432aabf',NULL),(226575,2935,1088,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d577d-1691-11df-97a5-7038c432aabf',NULL),(226576,2935,1112,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d58fe-1691-11df-97a5-7038c432aabf',NULL),(226577,2935,1109,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d5a76-1691-11df-97a5-7038c432aabf',NULL),(226578,2935,1110,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d5bf7-1691-11df-97a5-7038c432aabf',NULL),(226579,2935,1111,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d5d70-1691-11df-97a5-7038c432aabf',NULL),(226580,2935,1255,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d5ef5-1691-11df-97a5-7038c432aabf',NULL),(226581,2935,1277,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d606d-1691-11df-97a5-7038c432aabf',NULL),(226582,2935,1261,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d61ea-1691-11df-97a5-7038c432aabf',NULL),(226583,2935,1265,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d636b-1691-11df-97a5-7038c432aabf',NULL),(226584,2935,1268,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d64e3-1691-11df-97a5-7038c432aabf',NULL),(226585,2935,1271,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d6660-1691-11df-97a5-7038c432aabf',NULL),(226586,2935,1271,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d67dd-1691-11df-97a5-7038c432aabf',NULL),(226587,2935,1272,20710,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:12',0,1,NULL,NULL,NULL,'cd8d695e-1691-11df-97a5-7038c432aabf',NULL),(226588,6833,1246,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d6ad6-1691-11df-97a5-7038c432aabf',NULL),(226589,6833,5282,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d6c57-1691-11df-97a5-7038c432aabf',NULL),(226590,6833,6096,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d6dd8-1691-11df-97a5-7038c432aabf',NULL),(226591,6833,5272,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d6fae-1691-11df-97a5-7038c432aabf',NULL),(226592,6833,1146,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d7145-1691-11df-97a5-7038c432aabf',NULL),(226593,6833,1154,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d72d3-1691-11df-97a5-7038c432aabf',NULL),(226594,6833,1192,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d7465-1691-11df-97a5-7038c432aabf',NULL),(226595,6833,1155,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d75f7-1691-11df-97a5-7038c432aabf',NULL),(226596,6833,1164,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d77b4-1691-11df-97a5-7038c432aabf',NULL),(226597,6833,1156,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d7930-1691-11df-97a5-7038c432aabf',NULL),(226598,6833,5092,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d7aad-1691-11df-97a5-7038c432aabf',NULL),(226599,6833,5086,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d7c2e-1691-11df-97a5-7038c432aabf',NULL),(226600,6833,5087,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d7da6-1691-11df-97a5-7038c432aabf',NULL),(226601,6833,5085,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d7f27-1691-11df-97a5-7038c432aabf',NULL),(226602,6833,5088,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.8,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d80a4-1691-11df-97a5-7038c432aabf',NULL),(226603,6833,5089,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.9,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d821c-1691-11df-97a5-7038c432aabf',NULL),(226604,6833,5356,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d839d-1691-11df-97a5-7038c432aabf',NULL),(226605,6833,1248,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d851a-1691-11df-97a5-7038c432aabf',NULL),(226606,6833,5096,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d869b-1691-11df-97a5-7038c432aabf',NULL),(226607,6833,6042,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d8818-1691-11df-97a5-7038c432aabf',NULL),(226608,6833,1088,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d8994-1691-11df-97a5-7038c432aabf',NULL),(226609,6833,1088,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d8b11-1691-11df-97a5-7038c432aabf',NULL),(226610,6833,1088,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d8c89-1691-11df-97a5-7038c432aabf',NULL),(226611,6833,1112,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d8e0a-1691-11df-97a5-7038c432aabf',NULL),(226612,6833,1109,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d8f8b-1691-11df-97a5-7038c432aabf',NULL),(226613,6833,1110,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d9108-1691-11df-97a5-7038c432aabf',NULL),(226614,6833,1111,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d928d-1691-11df-97a5-7038c432aabf',NULL),(226615,6833,1255,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8d9406-1691-11df-97a5-7038c432aabf',NULL),(226616,6833,1277,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8da05a-1691-11df-97a5-7038c432aabf',NULL),(226617,6833,1261,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8da1d7-1691-11df-97a5-7038c432aabf',NULL),(226618,6833,1265,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8da34b-1691-11df-97a5-7038c432aabf',NULL),(226619,6833,1268,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8da4cc-1691-11df-97a5-7038c432aabf',NULL),(226620,6833,1272,20711,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:36:03',0,1,NULL,NULL,NULL,'cd8da644-1691-11df-97a5-7038c432aabf',NULL),(226621,1756,1246,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8da7c5-1691-11df-97a5-7038c432aabf',NULL),(226622,1756,5282,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8da942-1691-11df-97a5-7038c432aabf',NULL),(226623,1756,6096,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8daabf-1691-11df-97a5-7038c432aabf',NULL),(226624,1756,1154,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8dac44-1691-11df-97a5-7038c432aabf',NULL),(226625,1756,1192,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8dadcd-1691-11df-97a5-7038c432aabf',NULL),(226626,1756,1156,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8db053-1691-11df-97a5-7038c432aabf',NULL),(226627,1756,5092,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8db2c8-1691-11df-97a5-7038c432aabf',NULL),(226628,1756,5086,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8db541-1691-11df-97a5-7038c432aabf',NULL),(226629,1756,5087,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8db8bb-1691-11df-97a5-7038c432aabf',NULL),(226630,1756,5085,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8dbb45-1691-11df-97a5-7038c432aabf',NULL),(226631,1756,5088,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8dbe36-1691-11df-97a5-7038c432aabf',NULL),(226632,1756,5089,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8dc0eb-1691-11df-97a5-7038c432aabf',NULL),(226633,1756,5356,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8dc397-1691-11df-97a5-7038c432aabf',NULL),(226634,1756,1248,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8dc66e-1691-11df-97a5-7038c432aabf',NULL),(226635,1756,5096,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8dc8f0-1691-11df-97a5-7038c432aabf',NULL),(226636,1756,6042,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8dcb7a-1691-11df-97a5-7038c432aabf',NULL),(226637,1756,1112,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8dcdfb-1691-11df-97a5-7038c432aabf',NULL),(226638,1756,1109,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8dd086-1691-11df-97a5-7038c432aabf',NULL),(226639,1756,1110,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8dd30b-1691-11df-97a5-7038c432aabf',NULL),(226640,1756,1111,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8dd596-1691-11df-97a5-7038c432aabf',NULL),(226641,1756,1255,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8dd81b-1691-11df-97a5-7038c432aabf',NULL),(226642,1756,1277,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8dd998-1691-11df-97a5-7038c432aabf',NULL),(226643,1756,1261,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8ddb19-1691-11df-97a5-7038c432aabf',NULL),(226644,1756,1265,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8ddc92-1691-11df-97a5-7038c432aabf',NULL),(226645,1756,1268,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8dde12-1691-11df-97a5-7038c432aabf',NULL),(226646,1756,1271,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8ddf8f-1691-11df-97a5-7038c432aabf',NULL),(226647,1756,1271,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8de110-1691-11df-97a5-7038c432aabf',NULL),(226648,1756,1272,20713,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:23',0,1,NULL,NULL,NULL,'cd8de291-1691-11df-97a5-7038c432aabf',NULL),(226649,7520,1246,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8de409-1691-11df-97a5-7038c432aabf',NULL),(226650,7520,5282,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8de5f1-1691-11df-97a5-7038c432aabf',NULL),(226651,7520,6096,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8de787-1691-11df-97a5-7038c432aabf',NULL),(226652,7520,5272,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8de91e-1691-11df-97a5-7038c432aabf',NULL),(226653,7520,1146,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8deab4-1691-11df-97a5-7038c432aabf',NULL),(226654,7520,1154,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8dec7a-1691-11df-97a5-7038c432aabf',NULL),(226655,7520,1192,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8dedfa-1691-11df-97a5-7038c432aabf',NULL),(226656,7520,1155,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8def73-1691-11df-97a5-7038c432aabf',NULL),(226657,7520,1164,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8df0f4-1691-11df-97a5-7038c432aabf',NULL),(226658,7520,1156,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8df270-1691-11df-97a5-7038c432aabf',NULL),(226659,7520,5092,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8df3f1-1691-11df-97a5-7038c432aabf',NULL),(226660,7520,5086,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8df572-1691-11df-97a5-7038c432aabf',NULL),(226661,7520,5087,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8df6eb-1691-11df-97a5-7038c432aabf',NULL),(226662,7520,5085,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8df86c-1691-11df-97a5-7038c432aabf',NULL),(226663,7520,5088,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8df9e8-1691-11df-97a5-7038c432aabf',NULL),(226664,7520,5089,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8dfb69-1691-11df-97a5-7038c432aabf',NULL),(226665,7520,5356,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8dfcea-1691-11df-97a5-7038c432aabf',NULL),(226666,7520,1248,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8dfe67-1691-11df-97a5-7038c432aabf',NULL),(226667,7520,5096,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8dffe8-1691-11df-97a5-7038c432aabf',NULL),(226668,7520,6042,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8e0160-1691-11df-97a5-7038c432aabf',NULL),(226669,7520,6042,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8e02e6-1691-11df-97a5-7038c432aabf',NULL),(226670,7520,1088,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8e0467-1691-11df-97a5-7038c432aabf',NULL),(226671,7520,1088,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8e05e3-1691-11df-97a5-7038c432aabf',NULL),(226672,7520,1088,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8e0768-1691-11df-97a5-7038c432aabf',NULL),(226673,7520,1112,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8e08e1-1691-11df-97a5-7038c432aabf',NULL),(226674,7520,1109,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8e0a62-1691-11df-97a5-7038c432aabf',NULL),(226675,7520,1110,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8e0c3d-1691-11df-97a5-7038c432aabf',NULL),(226676,7520,1111,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8e0dd3-1691-11df-97a5-7038c432aabf',NULL),(226677,7520,1255,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8e0f65-1691-11df-97a5-7038c432aabf',NULL),(226678,7520,1277,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8e10f3-1691-11df-97a5-7038c432aabf',NULL),(226679,7520,1261,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8e1289-1691-11df-97a5-7038c432aabf',NULL),(226680,7520,1265,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8e144a-1691-11df-97a5-7038c432aabf',NULL),(226681,7520,1268,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8e15cb-1691-11df-97a5-7038c432aabf',NULL),(226682,7520,1272,20715,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:37:06',0,1,NULL,NULL,NULL,'cd8e1748-1691-11df-97a5-7038c432aabf',NULL),(226683,734,1246,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e18c9-1691-11df-97a5-7038c432aabf',NULL),(226684,734,5282,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e1a46-1691-11df-97a5-7038c432aabf',NULL),(226685,734,6096,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e1bbe-1691-11df-97a5-7038c432aabf',NULL),(226686,734,1154,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e1d43-1691-11df-97a5-7038c432aabf',NULL),(226687,734,1192,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e1ec0-1691-11df-97a5-7038c432aabf',NULL),(226688,734,1155,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e2041-1691-11df-97a5-7038c432aabf',NULL),(226689,734,1164,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e21be-1691-11df-97a5-7038c432aabf',NULL),(226690,734,1156,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e233e-1691-11df-97a5-7038c432aabf',NULL),(226691,734,5092,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e24c4-1691-11df-97a5-7038c432aabf',NULL),(226692,734,5086,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e263c-1691-11df-97a5-7038c432aabf',NULL),(226693,734,5087,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e27bd-1691-11df-97a5-7038c432aabf',NULL),(226694,734,5085,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e293a-1691-11df-97a5-7038c432aabf',NULL),(226695,734,5088,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e2abb-1691-11df-97a5-7038c432aabf',NULL),(226696,734,5089,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e2c40-1691-11df-97a5-7038c432aabf',NULL),(226697,734,5356,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e2dc1-1691-11df-97a5-7038c432aabf',NULL),(226698,734,1248,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e2f46-1691-11df-97a5-7038c432aabf',NULL),(226699,734,5096,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e30c3-1691-11df-97a5-7038c432aabf',NULL),(226700,734,1088,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e3299-1691-11df-97a5-7038c432aabf',NULL),(226701,734,1088,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e354a-1691-11df-97a5-7038c432aabf',NULL),(226702,734,1088,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e469d-1691-11df-97a5-7038c432aabf',NULL),(226703,734,1112,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e4827-1691-11df-97a5-7038c432aabf',NULL),(226704,734,1109,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e499f-1691-11df-97a5-7038c432aabf',NULL),(226705,734,1110,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e4b29-1691-11df-97a5-7038c432aabf',NULL),(226706,734,1111,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e4cae-1691-11df-97a5-7038c432aabf',NULL),(226707,734,1255,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e4e2f-1691-11df-97a5-7038c432aabf',NULL),(226708,734,1277,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e4fb9-1691-11df-97a5-7038c432aabf',NULL),(226709,734,1261,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e513a-1691-11df-97a5-7038c432aabf',NULL),(226710,734,1265,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e52bf-1691-11df-97a5-7038c432aabf',NULL),(226711,734,1268,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e5440-1691-11df-97a5-7038c432aabf',NULL),(226712,734,1272,20721,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:41:04',0,1,NULL,NULL,NULL,'cd8e55c5-1691-11df-97a5-7038c432aabf',NULL),(226713,2640,1246,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e574e-1691-11df-97a5-7038c432aabf',NULL),(226714,2640,5282,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e58cf-1691-11df-97a5-7038c432aabf',NULL),(226715,2640,6096,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e5abb-1691-11df-97a5-7038c432aabf',NULL),(226716,2640,1154,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e5c56-1691-11df-97a5-7038c432aabf',NULL),(226717,2640,1192,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e5df1-1691-11df-97a5-7038c432aabf',NULL),(226718,2640,1155,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e5f87-1691-11df-97a5-7038c432aabf',NULL),(226719,2640,1164,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e611d-1691-11df-97a5-7038c432aabf',NULL),(226720,2640,1156,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e62de-1691-11df-97a5-7038c432aabf',NULL),(226721,2640,6065,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e645f-1691-11df-97a5-7038c432aabf',NULL),(226722,2640,5092,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e65e9-1691-11df-97a5-7038c432aabf',NULL),(226723,2640,5086,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e676e-1691-11df-97a5-7038c432aabf',NULL),(226724,2640,5087,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e68f3-1691-11df-97a5-7038c432aabf',NULL),(226725,2640,5085,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e6a79-1691-11df-97a5-7038c432aabf',NULL),(226726,2640,5088,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e6bf5-1691-11df-97a5-7038c432aabf',NULL),(226727,2640,5089,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e6d7a-1691-11df-97a5-7038c432aabf',NULL),(226728,2640,5356,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e6efb-1691-11df-97a5-7038c432aabf',NULL),(226729,2640,1248,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e7092-1691-11df-97a5-7038c432aabf',NULL),(226730,2640,5096,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e7213-1691-11df-97a5-7038c432aabf',NULL),(226731,2640,6042,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e7383-1691-11df-97a5-7038c432aabf',NULL),(226732,2640,1088,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e74f2-1691-11df-97a5-7038c432aabf',NULL),(226733,2640,1088,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e765e-1691-11df-97a5-7038c432aabf',NULL),(226734,2640,1088,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e77ce-1691-11df-97a5-7038c432aabf',NULL),(226735,2640,1112,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e793e-1691-11df-97a5-7038c432aabf',NULL),(226736,2640,1109,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e7aae-1691-11df-97a5-7038c432aabf',NULL),(226737,2640,1110,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e7c19-1691-11df-97a5-7038c432aabf',NULL),(226738,2640,1111,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e7d80-1691-11df-97a5-7038c432aabf',NULL),(226739,2640,1255,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e8e36-1691-11df-97a5-7038c432aabf',NULL),(226740,2640,1250,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e8fa1-1691-11df-97a5-7038c432aabf',NULL),(226741,2640,1277,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e910d-1691-11df-97a5-7038c432aabf',NULL),(226742,2640,1261,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e95fb-1691-11df-97a5-7038c432aabf',NULL),(226743,2640,1252,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e9773-1691-11df-97a5-7038c432aabf',NULL),(226744,2640,1265,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e9945-1691-11df-97a5-7038c432aabf',NULL),(226745,2640,1268,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8e9ae0-1691-11df-97a5-7038c432aabf',NULL),(226746,2640,1272,20723,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:04',0,1,NULL,NULL,NULL,'cd8eaee0-1691-11df-97a5-7038c432aabf',NULL),(226747,7649,1246,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8eb188-1691-11df-97a5-7038c432aabf',NULL),(226748,7649,5282,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8eb3c5-1691-11df-97a5-7038c432aabf',NULL),(226749,7649,6096,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8eb606-1691-11df-97a5-7038c432aabf',NULL),(226750,7649,5272,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8ec67c-1691-11df-97a5-7038c432aabf',NULL),(226751,7649,1146,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8eca60-1691-11df-97a5-7038c432aabf',NULL),(226752,7649,1154,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8eccb7-1691-11df-97a5-7038c432aabf',NULL),(226753,7649,1192,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8ee0a2-1691-11df-97a5-7038c432aabf',NULL),(226754,7649,5092,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8ee2e3-1691-11df-97a5-7038c432aabf',NULL),(226755,7649,5086,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8efa21-1691-11df-97a5-7038c432aabf',NULL),(226756,7649,5087,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8f0bce-1691-11df-97a5-7038c432aabf',NULL),(226757,7649,5085,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8f35f1-1691-11df-97a5-7038c432aabf',NULL),(226758,7649,5088,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8f3790-1691-11df-97a5-7038c432aabf',NULL),(226759,7649,5089,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8f3922-1691-11df-97a5-7038c432aabf',NULL),(226760,7649,5356,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8f3ac1-1691-11df-97a5-7038c432aabf',NULL),(226761,7649,1248,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8f3c58-1691-11df-97a5-7038c432aabf',NULL),(226762,7649,5096,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8f3df6-1691-11df-97a5-7038c432aabf',NULL),(226763,7649,6042,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8f3f8d-1691-11df-97a5-7038c432aabf',NULL),(226764,7649,1112,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8f412c-1691-11df-97a5-7038c432aabf',NULL),(226765,7649,1109,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8f42c6-1691-11df-97a5-7038c432aabf',NULL),(226766,7649,1110,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8f4508-1691-11df-97a5-7038c432aabf',NULL),(226767,7649,1111,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8f46ab-1691-11df-97a5-7038c432aabf',NULL),(226768,7649,1255,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8f4841-1691-11df-97a5-7038c432aabf',NULL),(226769,7649,1277,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8f49dc-1691-11df-97a5-7038c432aabf',NULL),(226770,7649,1261,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8f4b77-1691-11df-97a5-7038c432aabf',NULL),(226771,7649,1265,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8f4d09-1691-11df-97a5-7038c432aabf',NULL),(226772,7649,1268,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8f4ea7-1691-11df-97a5-7038c432aabf',NULL),(226773,7649,1272,20724,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:42:19',0,1,NULL,NULL,NULL,'cd8f503a-1691-11df-97a5-7038c432aabf',NULL),(226774,71,1246,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f51d0-1691-11df-97a5-7038c432aabf',NULL),(226775,71,5282,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f5366-1691-11df-97a5-7038c432aabf',NULL),(226776,71,6096,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f5501-1691-11df-97a5-7038c432aabf',NULL),(226777,71,5272,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f56a0-1691-11df-97a5-7038c432aabf',NULL),(226778,71,1146,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f5836-1691-11df-97a5-7038c432aabf',NULL),(226779,71,1154,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f59cc-1691-11df-97a5-7038c432aabf',NULL),(226780,71,1192,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f5b63-1691-11df-97a5-7038c432aabf',NULL),(226781,71,1155,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f5cfd-1691-11df-97a5-7038c432aabf',NULL),(226782,71,1164,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f5e98-1691-11df-97a5-7038c432aabf',NULL),(226783,71,1156,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f602e-1691-11df-97a5-7038c432aabf',NULL),(226784,71,5092,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f61c9-1691-11df-97a5-7038c432aabf',NULL),(226785,71,5086,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f635f-1691-11df-97a5-7038c432aabf',NULL),(226786,71,5087,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f64f1-1691-11df-97a5-7038c432aabf',NULL),(226787,71,5085,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f6688-1691-11df-97a5-7038c432aabf',NULL),(226788,71,5088,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f681e-1691-11df-97a5-7038c432aabf',NULL),(226789,71,5089,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.8,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f69b9-1691-11df-97a5-7038c432aabf',NULL),(226790,71,5356,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f6bd8-1691-11df-97a5-7038c432aabf',NULL),(226791,71,1248,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f6d8c-1691-11df-97a5-7038c432aabf',NULL),(226792,71,5096,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f6f27-1691-11df-97a5-7038c432aabf',NULL),(226793,71,1088,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f70f9-1691-11df-97a5-7038c432aabf',NULL),(226794,71,1088,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f73ae-1691-11df-97a5-7038c432aabf',NULL),(226795,71,1088,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f752f-1691-11df-97a5-7038c432aabf',NULL),(226796,71,1112,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f76b4-1691-11df-97a5-7038c432aabf',NULL),(226797,71,1109,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f7839-1691-11df-97a5-7038c432aabf',NULL),(226798,71,1110,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f79b2-1691-11df-97a5-7038c432aabf',NULL),(226799,71,1111,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f7b37-1691-11df-97a5-7038c432aabf',NULL),(226800,71,1255,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f7cb4-1691-11df-97a5-7038c432aabf',NULL),(226801,71,1277,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f7e39-1691-11df-97a5-7038c432aabf',NULL),(226802,71,1261,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f7fb1-1691-11df-97a5-7038c432aabf',NULL),(226803,71,1265,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f8132-1691-11df-97a5-7038c432aabf',NULL),(226804,71,1268,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f82b3-1691-11df-97a5-7038c432aabf',NULL),(226805,71,1272,20727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:44:51',0,1,NULL,NULL,NULL,'cd8f8430-1691-11df-97a5-7038c432aabf',NULL),(226806,6289,1246,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8f85ad-1691-11df-97a5-7038c432aabf',NULL),(226807,6289,5282,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8f8729-1691-11df-97a5-7038c432aabf',NULL),(226808,6289,6096,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8f88aa-1691-11df-97a5-7038c432aabf',NULL),(226809,6289,5272,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8f8a2b-1691-11df-97a5-7038c432aabf',NULL),(226810,6289,1146,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8f8ba4-1691-11df-97a5-7038c432aabf',NULL),(226811,6289,1154,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8f8d25-1691-11df-97a5-7038c432aabf',NULL),(226812,6289,1192,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8f8ea6-1691-11df-97a5-7038c432aabf',NULL),(226813,6289,5092,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8f902b-1691-11df-97a5-7038c432aabf',NULL),(226814,6289,5086,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8f91a7-1691-11df-97a5-7038c432aabf',NULL),(226815,6289,5087,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8f938f-1691-11df-97a5-7038c432aabf',NULL),(226816,6289,5085,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8f952a-1691-11df-97a5-7038c432aabf',NULL),(226817,6289,5088,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8f96bc-1691-11df-97a5-7038c432aabf',NULL),(226818,6289,5089,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8f9852-1691-11df-97a5-7038c432aabf',NULL),(226819,6289,5356,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8f99e4-1691-11df-97a5-7038c432aabf',NULL),(226820,6289,1248,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8f9ba1-1691-11df-97a5-7038c432aabf',NULL),(226821,6289,5096,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8f9d26-1691-11df-97a5-7038c432aabf',NULL),(226822,6289,1112,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8f9ea3-1691-11df-97a5-7038c432aabf',NULL),(226823,6289,1109,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8fa028-1691-11df-97a5-7038c432aabf',NULL),(226824,6289,1110,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8fa1a9-1691-11df-97a5-7038c432aabf',NULL),(226825,6289,1111,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8fb240-1691-11df-97a5-7038c432aabf',NULL),(226826,6289,1255,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8fb3c1-1691-11df-97a5-7038c432aabf',NULL),(226827,6289,1277,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8fb536-1691-11df-97a5-7038c432aabf',NULL),(226828,6289,1261,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8fb6bb-1691-11df-97a5-7038c432aabf',NULL),(226829,6289,1265,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8fb83c-1691-11df-97a5-7038c432aabf',NULL),(226830,6289,1268,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8fba1b-1691-11df-97a5-7038c432aabf',NULL),(226831,6289,1272,20731,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:46:22',0,1,NULL,NULL,NULL,'cd8fbbb5-1691-11df-97a5-7038c432aabf',NULL),(226832,6497,1246,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8fbd47-1691-11df-97a5-7038c432aabf',NULL),(226833,6497,5282,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8fbeef-1691-11df-97a5-7038c432aabf',NULL),(226834,6497,6096,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8fc1c2-1691-11df-97a5-7038c432aabf',NULL),(226835,6497,1154,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8fc43b-1691-11df-97a5-7038c432aabf',NULL),(226836,6497,1192,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8fc6b4-1691-11df-97a5-7038c432aabf',NULL),(226837,6497,1156,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8fca32-1691-11df-97a5-7038c432aabf',NULL),(226838,6497,5092,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8fccc9-1691-11df-97a5-7038c432aabf',NULL),(226839,6497,5086,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8fcf5b-1691-11df-97a5-7038c432aabf',NULL),(226840,6497,5087,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8fd1ee-1691-11df-97a5-7038c432aabf',NULL),(226841,6497,5085,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8fd474-1691-11df-97a5-7038c432aabf',NULL),(226842,6497,5088,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8fd702-1691-11df-97a5-7038c432aabf',NULL),(226843,6497,5089,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8fd991-1691-11df-97a5-7038c432aabf',NULL),(226844,6497,5356,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8fdc17-1691-11df-97a5-7038c432aabf',NULL),(226845,6497,1248,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8fdea1-1691-11df-97a5-7038c432aabf',NULL),(226846,6497,5096,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8fe18d-1691-11df-97a5-7038c432aabf',NULL),(226847,6497,6042,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8fe442-1691-11df-97a5-7038c432aabf',NULL),(226848,6497,1112,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8fe6f3-1691-11df-97a5-7038c432aabf',NULL),(226849,6497,1109,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8fe9c2-1691-11df-97a5-7038c432aabf',NULL),(226850,6497,1110,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8fec47-1691-11df-97a5-7038c432aabf',NULL),(226851,6497,1111,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8fedcd-1691-11df-97a5-7038c432aabf',NULL),(226852,6497,1255,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8fef4e-1691-11df-97a5-7038c432aabf',NULL),(226853,6497,1277,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8ff0cf-1691-11df-97a5-7038c432aabf',NULL),(226854,6497,1261,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8ff250-1691-11df-97a5-7038c432aabf',NULL),(226855,6497,1265,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8ff3d5-1691-11df-97a5-7038c432aabf',NULL),(226856,6497,1268,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8ff551-1691-11df-97a5-7038c432aabf',NULL),(226857,6497,1272,20735,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:47:38',0,1,NULL,NULL,NULL,'cd8ff6d7-1691-11df-97a5-7038c432aabf',NULL),(226858,6560,1246,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd8ff858-1691-11df-97a5-7038c432aabf',NULL),(226859,6560,5282,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd8ff9d9-1691-11df-97a5-7038c432aabf',NULL),(226860,6560,6096,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd8ffb55-1691-11df-97a5-7038c432aabf',NULL),(226861,6560,5272,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd8ffcd6-1691-11df-97a5-7038c432aabf',NULL),(226862,6560,1146,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd8ffe5b-1691-11df-97a5-7038c432aabf',NULL),(226863,6560,1154,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd8fffd8-1691-11df-97a5-7038c432aabf',NULL),(226864,6560,1192,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd900159-1691-11df-97a5-7038c432aabf',NULL),(226865,6560,1164,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd9002d6-1691-11df-97a5-7038c432aabf',NULL),(226866,6560,1156,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd900457-1691-11df-97a5-7038c432aabf',NULL),(226867,6560,6065,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd9005dc-1691-11df-97a5-7038c432aabf',NULL),(226868,6560,5092,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd9007b2-1691-11df-97a5-7038c432aabf',NULL),(226869,6560,5086,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd900951-1691-11df-97a5-7038c432aabf',NULL),(226870,6560,5087,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd900adf-1691-11df-97a5-7038c432aabf',NULL),(226871,6560,5085,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd900c7a-1691-11df-97a5-7038c432aabf',NULL),(226872,6560,5088,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd900e08-1691-11df-97a5-7038c432aabf',NULL),(226873,6560,5089,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd900fcd-1691-11df-97a5-7038c432aabf',NULL),(226874,6560,5356,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd90114e-1691-11df-97a5-7038c432aabf',NULL),(226875,6560,1248,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd9012cf-1691-11df-97a5-7038c432aabf',NULL),(226876,6560,5096,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd901454-1691-11df-97a5-7038c432aabf',NULL),(226877,6560,1088,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd9015d1-1691-11df-97a5-7038c432aabf',NULL),(226878,6560,1088,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd90174d-1691-11df-97a5-7038c432aabf',NULL),(226879,6560,1088,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd9018ce-1691-11df-97a5-7038c432aabf',NULL),(226880,6560,1112,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd901a4f-1691-11df-97a5-7038c432aabf',NULL),(226881,6560,1109,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd901bd0-1691-11df-97a5-7038c432aabf',NULL),(226882,6560,1110,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd901da7-1691-11df-97a5-7038c432aabf',NULL),(226883,6560,1111,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd901f3d-1691-11df-97a5-7038c432aabf',NULL),(226884,6560,1255,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd9020cf-1691-11df-97a5-7038c432aabf',NULL),(226885,6560,1277,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd902266-1691-11df-97a5-7038c432aabf',NULL),(226886,6560,1261,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd9023f8-1691-11df-97a5-7038c432aabf',NULL),(226887,6560,1265,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd9025b4-1691-11df-97a5-7038c432aabf',NULL),(226888,6560,1268,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd902735-1691-11df-97a5-7038c432aabf',NULL),(226889,6560,1272,20744,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:51:08',0,1,NULL,NULL,NULL,'cd9028b2-1691-11df-97a5-7038c432aabf',NULL),(226890,9284,1246,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd902a33-1691-11df-97a5-7038c432aabf',NULL),(226891,9284,5282,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd902bb0-1691-11df-97a5-7038c432aabf',NULL),(226892,9284,6096,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd902d35-1691-11df-97a5-7038c432aabf',NULL),(226893,9284,1154,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd902f14-1691-11df-97a5-7038c432aabf',NULL),(226894,9284,1192,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd9030af-1691-11df-97a5-7038c432aabf',NULL),(226895,9284,1155,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd903245-1691-11df-97a5-7038c432aabf',NULL),(226896,9284,1113,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd9033d7-1691-11df-97a5-7038c432aabf',NULL),(226897,9284,1164,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd903572-1691-11df-97a5-7038c432aabf',NULL),(226898,9284,1156,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd903737-1691-11df-97a5-7038c432aabf',NULL),(226899,9284,6077,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd9038b4-1691-11df-97a5-7038c432aabf',NULL),(226900,9284,5092,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd903a39-1691-11df-97a5-7038c432aabf',NULL),(226901,9284,5086,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd903bb6-1691-11df-97a5-7038c432aabf',NULL),(226902,9284,5087,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd903d32-1691-11df-97a5-7038c432aabf',NULL),(226903,9284,5085,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd903eb3-1691-11df-97a5-7038c432aabf',NULL),(226904,9284,5088,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd904030-1691-11df-97a5-7038c432aabf',NULL),(226905,9284,5089,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.3,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd9041ba-1691-11df-97a5-7038c432aabf',NULL),(226906,9284,5356,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd90433f-1691-11df-97a5-7038c432aabf',NULL),(226907,9284,1248,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd9044c4-1691-11df-97a5-7038c432aabf',NULL),(226908,9284,952,20747,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3920,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd904645-1691-11df-97a5-7038c432aabf',NULL),(226909,9284,5497,20747,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd9047ca-1691-11df-97a5-7038c432aabf',NULL),(226910,9284,730,20747,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd90494b-1691-11df-97a5-7038c432aabf',NULL),(226911,9284,853,20747,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,807,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd9054e4-1691-11df-97a5-7038c432aabf',NULL),(226912,9284,21,20747,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd9056cb-1691-11df-97a5-7038c432aabf',NULL),(226913,9284,851,20747,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd905855-1691-11df-97a5-7038c432aabf',NULL),(226914,9284,729,20747,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64000,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd9059ef-1691-11df-97a5-7038c432aabf',NULL),(226915,9284,790,20747,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.92,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd905b8a-1691-11df-97a5-7038c432aabf',NULL),(226916,9284,654,20747,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.4,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd905d20-1691-11df-97a5-7038c432aabf',NULL),(226917,9284,678,20747,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9800,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd905ee1-1691-11df-97a5-7038c432aabf',NULL),(226918,9284,5096,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd906062-1691-11df-97a5-7038c432aabf',NULL),(226919,9284,1088,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd9061e8-1691-11df-97a5-7038c432aabf',NULL),(226920,9284,1088,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd906375-1691-11df-97a5-7038c432aabf',NULL),(226921,9284,1088,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd9064f6-1691-11df-97a5-7038c432aabf',NULL),(226922,9284,1112,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd90667c-1691-11df-97a5-7038c432aabf',NULL),(226923,9284,1109,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd9067fd-1691-11df-97a5-7038c432aabf',NULL),(226924,9284,1110,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd906986-1691-11df-97a5-7038c432aabf',NULL),(226925,9284,1111,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd906b07-1691-11df-97a5-7038c432aabf',NULL),(226926,9284,1111,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd906c90-1691-11df-97a5-7038c432aabf',NULL),(226927,9284,1255,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd906e11-1691-11df-97a5-7038c432aabf',NULL),(226928,9284,1277,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd906f92-1691-11df-97a5-7038c432aabf',NULL),(226929,9284,1261,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd907118-1691-11df-97a5-7038c432aabf',NULL),(226930,9284,1265,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd907299-1691-11df-97a5-7038c432aabf',NULL),(226931,9284,1268,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd907422-1691-11df-97a5-7038c432aabf',NULL),(226932,9284,1272,20747,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:50:49',0,1,NULL,NULL,NULL,'cd90759f-1691-11df-97a5-7038c432aabf',NULL),(226933,7925,1246,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd907724-1691-11df-97a5-7038c432aabf',NULL),(226934,7925,5282,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd9078b2-1691-11df-97a5-7038c432aabf',NULL),(226935,7925,6096,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd907a37-1691-11df-97a5-7038c432aabf',NULL),(226936,7925,5272,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd907bcd-1691-11df-97a5-7038c432aabf',NULL),(226937,7925,1146,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd907db1-1691-11df-97a5-7038c432aabf',NULL),(226938,7925,1154,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd907f32-1691-11df-97a5-7038c432aabf',NULL),(226939,7925,1192,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd9080ae-1691-11df-97a5-7038c432aabf',NULL),(226940,7925,1164,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd908227-1691-11df-97a5-7038c432aabf',NULL),(226941,7925,1156,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd9083a3-1691-11df-97a5-7038c432aabf',NULL),(226942,7925,5092,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd90854f-1691-11df-97a5-7038c432aabf',NULL),(226943,7925,5086,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd9086b6-1691-11df-97a5-7038c432aabf',NULL),(226944,7925,5087,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd908819-1691-11df-97a5-7038c432aabf',NULL),(226945,7925,5085,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd90897c-1691-11df-97a5-7038c432aabf',NULL),(226946,7925,5088,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd90991c-1691-11df-97a5-7038c432aabf',NULL),(226947,7925,5089,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd909a83-1691-11df-97a5-7038c432aabf',NULL),(226948,7925,5356,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd909bea-1691-11df-97a5-7038c432aabf',NULL),(226949,7925,1248,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd90a0be-1691-11df-97a5-7038c432aabf',NULL),(226950,7925,5096,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd90a22e-1691-11df-97a5-7038c432aabf',NULL),(226951,7925,1112,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd90a3fc-1691-11df-97a5-7038c432aabf',NULL),(226952,7925,1109,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd90b6c0-1691-11df-97a5-7038c432aabf',NULL),(226953,7925,1110,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd90b905-1691-11df-97a5-7038c432aabf',NULL),(226954,7925,1111,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd90bb3e-1691-11df-97a5-7038c432aabf',NULL),(226955,7925,1255,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd90bd6f-1691-11df-97a5-7038c432aabf',NULL),(226956,7925,1277,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd90ceba-1691-11df-97a5-7038c432aabf',NULL),(226957,7925,1261,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd90d2f4-1691-11df-97a5-7038c432aabf',NULL),(226958,7925,1265,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd90d531-1691-11df-97a5-7038c432aabf',NULL),(226959,7925,1268,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd90e823-1691-11df-97a5-7038c432aabf',NULL),(226960,7925,1272,20751,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:54:57',0,1,NULL,NULL,NULL,'cd90ea5c-1691-11df-97a5-7038c432aabf',NULL),(226961,5133,1246,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd90fba3-1691-11df-97a5-7038c432aabf',NULL),(226962,5133,5282,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd910be9-1691-11df-97a5-7038c432aabf',NULL),(226963,5133,6096,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd912e6a-1691-11df-97a5-7038c432aabf',NULL),(226964,5133,5272,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd912fef-1691-11df-97a5-7038c432aabf',NULL),(226965,5133,1146,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd91315f-1691-11df-97a5-7038c432aabf',NULL),(226966,5133,1154,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd9132e0-1691-11df-97a5-7038c432aabf',NULL),(226967,5133,1192,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd913461-1691-11df-97a5-7038c432aabf',NULL),(226968,5133,1156,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd91369e-1691-11df-97a5-7038c432aabf',NULL),(226969,5133,5092,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd91381f-1691-11df-97a5-7038c432aabf',NULL),(226970,5133,5086,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd913997-1691-11df-97a5-7038c432aabf',NULL),(226971,5133,5087,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd913b18-1691-11df-97a5-7038c432aabf',NULL),(226972,5133,5085,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd913c95-1691-11df-97a5-7038c432aabf',NULL),(226973,5133,5088,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd913e05-1691-11df-97a5-7038c432aabf',NULL),(226974,5133,5089,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd913f81-1691-11df-97a5-7038c432aabf',NULL),(226975,5133,5356,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd914169-1691-11df-97a5-7038c432aabf',NULL),(226976,5133,1248,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd9142ff-1691-11df-97a5-7038c432aabf',NULL),(226977,5133,5497,20754,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd91448d-1691-11df-97a5-7038c432aabf',NULL),(226978,5133,730,20754,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd91461f-1691-11df-97a5-7038c432aabf',NULL),(226979,5133,853,20754,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,552,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd9147ba-1691-11df-97a5-7038c432aabf',NULL),(226980,5133,5096,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd914965-1691-11df-97a5-7038c432aabf',NULL),(226981,5133,1112,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd914ae6-1691-11df-97a5-7038c432aabf',NULL),(226982,5133,1109,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd914c5f-1691-11df-97a5-7038c432aabf',NULL),(226983,5133,1110,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd914ddb-1691-11df-97a5-7038c432aabf',NULL),(226984,5133,1111,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd914f58-1691-11df-97a5-7038c432aabf',NULL),(226985,5133,1255,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd9150cc-1691-11df-97a5-7038c432aabf',NULL),(226986,5133,1277,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd915245-1691-11df-97a5-7038c432aabf',NULL),(226987,5133,1261,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd9153bd-1691-11df-97a5-7038c432aabf',NULL),(226988,5133,1265,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd915535-1691-11df-97a5-7038c432aabf',NULL),(226989,5133,1268,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd9156aa-1691-11df-97a5-7038c432aabf',NULL),(226990,5133,1272,20754,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:55:40',0,1,NULL,NULL,NULL,'cd915826-1691-11df-97a5-7038c432aabf',NULL),(226991,5199,1246,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd9159a3-1691-11df-97a5-7038c432aabf',NULL),(226992,5199,5282,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd915b1b-1691-11df-97a5-7038c432aabf',NULL),(226993,5199,6096,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd915c98-1691-11df-97a5-7038c432aabf',NULL),(226994,5199,5272,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd915e0c-1691-11df-97a5-7038c432aabf',NULL),(226995,5199,1146,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd915f8d-1691-11df-97a5-7038c432aabf',NULL),(226996,5199,1154,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd916106-1691-11df-97a5-7038c432aabf',NULL),(226997,5199,1192,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd91627a-1691-11df-97a5-7038c432aabf',NULL),(226998,5199,5092,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd9163f2-1691-11df-97a5-7038c432aabf',NULL),(226999,5199,5086,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd91656a-1691-11df-97a5-7038c432aabf',NULL),(227000,5199,5087,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd91674e-1691-11df-97a5-7038c432aabf',NULL),(227001,5199,5085,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd9168d3-1691-11df-97a5-7038c432aabf',NULL),(227002,5199,5088,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd916a61-1691-11df-97a5-7038c432aabf',NULL),(227003,5199,5089,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd916bf3-1691-11df-97a5-7038c432aabf',NULL),(227004,5199,5356,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd916d7c-1691-11df-97a5-7038c432aabf',NULL),(227005,5199,1248,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd916f42-1691-11df-97a5-7038c432aabf',NULL),(227006,5199,5497,20757,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,382,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd9170ba-1691-11df-97a5-7038c432aabf',NULL),(227007,5199,730,20757,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd91723b-1691-11df-97a5-7038c432aabf',NULL),(227008,5199,853,20757,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,502,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd9173b8-1691-11df-97a5-7038c432aabf',NULL),(227009,5199,5096,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd91752c-1691-11df-97a5-7038c432aabf',NULL),(227010,5199,1112,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd9176a9-1691-11df-97a5-7038c432aabf',NULL),(227011,5199,1109,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd91781d-1691-11df-97a5-7038c432aabf',NULL),(227012,5199,1110,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd917995-1691-11df-97a5-7038c432aabf',NULL),(227013,5199,1111,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd917b12-1691-11df-97a5-7038c432aabf',NULL),(227014,5199,1255,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd917c8e-1691-11df-97a5-7038c432aabf',NULL),(227015,5199,1277,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd917e0b-1691-11df-97a5-7038c432aabf',NULL),(227016,5199,1261,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd917f7f-1691-11df-97a5-7038c432aabf',NULL),(227017,5199,1265,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd9180fc-1691-11df-97a5-7038c432aabf',NULL),(227018,5199,1268,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd918270-1691-11df-97a5-7038c432aabf',NULL),(227019,5199,1272,20757,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:52',0,1,NULL,NULL,NULL,'cd9183ed-1691-11df-97a5-7038c432aabf',NULL),(227020,6761,1246,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd918569-1691-11df-97a5-7038c432aabf',NULL),(227021,6761,5282,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd9186e2-1691-11df-97a5-7038c432aabf',NULL),(227022,6761,6096,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd91885f-1691-11df-97a5-7038c432aabf',NULL),(227023,6761,5272,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd9189d7-1691-11df-97a5-7038c432aabf',NULL),(227024,6761,1146,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd918b54-1691-11df-97a5-7038c432aabf',NULL),(227025,6761,1154,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd918ccc-1691-11df-97a5-7038c432aabf',NULL),(227026,6761,1192,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd918e9e-1691-11df-97a5-7038c432aabf',NULL),(227027,6761,1155,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd919030-1691-11df-97a5-7038c432aabf',NULL),(227028,6761,1164,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd9191ba-1691-11df-97a5-7038c432aabf',NULL),(227029,6761,1156,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd91934c-1691-11df-97a5-7038c432aabf',NULL),(227030,6761,5092,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd919f31-1691-11df-97a5-7038c432aabf',NULL),(227031,6761,5086,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd91a0a5-1691-11df-97a5-7038c432aabf',NULL),(227032,6761,5087,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd91a21a-1691-11df-97a5-7038c432aabf',NULL),(227033,6761,5085,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd91a396-1691-11df-97a5-7038c432aabf',NULL),(227034,6761,5088,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd91a513-1691-11df-97a5-7038c432aabf',NULL),(227035,6761,5089,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd91a690-1691-11df-97a5-7038c432aabf',NULL),(227036,6761,5356,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd91a80c-1691-11df-97a5-7038c432aabf',NULL),(227037,6761,1248,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd91a989-1691-11df-97a5-7038c432aabf',NULL),(227038,6761,5096,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd91ab01-1691-11df-97a5-7038c432aabf',NULL),(227039,6761,1088,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd91ac7e-1691-11df-97a5-7038c432aabf',NULL),(227040,6761,1088,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd91ae0c-1691-11df-97a5-7038c432aabf',NULL),(227041,6761,1088,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd91b07c-1691-11df-97a5-7038c432aabf',NULL),(227042,6761,1112,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd91b2e0-1691-11df-97a5-7038c432aabf',NULL),(227043,6761,1109,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd91b5a2-1691-11df-97a5-7038c432aabf',NULL),(227044,6761,1110,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd91b939-1691-11df-97a5-7038c432aabf',NULL),(227045,6761,1111,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd91bbdd-1691-11df-97a5-7038c432aabf',NULL),(227046,6761,1255,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd91beac-1691-11df-97a5-7038c432aabf',NULL),(227047,6761,1277,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd91c12d-1691-11df-97a5-7038c432aabf',NULL),(227048,6761,1261,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd91c39e-1691-11df-97a5-7038c432aabf',NULL),(227049,6761,1265,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd91c61b-1691-11df-97a5-7038c432aabf',NULL),(227050,6761,1268,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd91c894-1691-11df-97a5-7038c432aabf',NULL),(227051,6761,1272,20759,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:00:51',0,1,NULL,NULL,NULL,'cd91cb11-1691-11df-97a5-7038c432aabf',NULL),(227052,7056,1246,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91cd82-1691-11df-97a5-7038c432aabf',NULL),(227053,7056,5282,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91cffb-1691-11df-97a5-7038c432aabf',NULL),(227054,7056,6096,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91d278-1691-11df-97a5-7038c432aabf',NULL),(227055,7056,5272,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91d4f1-1691-11df-97a5-7038c432aabf',NULL),(227056,7056,1146,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91d76a-1691-11df-97a5-7038c432aabf',NULL),(227057,7056,1154,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91d9df-1691-11df-97a5-7038c432aabf',NULL),(227058,7056,1192,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91dcb6-1691-11df-97a5-7038c432aabf',NULL),(227059,7056,1164,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91de4d-1691-11df-97a5-7038c432aabf',NULL),(227060,7056,1156,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91dfd6-1691-11df-97a5-7038c432aabf',NULL),(227061,7056,6065,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91e168-1691-11df-97a5-7038c432aabf',NULL),(227062,7056,6077,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91e2f6-1691-11df-97a5-7038c432aabf',NULL),(227063,7056,5092,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91e4b7-1691-11df-97a5-7038c432aabf',NULL),(227064,7056,5086,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91e62b-1691-11df-97a5-7038c432aabf',NULL),(227065,7056,5087,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91e7a8-1691-11df-97a5-7038c432aabf',NULL),(227066,7056,5085,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91e920-1691-11df-97a5-7038c432aabf',NULL),(227067,7056,5088,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91ea99-1691-11df-97a5-7038c432aabf',NULL),(227068,7056,5089,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91ec11-1691-11df-97a5-7038c432aabf',NULL),(227069,7056,5356,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91ed85-1691-11df-97a5-7038c432aabf',NULL),(227070,7056,1248,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91ef02-1691-11df-97a5-7038c432aabf',NULL),(227071,7056,5096,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91f07f-1691-11df-97a5-7038c432aabf',NULL),(227072,7056,1088,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91f1f3-1691-11df-97a5-7038c432aabf',NULL),(227073,7056,1088,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91f36b-1691-11df-97a5-7038c432aabf',NULL),(227074,7056,1088,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91f4e4-1691-11df-97a5-7038c432aabf',NULL),(227075,7056,1112,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91f660-1691-11df-97a5-7038c432aabf',NULL),(227076,7056,1109,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91f7d4-1691-11df-97a5-7038c432aabf',NULL),(227077,7056,1110,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91f951-1691-11df-97a5-7038c432aabf',NULL),(227078,7056,1111,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91face-1691-11df-97a5-7038c432aabf',NULL),(227079,7056,1255,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91fc42-1691-11df-97a5-7038c432aabf',NULL),(227080,7056,1277,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91fdba-1691-11df-97a5-7038c432aabf',NULL),(227081,7056,1261,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd91ff2e-1691-11df-97a5-7038c432aabf',NULL),(227082,7056,1265,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd9200ab-1691-11df-97a5-7038c432aabf',NULL),(227083,7056,1268,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd92021f-1691-11df-97a5-7038c432aabf',NULL),(227084,7056,1272,20761,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:02:31',0,1,NULL,NULL,NULL,'cd9203f6-1691-11df-97a5-7038c432aabf',NULL),(227085,5306,1246,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd920588-1691-11df-97a5-7038c432aabf',NULL),(227086,5306,5282,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd920715-1691-11df-97a5-7038c432aabf',NULL),(227087,5306,6096,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd9208a3-1691-11df-97a5-7038c432aabf',NULL),(227088,5306,5272,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd920a2d-1691-11df-97a5-7038c432aabf',NULL),(227089,5306,1146,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd920bea-1691-11df-97a5-7038c432aabf',NULL),(227090,5306,1154,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd920d62-1691-11df-97a5-7038c432aabf',NULL),(227091,5306,1192,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd920eda-1691-11df-97a5-7038c432aabf',NULL),(227092,5306,1164,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd921053-1691-11df-97a5-7038c432aabf',NULL),(227093,5306,1156,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd9211c7-1691-11df-97a5-7038c432aabf',NULL),(227094,5306,6065,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd921344-1691-11df-97a5-7038c432aabf',NULL),(227095,5306,1165,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd9214b8-1691-11df-97a5-7038c432aabf',NULL),(227096,5306,5092,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd921630-1691-11df-97a5-7038c432aabf',NULL),(227097,5306,5086,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd9217ad-1691-11df-97a5-7038c432aabf',NULL),(227098,5306,5087,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd921921-1691-11df-97a5-7038c432aabf',NULL),(227099,5306,5085,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd921a99-1691-11df-97a5-7038c432aabf',NULL),(227100,5306,5088,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd921c09-1691-11df-97a5-7038c432aabf',NULL),(227101,5306,5089,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd921d82-1691-11df-97a5-7038c432aabf',NULL),(227102,5306,5356,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd921efe-1691-11df-97a5-7038c432aabf',NULL),(227103,5306,1248,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd922077-1691-11df-97a5-7038c432aabf',NULL),(227104,5306,1276,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd9221ef-1691-11df-97a5-7038c432aabf',NULL),(227105,5306,5096,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd922363-1691-11df-97a5-7038c432aabf',NULL),(227106,5306,6042,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd9224dc-1691-11df-97a5-7038c432aabf',NULL),(227107,5306,1088,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd922650-1691-11df-97a5-7038c432aabf',NULL),(227108,5306,1088,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd9227c8-1691-11df-97a5-7038c432aabf',NULL),(227109,5306,1112,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd922941-1691-11df-97a5-7038c432aabf',NULL),(227110,5306,1109,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd922b1b-1691-11df-97a5-7038c432aabf',NULL),(227111,5306,1110,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd922cad-1691-11df-97a5-7038c432aabf',NULL),(227112,5306,1111,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd922e3b-1691-11df-97a5-7038c432aabf',NULL),(227113,5306,1255,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd922fd2-1691-11df-97a5-7038c432aabf',NULL),(227114,5306,1277,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd92315b-1691-11df-97a5-7038c432aabf',NULL),(227115,5306,1261,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd92331c-1691-11df-97a5-7038c432aabf',NULL),(227116,5306,1265,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd923499-1691-11df-97a5-7038c432aabf',NULL),(227117,5306,1268,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd923611-1691-11df-97a5-7038c432aabf',NULL),(227118,5306,1271,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd924176-1691-11df-97a5-7038c432aabf',NULL),(227119,5306,1272,20762,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 11:58:54',0,1,NULL,NULL,NULL,'cd9242ef-1691-11df-97a5-7038c432aabf',NULL),(227120,6423,1246,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd924463-1691-11df-97a5-7038c432aabf',NULL),(227121,6423,5282,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd9245e0-1691-11df-97a5-7038c432aabf',NULL),(227122,6423,6096,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd92475c-1691-11df-97a5-7038c432aabf',NULL),(227123,6423,5272,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd9248dd-1691-11df-97a5-7038c432aabf',NULL),(227124,6423,1146,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd924a51-1691-11df-97a5-7038c432aabf',NULL),(227125,6423,1154,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd924bce-1691-11df-97a5-7038c432aabf',NULL),(227126,6423,1192,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd924d4f-1691-11df-97a5-7038c432aabf',NULL),(227127,6423,5092,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd924ec7-1691-11df-97a5-7038c432aabf',NULL),(227128,6423,5086,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd925044-1691-11df-97a5-7038c432aabf',NULL),(227129,6423,5087,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd92521b-1691-11df-97a5-7038c432aabf',NULL),(227130,6423,5085,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd9253b1-1691-11df-97a5-7038c432aabf',NULL),(227131,6423,5088,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd92553a-1691-11df-97a5-7038c432aabf',NULL),(227132,6423,5089,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd9256d1-1691-11df-97a5-7038c432aabf',NULL),(227133,6423,5356,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd92585f-1691-11df-97a5-7038c432aabf',NULL),(227134,6423,1248,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd925a1b-1691-11df-97a5-7038c432aabf',NULL),(227135,6423,5497,20763,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd925b98-1691-11df-97a5-7038c432aabf',NULL),(227136,6423,730,20763,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd925d10-1691-11df-97a5-7038c432aabf',NULL),(227137,6423,853,20763,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,481,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd925e8d-1691-11df-97a5-7038c432aabf',NULL),(227138,6423,1276,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd92600e-1691-11df-97a5-7038c432aabf',NULL),(227139,6423,5096,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd92618b-1691-11df-97a5-7038c432aabf',NULL),(227140,6423,6042,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd92630c-1691-11df-97a5-7038c432aabf',NULL),(227141,6423,6042,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,864,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd926488-1691-11df-97a5-7038c432aabf',NULL),(227142,6423,1112,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd92660e-1691-11df-97a5-7038c432aabf',NULL),(227143,6423,1109,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd926797-1691-11df-97a5-7038c432aabf',NULL),(227144,6423,1110,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd926914-1691-11df-97a5-7038c432aabf',NULL),(227145,6423,1111,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd926a7f-1691-11df-97a5-7038c432aabf',NULL),(227146,6423,1255,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd926be2-1691-11df-97a5-7038c432aabf',NULL),(227147,6423,1277,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd926d4e-1691-11df-97a5-7038c432aabf',NULL),(227148,6423,1261,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd926eb1-1691-11df-97a5-7038c432aabf',NULL),(227149,6423,1263,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd92701d-1691-11df-97a5-7038c432aabf',NULL),(227150,6423,1265,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd927188-1691-11df-97a5-7038c432aabf',NULL),(227151,6423,1268,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd9272eb-1691-11df-97a5-7038c432aabf',NULL),(227152,6423,1272,20763,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:04:13',0,1,NULL,NULL,NULL,'cd927452-1691-11df-97a5-7038c432aabf',NULL),(227153,5411,1246,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd9284c8-1691-11df-97a5-7038c432aabf',NULL),(227154,5411,5282,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd928637-1691-11df-97a5-7038c432aabf',NULL),(227155,5411,1154,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd92879f-1691-11df-97a5-7038c432aabf',NULL),(227156,5411,1192,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd928c6a-1691-11df-97a5-7038c432aabf',NULL),(227157,5411,1155,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd928dde-1691-11df-97a5-7038c432aabf',NULL),(227158,5411,1164,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd928f4e-1691-11df-97a5-7038c432aabf',NULL),(227159,5411,1156,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd9290cf-1691-11df-97a5-7038c432aabf',NULL),(227160,5411,6065,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd92a34a-1691-11df-97a5-7038c432aabf',NULL),(227161,5411,6077,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd92a5bf-1691-11df-97a5-7038c432aabf',NULL),(227162,5411,5092,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd92a840-1691-11df-97a5-7038c432aabf',NULL),(227163,5411,5086,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd92aa75-1691-11df-97a5-7038c432aabf',NULL),(227164,5411,5087,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd92bad9-1691-11df-97a5-7038c432aabf',NULL),(227165,5411,5085,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd92beb9-1691-11df-97a5-7038c432aabf',NULL),(227166,5411,5088,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd92c107-1691-11df-97a5-7038c432aabf',NULL),(227167,5411,5089,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd92d50c-1691-11df-97a5-7038c432aabf',NULL),(227168,5411,5356,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd92d745-1691-11df-97a5-7038c432aabf',NULL),(227169,5411,5096,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd92e7a4-1691-11df-97a5-7038c432aabf',NULL),(227170,5411,6042,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5040,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd92f90d-1691-11df-97a5-7038c432aabf',NULL),(227171,5411,1088,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd931d1c-1691-11df-97a5-7038c432aabf',NULL),(227172,5411,1088,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd931e98-1691-11df-97a5-7038c432aabf',NULL),(227173,5411,1088,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd932011-1691-11df-97a5-7038c432aabf',NULL),(227174,5411,1112,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd93218d-1691-11df-97a5-7038c432aabf',NULL),(227175,5411,1109,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd93230a-1691-11df-97a5-7038c432aabf',NULL),(227176,5411,1110,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd932482-1691-11df-97a5-7038c432aabf',NULL),(227177,5411,1111,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd932603-1691-11df-97a5-7038c432aabf',NULL),(227178,5411,1255,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd932780-1691-11df-97a5-7038c432aabf',NULL),(227179,5411,1277,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd9328f8-1691-11df-97a5-7038c432aabf',NULL),(227180,5411,1261,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd932a71-1691-11df-97a5-7038c432aabf',NULL),(227181,5411,1265,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd932be9-1691-11df-97a5-7038c432aabf',NULL),(227182,5411,1268,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd932d66-1691-11df-97a5-7038c432aabf',NULL),(227183,5411,1271,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd932ede-1691-11df-97a5-7038c432aabf',NULL),(227184,5411,1272,20766,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:07:40',0,1,NULL,NULL,NULL,'cd933057-1691-11df-97a5-7038c432aabf',NULL),(227185,6230,1246,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd9331d3-1691-11df-97a5-7038c432aabf',NULL),(227186,6230,5282,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd933350-1691-11df-97a5-7038c432aabf',NULL),(227187,6230,6096,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd9334cd-1691-11df-97a5-7038c432aabf',NULL),(227188,6230,5272,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd933649-1691-11df-97a5-7038c432aabf',NULL),(227189,6230,1146,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd9337c6-1691-11df-97a5-7038c432aabf',NULL),(227190,6230,1154,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd933947-1691-11df-97a5-7038c432aabf',NULL),(227191,6230,1192,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd933ac0-1691-11df-97a5-7038c432aabf',NULL),(227192,6230,1164,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd933c9f-1691-11df-97a5-7038c432aabf',NULL),(227193,6230,1156,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd933e2c-1691-11df-97a5-7038c432aabf',NULL),(227194,6230,6065,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd933fc3-1691-11df-97a5-7038c432aabf',NULL),(227195,6230,5092,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd934150-1691-11df-97a5-7038c432aabf',NULL),(227196,6230,5086,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd9342da-1691-11df-97a5-7038c432aabf',NULL),(227197,6230,5087,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd934497-1691-11df-97a5-7038c432aabf',NULL),(227198,6230,5085,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd93460f-1691-11df-97a5-7038c432aabf',NULL),(227199,6230,5088,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd93478c-1691-11df-97a5-7038c432aabf',NULL),(227200,6230,5089,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd934904-1691-11df-97a5-7038c432aabf',NULL),(227201,6230,5356,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd934a85-1691-11df-97a5-7038c432aabf',NULL),(227202,6230,952,20767,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2110,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd934c06-1691-11df-97a5-7038c432aabf',NULL),(227203,6230,5497,20767,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd934d7f-1691-11df-97a5-7038c432aabf',NULL),(227204,6230,730,20767,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd934ef7-1691-11df-97a5-7038c432aabf',NULL),(227205,6230,853,20767,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd93506f-1691-11df-97a5-7038c432aabf',NULL),(227206,6230,21,20767,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd9351ec-1691-11df-97a5-7038c432aabf',NULL),(227207,6230,851,20767,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd935369-1691-11df-97a5-7038c432aabf',NULL),(227208,6230,729,20767,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,189000,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd9354e1-1691-11df-97a5-7038c432aabf',NULL),(227209,6230,790,20767,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.9,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd93565e-1691-11df-97a5-7038c432aabf',NULL),(227210,6230,654,20767,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.7,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd9357d6-1691-11df-97a5-7038c432aabf',NULL),(227211,6230,678,20767,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd93594f-1691-11df-97a5-7038c432aabf',NULL),(227212,6230,5096,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd935acb-1691-11df-97a5-7038c432aabf',NULL),(227213,6230,1088,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd935c48-1691-11df-97a5-7038c432aabf',NULL),(227214,6230,1088,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd935dc5-1691-11df-97a5-7038c432aabf',NULL),(227215,6230,1088,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd935f3d-1691-11df-97a5-7038c432aabf',NULL),(227216,6230,1112,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd9360ba-1691-11df-97a5-7038c432aabf',NULL),(227217,6230,1109,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd93622e-1691-11df-97a5-7038c432aabf',NULL),(227218,6230,1110,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd93640d-1691-11df-97a5-7038c432aabf',NULL),(227219,6230,1111,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd93659f-1691-11df-97a5-7038c432aabf',NULL),(227220,6230,1255,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd936729-1691-11df-97a5-7038c432aabf',NULL),(227221,6230,1277,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd9368bf-1691-11df-97a5-7038c432aabf',NULL),(227222,6230,1261,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd936a4d-1691-11df-97a5-7038c432aabf',NULL),(227223,6230,1265,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd936c05-1691-11df-97a5-7038c432aabf',NULL),(227224,6230,1268,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd936d7e-1691-11df-97a5-7038c432aabf',NULL),(227225,6230,1272,20767,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:10:36',0,1,NULL,NULL,NULL,'cd936efa-1691-11df-97a5-7038c432aabf',NULL),(227226,4184,1246,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd93707b-1691-11df-97a5-7038c432aabf',NULL),(227227,4184,5282,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd9371f4-1691-11df-97a5-7038c432aabf',NULL),(227228,4184,6096,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd937370-1691-11df-97a5-7038c432aabf',NULL),(227229,4184,5272,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd9374ed-1691-11df-97a5-7038c432aabf',NULL),(227230,4184,1146,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd93766a-1691-11df-97a5-7038c432aabf',NULL),(227231,4184,1154,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd9377e6-1691-11df-97a5-7038c432aabf',NULL),(227232,4184,1192,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd93795b-1691-11df-97a5-7038c432aabf',NULL),(227233,4184,5092,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd937ad7-1691-11df-97a5-7038c432aabf',NULL),(227234,4184,5086,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd937c50-1691-11df-97a5-7038c432aabf',NULL),(227235,4184,5087,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd937dc8-1691-11df-97a5-7038c432aabf',NULL),(227236,4184,5085,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd937f45-1691-11df-97a5-7038c432aabf',NULL),(227237,4184,5088,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd9380b9-1691-11df-97a5-7038c432aabf',NULL),(227238,4184,5089,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd938235-1691-11df-97a5-7038c432aabf',NULL),(227239,4184,5096,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd938e4a-1691-11df-97a5-7038c432aabf',NULL),(227240,4184,1112,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd938fe0-1691-11df-97a5-7038c432aabf',NULL),(227241,4184,1109,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd939166-1691-11df-97a5-7038c432aabf',NULL),(227242,4184,1110,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd93931e-1691-11df-97a5-7038c432aabf',NULL),(227243,4184,1111,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd93949b-1691-11df-97a5-7038c432aabf',NULL),(227244,4184,1255,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd939613-1691-11df-97a5-7038c432aabf',NULL),(227245,4184,1277,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd93978c-1691-11df-97a5-7038c432aabf',NULL),(227246,4184,1261,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd939a2f-1691-11df-97a5-7038c432aabf',NULL),(227247,4184,1263,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd939bb9-1691-11df-97a5-7038c432aabf',NULL),(227248,4184,1265,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd939e36-1691-11df-97a5-7038c432aabf',NULL),(227249,4184,1268,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd93a0a2-1691-11df-97a5-7038c432aabf',NULL),(227250,4184,1271,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd93a313-1691-11df-97a5-7038c432aabf',NULL),(227251,4184,1271,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd93a684-1691-11df-97a5-7038c432aabf',NULL),(227252,4184,1271,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd93a90e-1691-11df-97a5-7038c432aabf',NULL),(227253,4184,1271,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd93ab98-1691-11df-97a5-7038c432aabf',NULL),(227254,4184,1271,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd93ae1e-1691-11df-97a5-7038c432aabf',NULL),(227255,4184,1272,20770,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:13:00',0,1,NULL,NULL,NULL,'cd93b0ed-1691-11df-97a5-7038c432aabf',NULL),(227256,2827,1246,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93b399-1691-11df-97a5-7038c432aabf',NULL),(227257,2827,5282,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93b64a-1691-11df-97a5-7038c432aabf',NULL),(227258,2827,6096,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93b925-1691-11df-97a5-7038c432aabf',NULL),(227259,2827,1154,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93bba7-1691-11df-97a5-7038c432aabf',NULL),(227260,2827,1192,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93be2d-1691-11df-97a5-7038c432aabf',NULL),(227261,2827,1155,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93c0ae-1691-11df-97a5-7038c432aabf',NULL),(227262,2827,1164,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93c334-1691-11df-97a5-7038c432aabf',NULL),(227263,2827,1156,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93c621-1691-11df-97a5-7038c432aabf',NULL),(227264,2827,6065,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93c8bc-1691-11df-97a5-7038c432aabf',NULL),(227265,2827,6077,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93ca52-1691-11df-97a5-7038c432aabf',NULL),(227266,2827,5092,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93cc13-1691-11df-97a5-7038c432aabf',NULL),(227267,2827,5086,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93cd94-1691-11df-97a5-7038c432aabf',NULL),(227268,2827,5087,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93cf0d-1691-11df-97a5-7038c432aabf',NULL),(227269,2827,5085,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93d089-1691-11df-97a5-7038c432aabf',NULL),(227270,2827,5088,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93d20a-1691-11df-97a5-7038c432aabf',NULL),(227271,2827,5089,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93d37e-1691-11df-97a5-7038c432aabf',NULL),(227272,2827,5356,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93d4ff-1691-11df-97a5-7038c432aabf',NULL),(227273,2827,1248,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93d67c-1691-11df-97a5-7038c432aabf',NULL),(227274,2827,790,20771,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93d868-1691-11df-97a5-7038c432aabf',NULL),(227275,2827,654,20771,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.6,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93d9fa-1691-11df-97a5-7038c432aabf',NULL),(227276,2827,5096,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93db88-1691-11df-97a5-7038c432aabf',NULL),(227277,2827,1088,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93dd1e-1691-11df-97a5-7038c432aabf',NULL),(227278,2827,1088,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93deac-1691-11df-97a5-7038c432aabf',NULL),(227279,2827,1088,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93e069-1691-11df-97a5-7038c432aabf',NULL),(227280,2827,1112,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93e1e6-1691-11df-97a5-7038c432aabf',NULL),(227281,2827,1109,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93e362-1691-11df-97a5-7038c432aabf',NULL),(227282,2827,1110,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93e4e3-1691-11df-97a5-7038c432aabf',NULL),(227283,2827,1111,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93e65c-1691-11df-97a5-7038c432aabf',NULL),(227284,2827,1255,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93e7d8-1691-11df-97a5-7038c432aabf',NULL),(227285,2827,1277,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93e955-1691-11df-97a5-7038c432aabf',NULL),(227286,2827,1261,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93ead2-1691-11df-97a5-7038c432aabf',NULL),(227287,2827,1265,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93ec4a-1691-11df-97a5-7038c432aabf',NULL),(227288,2827,1268,20771,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:07',0,1,NULL,NULL,NULL,'cd93edcb-1691-11df-97a5-7038c432aabf',NULL),(227289,6006,1246,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd93ef48-1691-11df-97a5-7038c432aabf',NULL),(227290,6006,5282,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd93f0c0-1691-11df-97a5-7038c432aabf',NULL),(227291,6006,5272,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd93f23d-1691-11df-97a5-7038c432aabf',NULL),(227292,6006,1154,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd93f3b9-1691-11df-97a5-7038c432aabf',NULL),(227293,6006,1192,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd93f536-1691-11df-97a5-7038c432aabf',NULL),(227294,6006,1156,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd93f6b3-1691-11df-97a5-7038c432aabf',NULL),(227295,6006,5092,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd93f82b-1691-11df-97a5-7038c432aabf',NULL),(227296,6006,5086,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd93f9b0-1691-11df-97a5-7038c432aabf',NULL),(227297,6006,5087,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd93fb29-1691-11df-97a5-7038c432aabf',NULL),(227298,6006,5085,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd93fca5-1691-11df-97a5-7038c432aabf',NULL),(227299,6006,5088,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd93fe1e-1691-11df-97a5-7038c432aabf',NULL),(227300,6006,5089,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd94017e-1691-11df-97a5-7038c432aabf',NULL),(227301,6006,5356,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd940343-1691-11df-97a5-7038c432aabf',NULL),(227302,6006,1248,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd9404e6-1691-11df-97a5-7038c432aabf',NULL),(227303,6006,1276,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd94067d-1691-11df-97a5-7038c432aabf',NULL),(227304,6006,5096,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd940813-1691-11df-97a5-7038c432aabf',NULL),(227305,6006,1112,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd9409b2-1691-11df-97a5-7038c432aabf',NULL),(227306,6006,1109,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd940b51-1691-11df-97a5-7038c432aabf',NULL),(227307,6006,1110,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd940ce3-1691-11df-97a5-7038c432aabf',NULL),(227308,6006,1111,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd940e82-1691-11df-97a5-7038c432aabf',NULL),(227309,6006,1255,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd941018-1691-11df-97a5-7038c432aabf',NULL),(227310,6006,1261,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd9411af-1691-11df-97a5-7038c432aabf',NULL),(227311,6006,1265,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd941341-1691-11df-97a5-7038c432aabf',NULL),(227312,6006,1268,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd9414d7-1691-11df-97a5-7038c432aabf',NULL),(227313,6006,1271,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd94166d-1691-11df-97a5-7038c432aabf',NULL),(227314,6006,1271,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd9417ff-1691-11df-97a5-7038c432aabf',NULL),(227315,6006,1272,20772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:15:22',0,1,NULL,NULL,NULL,'cd941996-1691-11df-97a5-7038c432aabf',NULL),(227316,6666,1246,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd941b24-1691-11df-97a5-7038c432aabf',NULL),(227317,6666,5282,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd941cba-1691-11df-97a5-7038c432aabf',NULL),(227318,6666,6096,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd941e50-1691-11df-97a5-7038c432aabf',NULL),(227319,6666,5272,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd941fef-1691-11df-97a5-7038c432aabf',NULL),(227320,6666,1146,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd942192-1691-11df-97a5-7038c432aabf',NULL),(227321,6666,1154,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd94232d-1691-11df-97a5-7038c432aabf',NULL),(227322,6666,1192,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd9424cc-1691-11df-97a5-7038c432aabf',NULL),(227323,6666,5092,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd956338-1691-11df-97a5-7038c432aabf',NULL),(227324,6666,5086,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd956535-1691-11df-97a5-7038c432aabf',NULL),(227325,6666,5087,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd95769e-1691-11df-97a5-7038c432aabf',NULL),(227326,6666,5085,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd957839-1691-11df-97a5-7038c432aabf',NULL),(227327,6666,5088,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd9579cf-1691-11df-97a5-7038c432aabf',NULL),(227328,6666,5089,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd957b66-1691-11df-97a5-7038c432aabf',NULL),(227329,6666,5356,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd957d05-1691-11df-97a5-7038c432aabf',NULL),(227330,6666,1248,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd957e9f-1691-11df-97a5-7038c432aabf',NULL),(227331,6666,1276,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd958031-1691-11df-97a5-7038c432aabf',NULL),(227332,6666,5096,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd9581d0-1691-11df-97a5-7038c432aabf',NULL),(227333,6666,1112,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd958366-1691-11df-97a5-7038c432aabf',NULL),(227334,6666,1109,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd958523-1691-11df-97a5-7038c432aabf',NULL),(227335,6666,1110,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd958758-1691-11df-97a5-7038c432aabf',NULL),(227336,6666,1111,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd958904-1691-11df-97a5-7038c432aabf',NULL),(227337,6666,1255,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd958ada-1691-11df-97a5-7038c432aabf',NULL),(227338,6666,1277,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd958c5f-1691-11df-97a5-7038c432aabf',NULL),(227339,6666,1261,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd958de0-1691-11df-97a5-7038c432aabf',NULL),(227340,6666,1265,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd958f61-1691-11df-97a5-7038c432aabf',NULL),(227341,6666,1268,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd9590e6-1691-11df-97a5-7038c432aabf',NULL),(227342,6666,1272,20775,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:17:31',0,1,NULL,NULL,NULL,'cd95926c-1691-11df-97a5-7038c432aabf',NULL),(227343,7368,1246,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd9593e8-1691-11df-97a5-7038c432aabf',NULL),(227344,7368,5282,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd95956e-1691-11df-97a5-7038c432aabf',NULL),(227345,7368,6096,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd9596ea-1691-11df-97a5-7038c432aabf',NULL),(227346,7368,5272,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd959874-1691-11df-97a5-7038c432aabf',NULL),(227347,7368,1146,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd9599fd-1691-11df-97a5-7038c432aabf',NULL),(227348,7368,1154,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd959b7a-1691-11df-97a5-7038c432aabf',NULL),(227349,7368,1192,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd959cff-1691-11df-97a5-7038c432aabf',NULL),(227350,7368,1155,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd959e96-1691-11df-97a5-7038c432aabf',NULL),(227351,7368,1164,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd95a023-1691-11df-97a5-7038c432aabf',NULL),(227352,7368,1156,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd95a18f-1691-11df-97a5-7038c432aabf',NULL),(227353,7368,6065,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd95a2fb-1691-11df-97a5-7038c432aabf',NULL),(227354,7368,5092,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd95a46f-1691-11df-97a5-7038c432aabf',NULL),(227355,7368,5086,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd95a5d6-1691-11df-97a5-7038c432aabf',NULL),(227356,7368,5087,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd95a74a-1691-11df-97a5-7038c432aabf',NULL),(227357,7368,5085,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd95a8b6-1691-11df-97a5-7038c432aabf',NULL),(227358,7368,5088,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd95aa21-1691-11df-97a5-7038c432aabf',NULL),(227359,7368,5089,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd95ab91-1691-11df-97a5-7038c432aabf',NULL),(227360,7368,5356,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd95bc2d-1691-11df-97a5-7038c432aabf',NULL),(227361,7368,1248,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd95bda1-1691-11df-97a5-7038c432aabf',NULL),(227362,7368,1276,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd95bf0c-1691-11df-97a5-7038c432aabf',NULL),(227363,7368,5096,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd95c410-1691-11df-97a5-7038c432aabf',NULL),(227364,7368,1088,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd95c58c-1691-11df-97a5-7038c432aabf',NULL),(227365,7368,1088,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd95c705-1691-11df-97a5-7038c432aabf',NULL),(227366,7368,1088,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd95c88e-1691-11df-97a5-7038c432aabf',NULL),(227367,7368,1112,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd95dded-1691-11df-97a5-7038c432aabf',NULL),(227368,7368,1109,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd95e066-1691-11df-97a5-7038c432aabf',NULL),(227369,7368,1110,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd95e2a7-1691-11df-97a5-7038c432aabf',NULL),(227370,7368,1111,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd95e4dc-1691-11df-97a5-7038c432aabf',NULL),(227371,7368,1255,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd95f515-1691-11df-97a5-7038c432aabf',NULL),(227372,7368,1277,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd95f8fe-1691-11df-97a5-7038c432aabf',NULL),(227373,7368,1261,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd95fbaf-1691-11df-97a5-7038c432aabf',NULL),(227374,7368,1265,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd960f44-1691-11df-97a5-7038c432aabf',NULL),(227375,7368,1268,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd96117d-1691-11df-97a5-7038c432aabf',NULL),(227376,7368,1272,20781,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:20:38',0,1,NULL,NULL,NULL,'cd962214-1691-11df-97a5-7038c432aabf',NULL),(227377,6777,1246,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd9632fc-1691-11df-97a5-7038c432aabf',NULL),(227378,6777,5282,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd9656d8-1691-11df-97a5-7038c432aabf',NULL),(227379,6777,6096,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd965876-1691-11df-97a5-7038c432aabf',NULL),(227380,6777,5272,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd965a2f-1691-11df-97a5-7038c432aabf',NULL),(227381,6777,1146,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd965bb9-1691-11df-97a5-7038c432aabf',NULL),(227382,6777,1154,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd965d39-1691-11df-97a5-7038c432aabf',NULL),(227383,6777,1192,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd965eb2-1691-11df-97a5-7038c432aabf',NULL),(227384,6777,1164,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd966033-1691-11df-97a5-7038c432aabf',NULL),(227385,6777,1156,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd9661af-1691-11df-97a5-7038c432aabf',NULL),(227386,6777,6065,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd966335-1691-11df-97a5-7038c432aabf',NULL),(227387,6777,5092,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd9664b1-1691-11df-97a5-7038c432aabf',NULL),(227388,6777,5086,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd96662e-1691-11df-97a5-7038c432aabf',NULL),(227389,6777,5087,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd9667af-1691-11df-97a5-7038c432aabf',NULL),(227390,6777,5085,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd966927-1691-11df-97a5-7038c432aabf',NULL),(227391,6777,5088,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd966aa4-1691-11df-97a5-7038c432aabf',NULL),(227392,6777,5089,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd966c21-1691-11df-97a5-7038c432aabf',NULL),(227393,6777,5356,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd966da2-1691-11df-97a5-7038c432aabf',NULL),(227394,6777,1248,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd966f23-1691-11df-97a5-7038c432aabf',NULL),(227395,6777,5096,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd9670f9-1691-11df-97a5-7038c432aabf',NULL),(227396,6777,1088,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd96728b-1691-11df-97a5-7038c432aabf',NULL),(227397,6777,1088,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd967419-1691-11df-97a5-7038c432aabf',NULL),(227398,6777,1112,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd9675ab-1691-11df-97a5-7038c432aabf',NULL),(227399,6777,1109,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd967741-1691-11df-97a5-7038c432aabf',NULL),(227400,6777,1110,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd9678fa-1691-11df-97a5-7038c432aabf',NULL),(227401,6777,1111,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd967a77-1691-11df-97a5-7038c432aabf',NULL),(227402,6777,1255,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd967bef-1691-11df-97a5-7038c432aabf',NULL),(227403,6777,1277,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd967d6c-1691-11df-97a5-7038c432aabf',NULL),(227404,6777,1261,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd967ee4-1691-11df-97a5-7038c432aabf',NULL),(227405,6777,1265,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd968061-1691-11df-97a5-7038c432aabf',NULL),(227406,6777,1268,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd9681de-1691-11df-97a5-7038c432aabf',NULL),(227407,6777,1272,20787,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:00',0,1,NULL,NULL,NULL,'cd968356-1691-11df-97a5-7038c432aabf',NULL),(227408,6925,1246,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd9684d3-1691-11df-97a5-7038c432aabf',NULL),(227409,6925,5282,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd96864b-1691-11df-97a5-7038c432aabf',NULL),(227410,6925,5272,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd9687cc-1691-11df-97a5-7038c432aabf',NULL),(227411,6925,1146,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd968949-1691-11df-97a5-7038c432aabf',NULL),(227412,6925,1154,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd968abd-1691-11df-97a5-7038c432aabf',NULL),(227413,6925,1192,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd968c39-1691-11df-97a5-7038c432aabf',NULL),(227414,6925,1155,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd968dae-1691-11df-97a5-7038c432aabf',NULL),(227415,6925,1164,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd968f2a-1691-11df-97a5-7038c432aabf',NULL),(227416,6925,1156,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd9690ab-1691-11df-97a5-7038c432aabf',NULL),(227417,6925,6065,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd969228-1691-11df-97a5-7038c432aabf',NULL),(227418,6925,5092,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd9693a5-1691-11df-97a5-7038c432aabf',NULL),(227419,6925,5086,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd96951d-1691-11df-97a5-7038c432aabf',NULL),(227420,6925,5087,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd96969a-1691-11df-97a5-7038c432aabf',NULL),(227421,6925,5085,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd969879-1691-11df-97a5-7038c432aabf',NULL),(227422,6925,5088,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd969a0b-1691-11df-97a5-7038c432aabf',NULL),(227423,6925,5089,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd969b99-1691-11df-97a5-7038c432aabf',NULL),(227424,6925,5356,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd969d22-1691-11df-97a5-7038c432aabf',NULL),(227425,6925,1248,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd969eb8-1691-11df-97a5-7038c432aabf',NULL),(227426,6925,1276,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd96a06d-1691-11df-97a5-7038c432aabf',NULL),(227427,6925,5096,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd96a1e9-1691-11df-97a5-7038c432aabf',NULL),(227428,6925,1088,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd96a366-1691-11df-97a5-7038c432aabf',NULL),(227429,6925,1088,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd96a4e3-1691-11df-97a5-7038c432aabf',NULL),(227430,6925,1088,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd96a65f-1691-11df-97a5-7038c432aabf',NULL),(227431,6925,1112,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd96a7d8-1691-11df-97a5-7038c432aabf',NULL),(227432,6925,1109,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd96a955-1691-11df-97a5-7038c432aabf',NULL),(227433,6925,1110,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd96aad5-1691-11df-97a5-7038c432aabf',NULL),(227434,6925,1111,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd96ac4e-1691-11df-97a5-7038c432aabf',NULL),(227435,6925,1255,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd96adcb-1691-11df-97a5-7038c432aabf',NULL),(227436,6925,1250,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd96af43-1691-11df-97a5-7038c432aabf',NULL),(227437,6925,1250,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd96b0c4-1691-11df-97a5-7038c432aabf',NULL),(227438,6925,1250,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd96b23c-1691-11df-97a5-7038c432aabf',NULL),(227439,6925,1277,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd96b3b9-1691-11df-97a5-7038c432aabf',NULL),(227440,6925,1261,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd96b536-1691-11df-97a5-7038c432aabf',NULL),(227441,6925,1265,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd96b6ae-1691-11df-97a5-7038c432aabf',NULL),(227442,6925,1268,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd96b82f-1691-11df-97a5-7038c432aabf',NULL),(227443,6925,1272,20788,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:21:19',0,1,NULL,NULL,NULL,'cd96b9a7-1691-11df-97a5-7038c432aabf',NULL),(227444,7152,1246,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96bb24-1691-11df-97a5-7038c432aabf',NULL),(227445,7152,5282,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96bca1-1691-11df-97a5-7038c432aabf',NULL),(227446,7152,6096,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96cd9f-1691-11df-97a5-7038c432aabf',NULL),(227447,7152,5272,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96cf24-1691-11df-97a5-7038c432aabf',NULL),(227448,7152,1146,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96d094-1691-11df-97a5-7038c432aabf',NULL),(227449,7152,1154,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96d219-1691-11df-97a5-7038c432aabf',NULL),(227450,7152,1192,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96d396-1691-11df-97a5-7038c432aabf',NULL),(227451,7152,1155,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96d50e-1691-11df-97a5-7038c432aabf',NULL),(227452,7152,1164,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96d68f-1691-11df-97a5-7038c432aabf',NULL),(227453,7152,1156,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96d808-1691-11df-97a5-7038c432aabf',NULL),(227454,7152,5092,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96d995-1691-11df-97a5-7038c432aabf',NULL),(227455,7152,5086,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96dc1b-1691-11df-97a5-7038c432aabf',NULL),(227456,7152,5087,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96de94-1691-11df-97a5-7038c432aabf',NULL),(227457,7152,5085,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96e109-1691-11df-97a5-7038c432aabf',NULL),(227458,7152,5088,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96e47a-1691-11df-97a5-7038c432aabf',NULL),(227459,7152,5089,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96e77c-1691-11df-97a5-7038c432aabf',NULL),(227460,7152,5356,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96ea31-1691-11df-97a5-7038c432aabf',NULL),(227461,7152,1248,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96ece6-1691-11df-97a5-7038c432aabf',NULL),(227462,7152,5096,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96efa8-1691-11df-97a5-7038c432aabf',NULL),(227463,7152,1088,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96f229-1691-11df-97a5-7038c432aabf',NULL),(227464,7152,1088,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96f4b3-1691-11df-97a5-7038c432aabf',NULL),(227465,7152,1088,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96f735-1691-11df-97a5-7038c432aabf',NULL),(227466,7152,1112,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96f9bf-1691-11df-97a5-7038c432aabf',NULL),(227467,7152,1109,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96fc41-1691-11df-97a5-7038c432aabf',NULL),(227468,7152,1110,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd96fecb-1691-11df-97a5-7038c432aabf',NULL),(227469,7152,1111,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd970151-1691-11df-97a5-7038c432aabf',NULL),(227470,7152,1255,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd9703ce-1691-11df-97a5-7038c432aabf',NULL),(227471,7152,1277,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd970654-1691-11df-97a5-7038c432aabf',NULL),(227472,7152,1261,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd9707d1-1691-11df-97a5-7038c432aabf',NULL),(227473,7152,1265,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd97094d-1691-11df-97a5-7038c432aabf',NULL),(227474,7152,1268,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd970ac6-1691-11df-97a5-7038c432aabf',NULL),(227475,7152,1272,20793,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:25:40',0,1,NULL,NULL,NULL,'cd970ca5-1691-11df-97a5-7038c432aabf',NULL),(227476,3760,1246,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd970e44-1691-11df-97a5-7038c432aabf',NULL),(227477,3760,5282,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd970fd1-1691-11df-97a5-7038c432aabf',NULL),(227478,3760,6096,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd971163-1691-11df-97a5-7038c432aabf',NULL),(227479,3760,5272,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd9712f1-1691-11df-97a5-7038c432aabf',NULL),(227480,3760,1146,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd9714b7-1691-11df-97a5-7038c432aabf',NULL),(227481,3760,1154,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd971638-1691-11df-97a5-7038c432aabf',NULL),(227482,3760,1192,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd9717b0-1691-11df-97a5-7038c432aabf',NULL),(227483,3760,1164,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd97192d-1691-11df-97a5-7038c432aabf',NULL),(227484,3760,1156,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd971aa9-1691-11df-97a5-7038c432aabf',NULL),(227485,3760,6065,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd971c2a-1691-11df-97a5-7038c432aabf',NULL),(227486,3760,5092,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd971da3-1691-11df-97a5-7038c432aabf',NULL),(227487,3760,5086,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd971f28-1691-11df-97a5-7038c432aabf',NULL),(227488,3760,5087,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd9720a9-1691-11df-97a5-7038c432aabf',NULL),(227489,3760,5085,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd972221-1691-11df-97a5-7038c432aabf',NULL),(227490,3760,5088,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd97239a-1691-11df-97a5-7038c432aabf',NULL),(227491,3760,5089,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd972512-1691-11df-97a5-7038c432aabf',NULL),(227492,3760,5356,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd972693-1691-11df-97a5-7038c432aabf',NULL),(227493,3760,1248,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd972814-1691-11df-97a5-7038c432aabf',NULL),(227494,3760,952,20795,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1550,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd97298c-1691-11df-97a5-7038c432aabf',NULL),(227495,3760,5497,20795,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd972b0d-1691-11df-97a5-7038c432aabf',NULL),(227496,3760,730,20795,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd972c8a-1691-11df-97a5-7038c432aabf',NULL),(227497,3760,853,20795,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,813,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd972e07-1691-11df-97a5-7038c432aabf',NULL),(227498,3760,21,20795,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd972f7f-1691-11df-97a5-7038c432aabf',NULL),(227499,3760,851,20795,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd9730fc-1691-11df-97a5-7038c432aabf',NULL),(227500,3760,729,20795,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd97327d-1691-11df-97a5-7038c432aabf',NULL),(227501,3760,790,20795,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.74,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd973458-1691-11df-97a5-7038c432aabf',NULL),(227502,3760,654,20795,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd9735ee-1691-11df-97a5-7038c432aabf',NULL),(227503,3760,678,20795,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd973777-1691-11df-97a5-7038c432aabf',NULL),(227504,3760,5096,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd97390e-1691-11df-97a5-7038c432aabf',NULL),(227505,3760,1088,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd973aa0-1691-11df-97a5-7038c432aabf',NULL),(227506,3760,1088,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd973c54-1691-11df-97a5-7038c432aabf',NULL),(227507,3760,1088,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd973dd5-1691-11df-97a5-7038c432aabf',NULL),(227508,3760,1112,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd973f52-1691-11df-97a5-7038c432aabf',NULL),(227509,3760,1109,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd9740d3-1691-11df-97a5-7038c432aabf',NULL),(227510,3760,1110,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd97424b-1691-11df-97a5-7038c432aabf',NULL),(227511,3760,1111,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd9743c8-1691-11df-97a5-7038c432aabf',NULL),(227512,3760,1255,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd974549-1691-11df-97a5-7038c432aabf',NULL),(227513,3760,1277,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd9746c5-1691-11df-97a5-7038c432aabf',NULL),(227514,3760,1261,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd974842-1691-11df-97a5-7038c432aabf',NULL),(227515,3760,1265,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd9749bf-1691-11df-97a5-7038c432aabf',NULL),(227516,3760,1268,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd974b3b-1691-11df-97a5-7038c432aabf',NULL),(227517,3760,1272,20795,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:22:55',0,1,NULL,NULL,NULL,'cd974cb4-1691-11df-97a5-7038c432aabf',NULL),(227518,6949,1246,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd974e31-1691-11df-97a5-7038c432aabf',NULL),(227519,6949,5282,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd974fb1-1691-11df-97a5-7038c432aabf',NULL),(227520,6949,5272,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd97512a-1691-11df-97a5-7038c432aabf',NULL),(227521,6949,1146,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd9752a2-1691-11df-97a5-7038c432aabf',NULL),(227522,6949,1154,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd97541b-1691-11df-97a5-7038c432aabf',NULL),(227523,6949,1192,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd97559c-1691-11df-97a5-7038c432aabf',NULL),(227524,6949,1155,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd975718-1691-11df-97a5-7038c432aabf',NULL),(227525,6949,1164,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd97588c-1691-11df-97a5-7038c432aabf',NULL),(227526,6949,1156,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd975a16-1691-11df-97a5-7038c432aabf',NULL),(227527,6949,1156,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd975bfe-1691-11df-97a5-7038c432aabf',NULL),(227528,6949,1156,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd975d98-1691-11df-97a5-7038c432aabf',NULL),(227529,6949,6065,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd975f26-1691-11df-97a5-7038c432aabf',NULL),(227530,6949,5092,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd9760bc-1691-11df-97a5-7038c432aabf',NULL),(227531,6949,5086,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd97628a-1691-11df-97a5-7038c432aabf',NULL),(227532,6949,5087,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd976e23-1691-11df-97a5-7038c432aabf',NULL),(227533,6949,5085,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd976fa8-1691-11df-97a5-7038c432aabf',NULL),(227534,6949,5088,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd97711c-1691-11df-97a5-7038c432aabf',NULL),(227535,6949,5089,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd97729d-1691-11df-97a5-7038c432aabf',NULL),(227536,6949,5356,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd977422-1691-11df-97a5-7038c432aabf',NULL),(227537,6949,1248,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd9775a7-1691-11df-97a5-7038c432aabf',NULL),(227538,6949,1276,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd977728-1691-11df-97a5-7038c432aabf',NULL),(227539,6949,5096,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd9778a9-1691-11df-97a5-7038c432aabf',NULL),(227540,6949,1088,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd977a2f-1691-11df-97a5-7038c432aabf',NULL),(227541,6949,1088,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd977bb0-1691-11df-97a5-7038c432aabf',NULL),(227542,6949,1088,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd977d31-1691-11df-97a5-7038c432aabf',NULL),(227543,6949,1112,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd977eb2-1691-11df-97a5-7038c432aabf',NULL),(227544,6949,1109,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd978032-1691-11df-97a5-7038c432aabf',NULL),(227545,6949,1110,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd978212-1691-11df-97a5-7038c432aabf',NULL),(227546,6949,1111,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd9783a8-1691-11df-97a5-7038c432aabf',NULL),(227547,6949,1255,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd978542-1691-11df-97a5-7038c432aabf',NULL),(227548,6949,1277,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd9786dd-1691-11df-97a5-7038c432aabf',NULL),(227549,6949,1261,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd97886f-1691-11df-97a5-7038c432aabf',NULL),(227550,6949,1265,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd978a39-1691-11df-97a5-7038c432aabf',NULL),(227551,6949,1268,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd978bba-1691-11df-97a5-7038c432aabf',NULL),(227552,6949,1271,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd978d3b-1691-11df-97a5-7038c432aabf',NULL),(227553,6949,1271,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd978ebc-1691-11df-97a5-7038c432aabf',NULL),(227554,6949,1271,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd979041-1691-11df-97a5-7038c432aabf',NULL),(227555,6949,1272,20803,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:30:26',0,1,NULL,NULL,NULL,'cd9791c6-1691-11df-97a5-7038c432aabf',NULL),(227556,9201,1246,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd97934b-1691-11df-97a5-7038c432aabf',NULL),(227557,9201,5282,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd9794e6-1691-11df-97a5-7038c432aabf',NULL),(227558,9201,6096,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd979663-1691-11df-97a5-7038c432aabf',NULL),(227559,9201,5272,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd9797d3-1691-11df-97a5-7038c432aabf',NULL),(227560,9201,1146,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd97993e-1691-11df-97a5-7038c432aabf',NULL),(227561,9201,1154,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd979aa5-1691-11df-97a5-7038c432aabf',NULL),(227562,9201,1192,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd979c11-1691-11df-97a5-7038c432aabf',NULL),(227563,9201,1164,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd979d78-1691-11df-97a5-7038c432aabf',NULL),(227564,9201,1156,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd979ee8-1691-11df-97a5-7038c432aabf',NULL),(227565,9201,5092,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd97a04b-1691-11df-97a5-7038c432aabf',NULL),(227566,9201,5086,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd97a1b7-1691-11df-97a5-7038c432aabf',NULL),(227567,9201,5087,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd97b239-1691-11df-97a5-7038c432aabf',NULL),(227568,9201,5085,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd97b3a4-1691-11df-97a5-7038c432aabf',NULL),(227569,9201,5088,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd97b50c-1691-11df-97a5-7038c432aabf',NULL),(227570,9201,5089,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd97b673-1691-11df-97a5-7038c432aabf',NULL),(227571,9201,5356,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd97bb87-1691-11df-97a5-7038c432aabf',NULL),(227572,9201,1248,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd97bd00-1691-11df-97a5-7038c432aabf',NULL),(227573,9201,5096,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd97cf02-1691-11df-97a5-7038c432aabf',NULL),(227574,9201,1088,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd97d1d1-1691-11df-97a5-7038c432aabf',NULL),(227575,9201,1088,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd97d42c-1691-11df-97a5-7038c432aabf',NULL),(227576,9201,1088,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd97d687-1691-11df-97a5-7038c432aabf',NULL),(227577,9201,1112,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd97e712-1691-11df-97a5-7038c432aabf',NULL),(227578,9201,1109,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd97e94b-1691-11df-97a5-7038c432aabf',NULL),(227579,9201,1110,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd97ed22-1691-11df-97a5-7038c432aabf',NULL),(227580,9201,1111,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd9800e6-1691-11df-97a5-7038c432aabf',NULL),(227581,9201,1255,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd980353-1691-11df-97a5-7038c432aabf',NULL),(227582,9201,1277,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd9814b3-1691-11df-97a5-7038c432aabf',NULL),(227583,9201,1261,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd982602-1691-11df-97a5-7038c432aabf',NULL),(227584,9201,1265,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd9848dd-1691-11df-97a5-7038c432aabf',NULL),(227585,9201,1268,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd984a7c-1691-11df-97a5-7038c432aabf',NULL),(227586,9201,1272,20805,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:31:29',0,1,NULL,NULL,NULL,'cd984c09-1691-11df-97a5-7038c432aabf',NULL),(227587,1052,1246,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd984dcb-1691-11df-97a5-7038c432aabf',NULL),(227588,1052,5282,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd984f54-1691-11df-97a5-7038c432aabf',NULL),(227589,1052,6096,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd9850d1-1691-11df-97a5-7038c432aabf',NULL),(227590,1052,5272,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd985256-1691-11df-97a5-7038c432aabf',NULL),(227591,1052,1146,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd9853d7-1691-11df-97a5-7038c432aabf',NULL),(227592,1052,1154,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd985558-1691-11df-97a5-7038c432aabf',NULL),(227593,1052,1192,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd9856dd-1691-11df-97a5-7038c432aabf',NULL),(227594,1052,1164,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd98585a-1691-11df-97a5-7038c432aabf',NULL),(227595,1052,1156,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd9859df-1691-11df-97a5-7038c432aabf',NULL),(227596,1052,5092,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd985b60-1691-11df-97a5-7038c432aabf',NULL),(227597,1052,5086,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd985ce5-1691-11df-97a5-7038c432aabf',NULL),(227598,1052,5087,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd985e66-1691-11df-97a5-7038c432aabf',NULL),(227599,1052,5085,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd985fe7-1691-11df-97a5-7038c432aabf',NULL),(227600,1052,5088,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd986168-1691-11df-97a5-7038c432aabf',NULL),(227601,1052,5089,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd9862e9-1691-11df-97a5-7038c432aabf',NULL),(227602,1052,5356,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd98646a-1691-11df-97a5-7038c432aabf',NULL),(227603,1052,1248,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd9865eb-1691-11df-97a5-7038c432aabf',NULL),(227604,1052,5096,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd986770-1691-11df-97a5-7038c432aabf',NULL),(227605,1052,1112,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd9868f5-1691-11df-97a5-7038c432aabf',NULL),(227606,1052,1109,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd986a72-1691-11df-97a5-7038c432aabf',NULL),(227607,1052,1110,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd986c49-1691-11df-97a5-7038c432aabf',NULL),(227608,1052,1111,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd986de3-1691-11df-97a5-7038c432aabf',NULL),(227609,1052,1255,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd986f7a-1691-11df-97a5-7038c432aabf',NULL),(227610,1052,1277,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd987110-1691-11df-97a5-7038c432aabf',NULL),(227611,1052,1261,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd9872a2-1691-11df-97a5-7038c432aabf',NULL),(227612,1052,1265,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd987467-1691-11df-97a5-7038c432aabf',NULL),(227613,1052,1268,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd9875e4-1691-11df-97a5-7038c432aabf',NULL),(227614,1052,1272,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:32:39',0,1,NULL,NULL,NULL,'cd987769-1691-11df-97a5-7038c432aabf',NULL),(227615,5442,1246,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd9878e6-1691-11df-97a5-7038c432aabf',NULL),(227616,5442,5282,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd987a6b-1691-11df-97a5-7038c432aabf',NULL),(227617,5442,6096,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd987bec-1691-11df-97a5-7038c432aabf',NULL),(227618,5442,1154,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd987d65-1691-11df-97a5-7038c432aabf',NULL),(227619,5442,1192,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd987ee5-1691-11df-97a5-7038c432aabf',NULL),(227620,5442,1155,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd988062-1691-11df-97a5-7038c432aabf',NULL),(227621,5442,1164,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd9881e3-1691-11df-97a5-7038c432aabf',NULL),(227622,5442,1156,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd988364-1691-11df-97a5-7038c432aabf',NULL),(227623,5442,6065,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd9884e1-1691-11df-97a5-7038c432aabf',NULL),(227624,5442,5092,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd988666-1691-11df-97a5-7038c432aabf',NULL),(227625,5442,5086,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd9887e3-1691-11df-97a5-7038c432aabf',NULL),(227626,5442,5087,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd98895f-1691-11df-97a5-7038c432aabf',NULL),(227627,5442,5085,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd988ae0-1691-11df-97a5-7038c432aabf',NULL),(227628,5442,5088,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd988c59-1691-11df-97a5-7038c432aabf',NULL),(227629,5442,5089,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd988dda-1691-11df-97a5-7038c432aabf',NULL),(227630,5442,5356,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd988f52-1691-11df-97a5-7038c432aabf',NULL),(227631,5442,1248,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd9890d3-1691-11df-97a5-7038c432aabf',NULL),(227632,5442,5096,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd989250-1691-11df-97a5-7038c432aabf',NULL),(227633,5442,1088,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd98942f-1691-11df-97a5-7038c432aabf',NULL),(227634,5442,1088,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd9895c5-1691-11df-97a5-7038c432aabf',NULL),(227635,5442,1088,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd989757-1691-11df-97a5-7038c432aabf',NULL),(227636,5442,1112,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd9898e9-1691-11df-97a5-7038c432aabf',NULL),(227637,5442,1109,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd989a7b-1691-11df-97a5-7038c432aabf',NULL),(227638,5442,1110,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd989c38-1691-11df-97a5-7038c432aabf',NULL),(227639,5442,1111,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd989dbd-1691-11df-97a5-7038c432aabf',NULL),(227640,5442,1255,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd989f36-1691-11df-97a5-7038c432aabf',NULL),(227641,5442,1277,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd98a0bb-1691-11df-97a5-7038c432aabf',NULL),(227642,5442,1261,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd98a238-1691-11df-97a5-7038c432aabf',NULL),(227643,5442,1265,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd98a3b9-1691-11df-97a5-7038c432aabf',NULL),(227644,5442,1268,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd98a531-1691-11df-97a5-7038c432aabf',NULL),(227645,5442,1272,20812,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:16',0,1,NULL,NULL,NULL,'cd98a6b2-1691-11df-97a5-7038c432aabf',NULL),(227646,5342,1246,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98a833-1691-11df-97a5-7038c432aabf',NULL),(227647,5342,5282,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98a9b0-1691-11df-97a5-7038c432aabf',NULL),(227648,5342,6096,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98ab35-1691-11df-97a5-7038c432aabf',NULL),(227649,5342,1154,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98acb2-1691-11df-97a5-7038c432aabf',NULL),(227650,5342,1164,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98ae32-1691-11df-97a5-7038c432aabf',NULL),(227651,5342,1156,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98afb3-1691-11df-97a5-7038c432aabf',NULL),(227652,5342,5092,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98bb83-1691-11df-97a5-7038c432aabf',NULL),(227653,5342,5086,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98bd16-1691-11df-97a5-7038c432aabf',NULL),(227654,5342,5087,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98bea3-1691-11df-97a5-7038c432aabf',NULL),(227655,5342,5085,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98c035-1691-11df-97a5-7038c432aabf',NULL),(227656,5342,5088,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98c1d0-1691-11df-97a5-7038c432aabf',NULL),(227657,5342,5089,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98c380-1691-11df-97a5-7038c432aabf',NULL),(227658,5342,5356,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98c505-1691-11df-97a5-7038c432aabf',NULL),(227659,5342,1248,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98c682-1691-11df-97a5-7038c432aabf',NULL),(227660,5342,5096,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98c803-1691-11df-97a5-7038c432aabf',NULL),(227661,5342,1088,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98c991-1691-11df-97a5-7038c432aabf',NULL),(227662,5342,1088,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98cc12-1691-11df-97a5-7038c432aabf',NULL),(227663,5342,1088,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98ce8b-1691-11df-97a5-7038c432aabf',NULL),(227664,5342,1109,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98d0fc-1691-11df-97a5-7038c432aabf',NULL),(227665,5342,1110,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98d493-1691-11df-97a5-7038c432aabf',NULL),(227666,5342,1111,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98d726-1691-11df-97a5-7038c432aabf',NULL),(227667,5342,1255,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98d9b5-1691-11df-97a5-7038c432aabf',NULL),(227668,5342,1277,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98dc43-1691-11df-97a5-7038c432aabf',NULL),(227669,5342,1261,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98dfac-1691-11df-97a5-7038c432aabf',NULL),(227670,5342,1265,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98e2c7-1691-11df-97a5-7038c432aabf',NULL),(227671,5342,1268,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98e61a-1691-11df-97a5-7038c432aabf',NULL),(227672,5342,1271,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98e90f-1691-11df-97a5-7038c432aabf',NULL),(227673,5342,1272,20813,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:35:22',0,1,NULL,NULL,NULL,'cd98ebd1-1691-11df-97a5-7038c432aabf',NULL),(227674,7896,1246,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd98ee8a-1691-11df-97a5-7038c432aabf',NULL),(227675,7896,5282,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd98f14c-1691-11df-97a5-7038c432aabf',NULL),(227676,7896,6096,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd98f401-1691-11df-97a5-7038c432aabf',NULL),(227677,7896,5272,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd98f6b6-1691-11df-97a5-7038c432aabf',NULL),(227678,7896,1146,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd98f851-1691-11df-97a5-7038c432aabf',NULL),(227679,7896,1154,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd98f9ef-1691-11df-97a5-7038c432aabf',NULL),(227680,7896,1192,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd98fb8a-1691-11df-97a5-7038c432aabf',NULL),(227681,7896,1155,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd98fd1c-1691-11df-97a5-7038c432aabf',NULL),(227682,7896,1164,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd98feb7-1691-11df-97a5-7038c432aabf',NULL),(227683,7896,1156,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd990051-1691-11df-97a5-7038c432aabf',NULL),(227684,7896,6065,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd9901f0-1691-11df-97a5-7038c432aabf',NULL),(227685,7896,5092,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd99038b-1691-11df-97a5-7038c432aabf',NULL),(227686,7896,5086,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd990521-1691-11df-97a5-7038c432aabf',NULL),(227687,7896,5087,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd9906bc-1691-11df-97a5-7038c432aabf',NULL),(227688,7896,5085,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd9908f5-1691-11df-97a5-7038c432aabf',NULL),(227689,7896,5088,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd990a94-1691-11df-97a5-7038c432aabf',NULL),(227690,7896,5089,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd990c5d-1691-11df-97a5-7038c432aabf',NULL),(227691,7896,5356,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd990de3-1691-11df-97a5-7038c432aabf',NULL),(227692,7896,1248,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd990f63-1691-11df-97a5-7038c432aabf',NULL),(227693,7896,5096,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd9910e0-1691-11df-97a5-7038c432aabf',NULL),(227694,7896,1088,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd991261-1691-11df-97a5-7038c432aabf',NULL),(227695,7896,1088,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd9913e2-1691-11df-97a5-7038c432aabf',NULL),(227696,7896,1088,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd991567-1691-11df-97a5-7038c432aabf',NULL),(227697,7896,1112,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd9916e8-1691-11df-97a5-7038c432aabf',NULL),(227698,7896,1109,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd9919b3-1691-11df-97a5-7038c432aabf',NULL),(227699,7896,1110,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd991b38-1691-11df-97a5-7038c432aabf',NULL),(227700,7896,1111,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd991cb4-1691-11df-97a5-7038c432aabf',NULL),(227701,7896,1255,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd991e31-1691-11df-97a5-7038c432aabf',NULL),(227702,7896,1277,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd991fb2-1691-11df-97a5-7038c432aabf',NULL),(227703,7896,1261,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd99212f-1691-11df-97a5-7038c432aabf',NULL),(227704,7896,1265,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd9922ab-1691-11df-97a5-7038c432aabf',NULL),(227705,7896,1268,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd992428-1691-11df-97a5-7038c432aabf',NULL),(227706,7896,1272,20814,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:10',0,1,NULL,NULL,NULL,'cd9925a9-1691-11df-97a5-7038c432aabf',NULL),(227707,4560,1246,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd992726-1691-11df-97a5-7038c432aabf',NULL),(227708,4560,5282,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd9928a7-1691-11df-97a5-7038c432aabf',NULL),(227709,4560,6096,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd992a23-1691-11df-97a5-7038c432aabf',NULL),(227710,4560,1154,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd992ba0-1691-11df-97a5-7038c432aabf',NULL),(227711,4560,1192,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd992d1d-1691-11df-97a5-7038c432aabf',NULL),(227712,4560,1164,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd992e95-1691-11df-97a5-7038c432aabf',NULL),(227713,4560,1156,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd99307d-1691-11df-97a5-7038c432aabf',NULL),(227714,4560,6065,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd993213-1691-11df-97a5-7038c432aabf',NULL),(227715,4560,5092,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd9933a1-1691-11df-97a5-7038c432aabf',NULL),(227716,4560,5086,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd993537-1691-11df-97a5-7038c432aabf',NULL),(227717,4560,5087,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd9936c1-1691-11df-97a5-7038c432aabf',NULL),(227718,4560,5085,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd99387e-1691-11df-97a5-7038c432aabf',NULL),(227719,4560,5088,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd9939fa-1691-11df-97a5-7038c432aabf',NULL),(227720,4560,5089,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd993cb3-1691-11df-97a5-7038c432aabf',NULL),(227721,4560,5356,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd994065-1691-11df-97a5-7038c432aabf',NULL),(227722,4560,1248,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd999d4a-1691-11df-97a5-7038c432aabf',NULL),(227723,4560,5096,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd999ef6-1691-11df-97a5-7038c432aabf',NULL),(227724,4560,1088,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd99a08d-1691-11df-97a5-7038c432aabf',NULL),(227725,4560,1088,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd99a227-1691-11df-97a5-7038c432aabf',NULL),(227726,4560,1088,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd99a3f1-1691-11df-97a5-7038c432aabf',NULL),(227727,4560,1112,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd99a5d8-1691-11df-97a5-7038c432aabf',NULL),(227728,4560,1109,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd99a773-1691-11df-97a5-7038c432aabf',NULL),(227729,4560,1110,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd99a905-1691-11df-97a5-7038c432aabf',NULL),(227730,4560,1111,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd99aaa0-1691-11df-97a5-7038c432aabf',NULL),(227731,4560,1255,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd99ac32-1691-11df-97a5-7038c432aabf',NULL),(227732,4560,1277,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd99adf7-1691-11df-97a5-7038c432aabf',NULL),(227733,4560,1261,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd99af81-1691-11df-97a5-7038c432aabf',NULL),(227734,4560,1265,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd99b102-1691-11df-97a5-7038c432aabf',NULL),(227735,4560,1268,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd99b287-1691-11df-97a5-7038c432aabf',NULL),(227736,4560,1272,20815,NULL,'2006-05-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:52',0,1,NULL,NULL,NULL,'cd99b404-1691-11df-97a5-7038c432aabf',NULL),(227737,8090,1246,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99b585-1691-11df-97a5-7038c432aabf',NULL),(227738,8090,5282,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99b70a-1691-11df-97a5-7038c432aabf',NULL),(227739,8090,6096,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99c3d2-1691-11df-97a5-7038c432aabf',NULL),(227740,8090,1154,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99c557-1691-11df-97a5-7038c432aabf',NULL),(227741,8090,1192,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99c6cb-1691-11df-97a5-7038c432aabf',NULL),(227742,8090,1164,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99c851-1691-11df-97a5-7038c432aabf',NULL),(227743,8090,1156,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99c9da-1691-11df-97a5-7038c432aabf',NULL),(227744,8090,5092,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99cbca-1691-11df-97a5-7038c432aabf',NULL),(227745,8090,5086,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99cd69-1691-11df-97a5-7038c432aabf',NULL),(227746,8090,5087,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99cefb-1691-11df-97a5-7038c432aabf',NULL),(227747,8090,5085,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99d091-1691-11df-97a5-7038c432aabf',NULL),(227748,8090,5088,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99d228-1691-11df-97a5-7038c432aabf',NULL),(227749,8090,5089,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99d3ed-1691-11df-97a5-7038c432aabf',NULL),(227750,8090,5356,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99d572-1691-11df-97a5-7038c432aabf',NULL),(227751,8090,1248,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99d6f3-1691-11df-97a5-7038c432aabf',NULL),(227752,8090,1276,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99d879-1691-11df-97a5-7038c432aabf',NULL),(227753,8090,5096,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99d9fa-1691-11df-97a5-7038c432aabf',NULL),(227754,8090,1088,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99db7f-1691-11df-97a5-7038c432aabf',NULL),(227755,8090,1088,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99dd04-1691-11df-97a5-7038c432aabf',NULL),(227756,8090,1088,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99de85-1691-11df-97a5-7038c432aabf',NULL),(227757,8090,1112,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99e00a-1691-11df-97a5-7038c432aabf',NULL),(227758,8090,1109,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99e190-1691-11df-97a5-7038c432aabf',NULL),(227759,8090,1110,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99e319-1691-11df-97a5-7038c432aabf',NULL),(227760,8090,1111,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99e49a-1691-11df-97a5-7038c432aabf',NULL),(227761,8090,1255,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99e61f-1691-11df-97a5-7038c432aabf',NULL),(227762,8090,1277,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99e7a4-1691-11df-97a5-7038c432aabf',NULL),(227763,8090,1261,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99e921-1691-11df-97a5-7038c432aabf',NULL),(227764,8090,1265,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99eaa6-1691-11df-97a5-7038c432aabf',NULL),(227765,8090,1268,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99ec38-1691-11df-97a5-7038c432aabf',NULL),(227766,8090,1271,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99edbe-1691-11df-97a5-7038c432aabf',NULL),(227767,8090,1271,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99ef29-1691-11df-97a5-7038c432aabf',NULL),(227768,8090,1271,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99f091-1691-11df-97a5-7038c432aabf',NULL),(227769,8090,1271,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99f1fc-1691-11df-97a5-7038c432aabf',NULL),(227770,8090,1272,20819,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:39:27',0,1,NULL,NULL,NULL,'cd99f40e-1691-11df-97a5-7038c432aabf',NULL),(227771,833,1246,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cd99f598-1691-11df-97a5-7038c432aabf',NULL),(227772,833,5282,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cd99f715-1691-11df-97a5-7038c432aabf',NULL),(227773,833,1154,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cd99f891-1691-11df-97a5-7038c432aabf',NULL),(227774,833,1192,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cd99fa0e-1691-11df-97a5-7038c432aabf',NULL),(227775,833,1155,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cd9a09ba-1691-11df-97a5-7038c432aabf',NULL),(227776,833,1164,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cd9a0b2a-1691-11df-97a5-7038c432aabf',NULL),(227777,833,1156,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cd9a0c96-1691-11df-97a5-7038c432aabf',NULL),(227778,833,6065,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cd9a1190-1691-11df-97a5-7038c432aabf',NULL),(227779,833,1165,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cd9a1304-1691-11df-97a5-7038c432aabf',NULL),(227780,833,5092,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cd9a1478-1691-11df-97a5-7038c432aabf',NULL),(227781,833,5086,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cd9a275e-1691-11df-97a5-7038c432aabf',NULL),(227782,833,5087,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cd9a29a4-1691-11df-97a5-7038c432aabf',NULL),(227783,833,5085,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cd9a2bd8-1691-11df-97a5-7038c432aabf',NULL),(227784,833,5088,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cd9a2e11-1691-11df-97a5-7038c432aabf',NULL),(227785,833,5089,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cd9a3e8b-1691-11df-97a5-7038c432aabf',NULL),(227786,833,5356,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cd9a42cd-1691-11df-97a5-7038c432aabf',NULL),(227787,833,1248,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cd9a4535-1691-11df-97a5-7038c432aabf',NULL),(227788,833,952,20821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cd9a589f-1691-11df-97a5-7038c432aabf',NULL),(227789,833,5497,20821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cd9a5add-1691-11df-97a5-7038c432aabf',NULL),(227790,833,730,20821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cd9a6bec-1691-11df-97a5-7038c432aabf',NULL),(227791,833,853,20821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cd9a7ccc-1691-11df-97a5-7038c432aabf',NULL),(227792,833,21,20821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.7,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cd9a8d67-1691-11df-97a5-7038c432aabf',NULL),(227793,833,851,20821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cda69937-1691-11df-97a5-7038c432aabf',NULL),(227794,833,729,20821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278000,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cda6a0b3-1691-11df-97a5-7038c432aabf',NULL),(227795,833,654,20821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.7,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cda6a558-1691-11df-97a5-7038c432aabf',NULL),(227796,833,678,20821,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cda6a9d2-1691-11df-97a5-7038c432aabf',NULL),(227797,833,5096,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cda6afe7-1691-11df-97a5-7038c432aabf',NULL),(227798,833,1088,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cda6b46a-1691-11df-97a5-7038c432aabf',NULL),(227799,833,1088,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cda6be28-1691-11df-97a5-7038c432aabf',NULL),(227800,833,1088,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cda6c517-1691-11df-97a5-7038c432aabf',NULL),(227801,833,1112,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cda6c9af-1691-11df-97a5-7038c432aabf',NULL),(227802,833,1109,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cda6ce76-1691-11df-97a5-7038c432aabf',NULL),(227803,833,1110,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cda6d53b-1691-11df-97a5-7038c432aabf',NULL),(227804,833,1111,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cda6da0a-1691-11df-97a5-7038c432aabf',NULL),(227805,833,1255,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cda6deb4-1691-11df-97a5-7038c432aabf',NULL),(227806,833,1277,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cda6e373-1691-11df-97a5-7038c432aabf',NULL),(227807,833,1261,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cda6ea51-1691-11df-97a5-7038c432aabf',NULL),(227808,833,1265,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cda6ef61-1691-11df-97a5-7038c432aabf',NULL),(227809,833,1268,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cda6f428-1691-11df-97a5-7038c432aabf',NULL),(227810,833,1272,20821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:36:18',0,1,NULL,NULL,NULL,'cda6fb0a-1691-11df-97a5-7038c432aabf',NULL),(227811,5754,1246,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda6ffcd-1691-11df-97a5-7038c432aabf',NULL),(227812,5754,5282,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda70483-1691-11df-97a5-7038c432aabf',NULL),(227813,5754,6096,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda70b61-1691-11df-97a5-7038c432aabf',NULL),(227814,5754,1154,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda7102d-1691-11df-97a5-7038c432aabf',NULL),(227815,5754,1192,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda71541-1691-11df-97a5-7038c432aabf',NULL),(227816,5754,1155,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda71c52-1691-11df-97a5-7038c432aabf',NULL),(227817,5754,1164,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda72104-1691-11df-97a5-7038c432aabf',NULL),(227818,5754,1156,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda725c3-1691-11df-97a5-7038c432aabf',NULL),(227819,5754,6065,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda72d03-1691-11df-97a5-7038c432aabf',NULL),(227820,5754,5092,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda731ba-1691-11df-97a5-7038c432aabf',NULL),(227821,5754,5086,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda7388b-1691-11df-97a5-7038c432aabf',NULL),(227822,5754,5087,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda73d79-1691-11df-97a5-7038c432aabf',NULL),(227823,5754,5085,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda74248-1691-11df-97a5-7038c432aabf',NULL),(227824,5754,5088,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda74944-1691-11df-97a5-7038c432aabf',NULL),(227825,5754,5089,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda74e07-1691-11df-97a5-7038c432aabf',NULL),(227826,5754,5356,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda752be-1691-11df-97a5-7038c432aabf',NULL),(227827,5754,1248,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda7598f-1691-11df-97a5-7038c432aabf',NULL),(227828,5754,952,20822,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1670,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda75e6b-1691-11df-97a5-7038c432aabf',NULL),(227829,5754,5497,20822,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,401,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda7632e-1691-11df-97a5-7038c432aabf',NULL),(227830,5754,730,20822,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda769d9-1691-11df-97a5-7038c432aabf',NULL),(227831,5754,853,20822,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,525,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda76ebe-1691-11df-97a5-7038c432aabf',NULL),(227832,5754,21,20822,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda77368-1691-11df-97a5-7038c432aabf',NULL),(227833,5754,851,20822,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda77822-1691-11df-97a5-7038c432aabf',NULL),(227834,5754,729,20822,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121000,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda77ee6-1691-11df-97a5-7038c432aabf',NULL),(227835,5754,678,20822,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda783c3-1691-11df-97a5-7038c432aabf',NULL),(227836,5754,5096,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda78b50-1691-11df-97a5-7038c432aabf',NULL),(227837,5754,1088,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda79029-1691-11df-97a5-7038c432aabf',NULL),(227838,5754,1088,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda794e3-1691-11df-97a5-7038c432aabf',NULL),(227839,5754,1088,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda79bb9-1691-11df-97a5-7038c432aabf',NULL),(227840,5754,1112,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda7a08d-1691-11df-97a5-7038c432aabf',NULL),(227841,5754,1109,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda7a755-1691-11df-97a5-7038c432aabf',NULL),(227842,5754,1110,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda7ac19-1691-11df-97a5-7038c432aabf',NULL),(227843,5754,1111,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda7b198-1691-11df-97a5-7038c432aabf',NULL),(227844,5754,1255,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda7b7f1-1691-11df-97a5-7038c432aabf',NULL),(227845,5754,1277,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda7bcbd-1691-11df-97a5-7038c432aabf',NULL),(227846,5754,1261,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda7c35f-1691-11df-97a5-7038c432aabf',NULL),(227847,5754,1262,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda7c848-1691-11df-97a5-7038c432aabf',NULL),(227848,5754,1265,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda7cd07-1691-11df-97a5-7038c432aabf',NULL),(227849,5754,1268,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda7d3cb-1691-11df-97a5-7038c432aabf',NULL),(227850,5754,1272,20822,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:41:17',0,1,NULL,NULL,NULL,'cda7d8ac-1691-11df-97a5-7038c432aabf',NULL),(227851,5758,1246,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda7dd63-1691-11df-97a5-7038c432aabf',NULL),(227852,5758,5282,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda7e427-1691-11df-97a5-7038c432aabf',NULL),(227853,5758,6096,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda7e8e1-1691-11df-97a5-7038c432aabf',NULL),(227854,5758,5272,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda7ed9c-1691-11df-97a5-7038c432aabf',NULL),(227855,5758,1146,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda7f471-1691-11df-97a5-7038c432aabf',NULL),(227856,5758,1154,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda7f927-1691-11df-97a5-7038c432aabf',NULL),(227857,5758,1192,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda7fe00-1691-11df-97a5-7038c432aabf',NULL),(227858,5758,1156,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda804cd-1691-11df-97a5-7038c432aabf',NULL),(227859,5758,1165,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda8099d-1691-11df-97a5-7038c432aabf',NULL),(227860,5758,5092,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda835ac-1691-11df-97a5-7038c432aabf',NULL),(227861,5758,5086,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda83c8a-1691-11df-97a5-7038c432aabf',NULL),(227862,5758,5087,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda84137-1691-11df-97a5-7038c432aabf',NULL),(227863,5758,5085,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda845fa-1691-11df-97a5-7038c432aabf',NULL),(227864,5758,5088,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda84d1d-1691-11df-97a5-7038c432aabf',NULL),(227865,5758,5089,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda851ed-1691-11df-97a5-7038c432aabf',NULL),(227866,5758,5356,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda8569a-1691-11df-97a5-7038c432aabf',NULL),(227867,5758,1248,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda85d81-1691-11df-97a5-7038c432aabf',NULL),(227868,5758,5497,20828,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,687,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda8623b-1691-11df-97a5-7038c432aabf',NULL),(227869,5758,730,20828,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda86729-1691-11df-97a5-7038c432aabf',NULL),(227870,5758,853,20828,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda8712f-1691-11df-97a5-7038c432aabf',NULL),(227871,5758,1276,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda878db-1691-11df-97a5-7038c432aabf',NULL),(227872,5758,5096,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda8806c-1691-11df-97a5-7038c432aabf',NULL),(227873,5758,1112,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda88cce-1691-11df-97a5-7038c432aabf',NULL),(227874,5758,1109,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda89721-1691-11df-97a5-7038c432aabf',NULL),(227875,5758,1110,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda8a0c1-1691-11df-97a5-7038c432aabf',NULL),(227876,5758,1111,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda8a8f5-1691-11df-97a5-7038c432aabf',NULL),(227877,5758,1255,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda8b32f-1691-11df-97a5-7038c432aabf',NULL),(227878,5758,1277,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda8bb16-1691-11df-97a5-7038c432aabf',NULL),(227879,5758,1261,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda8c31b-1691-11df-97a5-7038c432aabf',NULL),(227880,5758,1265,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda8cae4-1691-11df-97a5-7038c432aabf',NULL),(227881,5758,1268,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda8d4ef-1691-11df-97a5-7038c432aabf',NULL),(227882,5758,1272,20828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:43:47',0,1,NULL,NULL,NULL,'cda8def9-1691-11df-97a5-7038c432aabf',NULL),(227883,5804,5589,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda8e707-1691-11df-97a5-7038c432aabf',NULL),(227884,5804,5588,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda8f0ab-1691-11df-97a5-7038c432aabf',NULL),(227885,5804,1246,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda8f88a-1691-11df-97a5-7038c432aabf',NULL),(227886,5804,5282,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda9023f-1691-11df-97a5-7038c432aabf',NULL),(227887,5804,1151,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda90a2a-1691-11df-97a5-7038c432aabf',NULL),(227888,5804,1198,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda910a2-1691-11df-97a5-7038c432aabf',NULL),(227889,5804,1198,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda91560-1691-11df-97a5-7038c432aabf',NULL),(227890,5804,1198,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda91a01-1691-11df-97a5-7038c432aabf',NULL),(227891,5804,1198,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda92049-1691-11df-97a5-7038c432aabf',NULL),(227892,5804,5303,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda92511-1691-11df-97a5-7038c432aabf',NULL),(227893,5804,976,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda929c7-1691-11df-97a5-7038c432aabf',NULL),(227894,5804,1192,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda92e7d-1691-11df-97a5-7038c432aabf',NULL),(227895,5804,979,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda9331e-1691-11df-97a5-7038c432aabf',NULL),(227896,5804,1156,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda937ee-1691-11df-97a5-7038c432aabf',NULL),(227897,5804,6065,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda93c8f-1691-11df-97a5-7038c432aabf',NULL),(227898,5804,5092,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda94375-1691-11df-97a5-7038c432aabf',NULL),(227899,5804,5314,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda94827-1691-11df-97a5-7038c432aabf',NULL),(227900,5804,5090,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda94cd5-1691-11df-97a5-7038c432aabf',NULL),(227901,5804,5087,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda953cc-1691-11df-97a5-7038c432aabf',NULL),(227902,5804,5242,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda9587e-1691-11df-97a5-7038c432aabf',NULL),(227903,5804,5088,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda95d4e-1691-11df-97a5-7038c432aabf',NULL),(227904,5804,5089,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.7,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda963b0-1691-11df-97a5-7038c432aabf',NULL),(227905,5804,1125,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda96866-1691-11df-97a5-7038c432aabf',NULL),(227906,5804,1124,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda96d0b-1691-11df-97a5-7038c432aabf',NULL),(227907,5804,1123,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda97398-1691-11df-97a5-7038c432aabf',NULL),(227908,5804,1122,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda9785f-1691-11df-97a5-7038c432aabf',NULL),(227909,5804,1128,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda97cf8-1691-11df-97a5-7038c432aabf',NULL),(227910,5804,1129,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda98362-1691-11df-97a5-7038c432aabf',NULL),(227911,5804,1209,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda98810-1691-11df-97a5-7038c432aabf',NULL),(227912,5804,1224,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda98cc2-1691-11df-97a5-7038c432aabf',NULL),(227913,5804,1030,20830,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda992fd-1691-11df-97a5-7038c432aabf',NULL),(227914,5804,5096,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda997b3-1691-11df-97a5-7038c432aabf',NULL),(227915,5804,985,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda99c61-1691-11df-97a5-7038c432aabf',NULL),(227916,5804,1109,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda9a106-1691-11df-97a5-7038c432aabf',NULL),(227917,5804,1110,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda9a59e-1691-11df-97a5-7038c432aabf',NULL),(227918,5804,1111,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda9aa4c-1691-11df-97a5-7038c432aabf',NULL),(227919,5804,1112,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda9b0ae-1691-11df-97a5-7038c432aabf',NULL),(227920,5804,1255,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda9b568-1691-11df-97a5-7038c432aabf',NULL),(227921,5804,1261,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda9ba05-1691-11df-97a5-7038c432aabf',NULL),(227922,5804,1265,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda9c05a-1691-11df-97a5-7038c432aabf',NULL),(227923,5804,1268,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda9c503-1691-11df-97a5-7038c432aabf',NULL),(227924,5804,984,20830,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:45:09',0,1,NULL,NULL,NULL,'cda9c9b5-1691-11df-97a5-7038c432aabf',NULL),(227925,6245,1246,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cda9cfd7-1691-11df-97a5-7038c432aabf',NULL),(227926,6245,5282,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cda9d4bc-1691-11df-97a5-7038c432aabf',NULL),(227927,6245,6096,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cda9d96e-1691-11df-97a5-7038c432aabf',NULL),(227928,6245,5272,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cda9df98-1691-11df-97a5-7038c432aabf',NULL),(227929,6245,1146,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cda9e460-1691-11df-97a5-7038c432aabf',NULL),(227930,6245,1154,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cda9e8fc-1691-11df-97a5-7038c432aabf',NULL),(227931,6245,1192,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cda9ef15-1691-11df-97a5-7038c432aabf',NULL),(227932,6245,1155,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cda9f3e5-1691-11df-97a5-7038c432aabf',NULL),(227933,6245,1164,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cda9f89b-1691-11df-97a5-7038c432aabf',NULL),(227934,6245,1156,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cda9fd5a-1691-11df-97a5-7038c432aabf',NULL),(227935,6245,5092,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa03d6-1691-11df-97a5-7038c432aabf',NULL),(227936,6245,5086,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa0888-1691-11df-97a5-7038c432aabf',NULL),(227937,6245,5087,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa0d29-1691-11df-97a5-7038c432aabf',NULL),(227938,6245,5085,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa11ce-1691-11df-97a5-7038c432aabf',NULL),(227939,6245,5088,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa166e-1691-11df-97a5-7038c432aabf',NULL),(227940,6245,5089,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa1b02-1691-11df-97a5-7038c432aabf',NULL),(227941,6245,5356,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa1fdb-1691-11df-97a5-7038c432aabf',NULL),(227942,6245,1248,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa2484-1691-11df-97a5-7038c432aabf',NULL),(227943,6245,5497,20832,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa2936-1691-11df-97a5-7038c432aabf',NULL),(227944,6245,730,20832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa2dec-1691-11df-97a5-7038c432aabf',NULL),(227945,6245,853,20832,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2392,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa3285-1691-11df-97a5-7038c432aabf',NULL),(227946,6245,5096,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa372e-1691-11df-97a5-7038c432aabf',NULL),(227947,6245,1088,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa6144-1691-11df-97a5-7038c432aabf',NULL),(227948,6245,1088,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa65ff-1691-11df-97a5-7038c432aabf',NULL),(227949,6245,1088,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa6c3f-1691-11df-97a5-7038c432aabf',NULL),(227950,6245,1112,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa710e-1691-11df-97a5-7038c432aabf',NULL),(227951,6245,1109,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa75fc-1691-11df-97a5-7038c432aabf',NULL),(227952,6245,1110,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa7a9d-1691-11df-97a5-7038c432aabf',NULL),(227953,6245,1111,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa80e5-1691-11df-97a5-7038c432aabf',NULL),(227954,6245,1255,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa858a-1691-11df-97a5-7038c432aabf',NULL),(227955,6245,1277,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa8a41-1691-11df-97a5-7038c432aabf',NULL),(227956,6245,1261,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa90ab-1691-11df-97a5-7038c432aabf',NULL),(227957,6245,1265,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa9588-1691-11df-97a5-7038c432aabf',NULL),(227958,6245,1268,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa9a35-1691-11df-97a5-7038c432aabf',NULL),(227959,6245,1272,20832,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:46:02',0,1,NULL,NULL,NULL,'cdaa9ed6-1691-11df-97a5-7038c432aabf',NULL),(227960,6368,1246,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdaaa388-1691-11df-97a5-7038c432aabf',NULL),(227961,6368,5282,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdaaa829-1691-11df-97a5-7038c432aabf',NULL),(227962,6368,6096,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdaaacd2-1691-11df-97a5-7038c432aabf',NULL),(227963,6368,5272,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdaab184-1691-11df-97a5-7038c432aabf',NULL),(227964,6368,1146,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdaab629-1691-11df-97a5-7038c432aabf',NULL),(227965,6368,1154,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdaabad7-1691-11df-97a5-7038c432aabf',NULL),(227966,6368,1192,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdaac8fa-1691-11df-97a5-7038c432aabf',NULL),(227967,6368,5092,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdaacfcb-1691-11df-97a5-7038c432aabf',NULL),(227968,6368,5086,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdaad492-1691-11df-97a5-7038c432aabf',NULL),(227969,6368,5087,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdaad93b-1691-11df-97a5-7038c432aabf',NULL),(227970,6368,5085,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdaaddfa-1691-11df-97a5-7038c432aabf',NULL),(227971,6368,5088,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdaae2ac-1691-11df-97a5-7038c432aabf',NULL),(227972,6368,5089,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdaae801-1691-11df-97a5-7038c432aabf',NULL),(227973,6368,5356,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdaaeccc-1691-11df-97a5-7038c432aabf',NULL),(227974,6368,1248,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdaaf14b-1691-11df-97a5-7038c432aabf',NULL),(227975,6368,1276,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdaaf5b8-1691-11df-97a5-7038c432aabf',NULL),(227976,6368,5096,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdaafa19-1691-11df-97a5-7038c432aabf',NULL),(227977,6368,1112,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdaafe93-1691-11df-97a5-7038c432aabf',NULL),(227978,6368,1109,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdab02fc-1691-11df-97a5-7038c432aabf',NULL),(227979,6368,1110,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdab0772-1691-11df-97a5-7038c432aabf',NULL),(227980,6368,1111,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdab0bfa-1691-11df-97a5-7038c432aabf',NULL),(227981,6368,1255,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdab1056-1691-11df-97a5-7038c432aabf',NULL),(227982,6368,1277,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdab41fe-1691-11df-97a5-7038c432aabf',NULL),(227983,6368,1261,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdab4670-1691-11df-97a5-7038c432aabf',NULL),(227984,6368,1265,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdab4ad0-1691-11df-97a5-7038c432aabf',NULL),(227985,6368,1268,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdab57d0-1691-11df-97a5-7038c432aabf',NULL),(227986,6368,1272,20835,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:48:00',0,1,NULL,NULL,NULL,'cdab5c75-1691-11df-97a5-7038c432aabf',NULL),(227987,5422,1246,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdab6105-1691-11df-97a5-7038c432aabf',NULL),(227988,5422,5282,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdab65bb-1691-11df-97a5-7038c432aabf',NULL),(227989,5422,6096,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdaba64f-1691-11df-97a5-7038c432aabf',NULL),(227990,5422,5272,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdabadf2-1691-11df-97a5-7038c432aabf',NULL),(227991,5422,1146,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdabb64c-1691-11df-97a5-7038c432aabf',NULL),(227992,5422,1154,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdabbd5d-1691-11df-97a5-7038c432aabf',NULL),(227993,5422,1192,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdabf187-1691-11df-97a5-7038c432aabf',NULL),(227994,5422,1155,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdabfe20-1691-11df-97a5-7038c432aabf',NULL),(227995,5422,1164,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdac0583-1691-11df-97a5-7038c432aabf',NULL),(227996,5422,1156,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdac41d4-1691-11df-97a5-7038c432aabf',NULL),(227997,5422,5092,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdac49f3-1691-11df-97a5-7038c432aabf',NULL),(227998,5422,5086,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdac5de6-1691-11df-97a5-7038c432aabf',NULL),(227999,5422,5087,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdac6f6d-1691-11df-97a5-7038c432aabf',NULL),(228000,5422,5085,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdac949e-1691-11df-97a5-7038c432aabf',NULL),(228001,5422,5088,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdac963d-1691-11df-97a5-7038c432aabf',NULL),(228002,5422,5089,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdac97c2-1691-11df-97a5-7038c432aabf',NULL),(228003,5422,5356,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdac9961-1691-11df-97a5-7038c432aabf',NULL),(228004,5422,1248,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdac9af7-1691-11df-97a5-7038c432aabf',NULL),(228005,5422,1276,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdac9c92-1691-11df-97a5-7038c432aabf',NULL),(228006,5422,5096,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdac9e2c-1691-11df-97a5-7038c432aabf',NULL),(228007,5422,1088,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdac9fbe-1691-11df-97a5-7038c432aabf',NULL),(228008,5422,1088,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdaca155-1691-11df-97a5-7038c432aabf',NULL),(228009,5422,1088,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdaca2e3-1691-11df-97a5-7038c432aabf',NULL),(228010,5422,1112,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdaca47d-1691-11df-97a5-7038c432aabf',NULL),(228011,5422,1109,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdaca60b-1691-11df-97a5-7038c432aabf',NULL),(228012,5422,1110,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdaca7a1-1691-11df-97a5-7038c432aabf',NULL),(228013,5422,1111,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdaca938-1691-11df-97a5-7038c432aabf',NULL),(228014,5422,1255,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdacaac6-1691-11df-97a5-7038c432aabf',NULL),(228015,5422,1250,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdacac5c-1691-11df-97a5-7038c432aabf',NULL),(228016,5422,1250,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdacadee-1691-11df-97a5-7038c432aabf',NULL),(228017,5422,1250,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdacaf84-1691-11df-97a5-7038c432aabf',NULL),(228018,5422,1277,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdacb116-1691-11df-97a5-7038c432aabf',NULL),(228019,5422,1265,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdacb2b1-1691-11df-97a5-7038c432aabf',NULL),(228020,5422,1268,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdacb447-1691-11df-97a5-7038c432aabf',NULL),(228021,5422,1272,20836,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:33',0,1,NULL,NULL,NULL,'cdacb5d5-1691-11df-97a5-7038c432aabf',NULL),(228022,7825,1246,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdacb774-1691-11df-97a5-7038c432aabf',NULL),(228023,7825,5282,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdacb90a-1691-11df-97a5-7038c432aabf',NULL),(228024,7825,6096,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdacba9c-1691-11df-97a5-7038c432aabf',NULL),(228025,7825,5272,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdacbc2e-1691-11df-97a5-7038c432aabf',NULL),(228026,7825,1146,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdacbdc1-1691-11df-97a5-7038c432aabf',NULL),(228027,7825,1154,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdacbf57-1691-11df-97a5-7038c432aabf',NULL),(228028,7825,1192,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdacc0e5-1691-11df-97a5-7038c432aabf',NULL),(228029,7825,5092,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdacc27b-1691-11df-97a5-7038c432aabf',NULL),(228030,7825,5086,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdacc411-1691-11df-97a5-7038c432aabf',NULL),(228031,7825,5087,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdacc59f-1691-11df-97a5-7038c432aabf',NULL),(228032,7825,5085,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdacc735-1691-11df-97a5-7038c432aabf',NULL),(228033,7825,5088,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdacc8c3-1691-11df-97a5-7038c432aabf',NULL),(228034,7825,5089,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdacca55-1691-11df-97a5-7038c432aabf',NULL),(228035,7825,5356,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdaccbe3-1691-11df-97a5-7038c432aabf',NULL),(228036,7825,1248,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdaccd79-1691-11df-97a5-7038c432aabf',NULL),(228037,7825,5096,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdaccf10-1691-11df-97a5-7038c432aabf',NULL),(228038,7825,1112,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdacd09e-1691-11df-97a5-7038c432aabf',NULL),(228039,7825,1109,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdacd238-1691-11df-97a5-7038c432aabf',NULL),(228040,7825,1110,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdacd3ca-1691-11df-97a5-7038c432aabf',NULL),(228041,7825,1111,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdacd561-1691-11df-97a5-7038c432aabf',NULL),(228042,7825,1255,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdacd6f7-1691-11df-97a5-7038c432aabf',NULL),(228043,7825,1277,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdacd885-1691-11df-97a5-7038c432aabf',NULL),(228044,7825,1261,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdacda1b-1691-11df-97a5-7038c432aabf',NULL),(228045,7825,1265,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdacdba9-1691-11df-97a5-7038c432aabf',NULL),(228046,7825,1268,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdacdd3f-1691-11df-97a5-7038c432aabf',NULL),(228047,7825,1272,20837,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:58',0,1,NULL,NULL,NULL,'cdacded6-1691-11df-97a5-7038c432aabf',NULL),(228048,4727,5589,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdace06c-1691-11df-97a5-7038c432aabf',NULL),(228049,4727,5588,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdace202-1691-11df-97a5-7038c432aabf',NULL),(228050,4727,1246,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdace390-1691-11df-97a5-7038c432aabf',NULL),(228051,4727,1151,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdace526-1691-11df-97a5-7038c432aabf',NULL),(228052,4727,1198,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdace6b8-1691-11df-97a5-7038c432aabf',NULL),(228053,4727,1198,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdace84a-1691-11df-97a5-7038c432aabf',NULL),(228054,4727,1198,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdace9e1-1691-11df-97a5-7038c432aabf',NULL),(228055,4727,1198,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdaceb73-1691-11df-97a5-7038c432aabf',NULL),(228056,4727,1198,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdaced09-1691-11df-97a5-7038c432aabf',NULL),(228057,4727,1198,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdacee97-1691-11df-97a5-7038c432aabf',NULL),(228058,4727,5303,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdacf029-1691-11df-97a5-7038c432aabf',NULL),(228059,4727,976,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdacf1bb-1691-11df-97a5-7038c432aabf',NULL),(228060,4727,1192,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdacf34d-1691-11df-97a5-7038c432aabf',NULL),(228061,4727,979,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdacf4df-1691-11df-97a5-7038c432aabf',NULL),(228062,4727,1156,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdacf671-1691-11df-97a5-7038c432aabf',NULL),(228063,4727,1164,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdacf803-1691-11df-97a5-7038c432aabf',NULL),(228064,4727,6065,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdacf991-1691-11df-97a5-7038c432aabf',NULL),(228065,4727,1154,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdacfb28-1691-11df-97a5-7038c432aabf',NULL),(228066,4727,5092,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdacfcbe-1691-11df-97a5-7038c432aabf',NULL),(228067,4727,5314,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdacfe4c-1691-11df-97a5-7038c432aabf',NULL),(228068,4727,5090,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdad0ae9-1691-11df-97a5-7038c432aabf',NULL),(228069,4727,5087,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdad0c77-1691-11df-97a5-7038c432aabf',NULL),(228070,4727,5242,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdad0e00-1691-11df-97a5-7038c432aabf',NULL),(228071,4727,5088,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdad0f97-1691-11df-97a5-7038c432aabf',NULL),(228072,4727,5089,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdad1129-1691-11df-97a5-7038c432aabf',NULL),(228073,4727,1209,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdad12bb-1691-11df-97a5-7038c432aabf',NULL),(228074,4727,1224,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdad144d-1691-11df-97a5-7038c432aabf',NULL),(228075,4727,5096,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdad15df-1691-11df-97a5-7038c432aabf',NULL),(228076,4727,986,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdad1786-1691-11df-97a5-7038c432aabf',NULL),(228077,4727,6042,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdad1a33-1691-11df-97a5-7038c432aabf',NULL),(228078,4727,1088,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdad1cc1-1691-11df-97a5-7038c432aabf',NULL),(228079,4727,1088,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdad1f47-1691-11df-97a5-7038c432aabf',NULL),(228080,4727,1088,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdad22da-1691-11df-97a5-7038c432aabf',NULL),(228081,4727,1109,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdad258b-1691-11df-97a5-7038c432aabf',NULL),(228082,4727,1110,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdad283c-1691-11df-97a5-7038c432aabf',NULL),(228083,4727,1111,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdad2ae4-1691-11df-97a5-7038c432aabf',NULL),(228084,4727,1112,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdad2fda-1691-11df-97a5-7038c432aabf',NULL),(228085,4727,1255,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdad32cb-1691-11df-97a5-7038c432aabf',NULL),(228086,4727,1261,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdad3580-1691-11df-97a5-7038c432aabf',NULL),(228087,4727,1265,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdad3835-1691-11df-97a5-7038c432aabf',NULL),(228088,4727,1268,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdad3add-1691-11df-97a5-7038c432aabf',NULL),(228089,4727,984,20838,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:47:08',0,1,NULL,NULL,NULL,'cdad3d89-1691-11df-97a5-7038c432aabf',NULL),(228090,2153,1246,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad403e-1691-11df-97a5-7038c432aabf',NULL),(228091,2153,5282,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad42eb-1691-11df-97a5-7038c432aabf',NULL),(228092,2153,6096,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad4597-1691-11df-97a5-7038c432aabf',NULL),(228093,2153,5272,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad483f-1691-11df-97a5-7038c432aabf',NULL),(228094,2153,1146,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad49de-1691-11df-97a5-7038c432aabf',NULL),(228095,2153,1154,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad4b74-1691-11df-97a5-7038c432aabf',NULL),(228096,2153,1192,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad4d06-1691-11df-97a5-7038c432aabf',NULL),(228097,2153,1155,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad4edd-1691-11df-97a5-7038c432aabf',NULL),(228098,2153,1164,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad507c-1691-11df-97a5-7038c432aabf',NULL),(228099,2153,1156,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad521b-1691-11df-97a5-7038c432aabf',NULL),(228100,2153,5092,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad53f1-1691-11df-97a5-7038c432aabf',NULL),(228101,2153,5086,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad5594-1691-11df-97a5-7038c432aabf',NULL),(228102,2153,5087,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad572f-1691-11df-97a5-7038c432aabf',NULL),(228103,2153,5085,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad58c1-1691-11df-97a5-7038c432aabf',NULL),(228104,2153,5088,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad5a57-1691-11df-97a5-7038c432aabf',NULL),(228105,2153,5089,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad5be9-1691-11df-97a5-7038c432aabf',NULL),(228106,2153,5356,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad5d84-1691-11df-97a5-7038c432aabf',NULL),(228107,2153,1248,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad5f1f-1691-11df-97a5-7038c432aabf',NULL),(228108,2153,5096,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad60b1-1691-11df-97a5-7038c432aabf',NULL),(228109,2153,1088,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad6247-1691-11df-97a5-7038c432aabf',NULL),(228110,2153,1088,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad63dd-1691-11df-97a5-7038c432aabf',NULL),(228111,2153,1088,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad6578-1691-11df-97a5-7038c432aabf',NULL),(228112,2153,1112,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad670a-1691-11df-97a5-7038c432aabf',NULL),(228113,2153,1109,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad68a0-1691-11df-97a5-7038c432aabf',NULL),(228114,2153,1110,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad6a37-1691-11df-97a5-7038c432aabf',NULL),(228115,2153,1111,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad71d1-1691-11df-97a5-7038c432aabf',NULL),(228116,2153,1255,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad737d-1691-11df-97a5-7038c432aabf',NULL),(228117,2153,1277,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad7513-1691-11df-97a5-7038c432aabf',NULL),(228118,2153,1261,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad76ae-1691-11df-97a5-7038c432aabf',NULL),(228119,2153,1265,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad7840-1691-11df-97a5-7038c432aabf',NULL),(228120,2153,1268,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad79da-1691-11df-97a5-7038c432aabf',NULL),(228121,2153,1272,20839,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:29',0,1,NULL,NULL,NULL,'cdad7b97-1691-11df-97a5-7038c432aabf',NULL),(228122,3154,1246,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdad7d29-1691-11df-97a5-7038c432aabf',NULL),(228123,3154,5282,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdad7ec8-1691-11df-97a5-7038c432aabf',NULL),(228124,3154,6096,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdad805a-1691-11df-97a5-7038c432aabf',NULL),(228125,3154,5272,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdad81f5-1691-11df-97a5-7038c432aabf',NULL),(228126,3154,1146,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdad838f-1691-11df-97a5-7038c432aabf',NULL),(228127,3154,1154,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdad8521-1691-11df-97a5-7038c432aabf',NULL),(228128,3154,1192,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdad86b8-1691-11df-97a5-7038c432aabf',NULL),(228129,3154,1155,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdad884a-1691-11df-97a5-7038c432aabf',NULL),(228130,3154,1164,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdad89e0-1691-11df-97a5-7038c432aabf',NULL),(228131,3154,1156,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdad8b72-1691-11df-97a5-7038c432aabf',NULL),(228132,3154,5092,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdad8d0d-1691-11df-97a5-7038c432aabf',NULL),(228133,3154,5086,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdad8ea7-1691-11df-97a5-7038c432aabf',NULL),(228134,3154,5087,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdad903a-1691-11df-97a5-7038c432aabf',NULL),(228135,3154,5085,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdad91d0-1691-11df-97a5-7038c432aabf',NULL),(228136,3154,5088,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdad9362-1691-11df-97a5-7038c432aabf',NULL),(228137,3154,5089,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdad94f8-1691-11df-97a5-7038c432aabf',NULL),(228138,3154,5356,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdad9693-1691-11df-97a5-7038c432aabf',NULL),(228139,3154,1248,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdad9829-1691-11df-97a5-7038c432aabf',NULL),(228140,3154,5096,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdad99c0-1691-11df-97a5-7038c432aabf',NULL),(228141,3154,1088,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdad9b52-1691-11df-97a5-7038c432aabf',NULL),(228142,3154,1088,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdad9ce8-1691-11df-97a5-7038c432aabf',NULL),(228143,3154,1088,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdad9e7e-1691-11df-97a5-7038c432aabf',NULL),(228144,3154,1112,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdada010-1691-11df-97a5-7038c432aabf',NULL),(228145,3154,1109,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdada263-1691-11df-97a5-7038c432aabf',NULL),(228146,3154,1110,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdada3fe-1691-11df-97a5-7038c432aabf',NULL),(228147,3154,1111,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdada598-1691-11df-97a5-7038c432aabf',NULL),(228148,3154,1255,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdada737-1691-11df-97a5-7038c432aabf',NULL),(228149,3154,1277,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdada8d6-1691-11df-97a5-7038c432aabf',NULL),(228150,3154,1261,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdadaf4d-1691-11df-97a5-7038c432aabf',NULL),(228151,3154,1265,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdadb0e8-1691-11df-97a5-7038c432aabf',NULL),(228152,3154,1268,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdadb283-1691-11df-97a5-7038c432aabf',NULL),(228153,3154,1272,20842,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:37',0,1,NULL,NULL,NULL,'cdadb41d-1691-11df-97a5-7038c432aabf',NULL),(228154,5899,1246,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadc0e1-1691-11df-97a5-7038c432aabf',NULL),(228155,5899,5282,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadc27c-1691-11df-97a5-7038c432aabf',NULL),(228156,5899,6096,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadc405-1691-11df-97a5-7038c432aabf',NULL),(228157,5899,5272,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadc5a4-1691-11df-97a5-7038c432aabf',NULL),(228158,5899,1146,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadc73f-1691-11df-97a5-7038c432aabf',NULL),(228159,5899,1154,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadc8fb-1691-11df-97a5-7038c432aabf',NULL),(228160,5899,1192,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadca96-1691-11df-97a5-7038c432aabf',NULL),(228161,5899,1156,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadcc28-1691-11df-97a5-7038c432aabf',NULL),(228162,5899,6077,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadcdc7-1691-11df-97a5-7038c432aabf',NULL),(228163,5899,5092,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadcf5d-1691-11df-97a5-7038c432aabf',NULL),(228164,5899,5086,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadd0f8-1691-11df-97a5-7038c432aabf',NULL),(228165,5899,5087,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadd28e-1691-11df-97a5-7038c432aabf',NULL),(228166,5899,5085,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadd425-1691-11df-97a5-7038c432aabf',NULL),(228167,5899,5088,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadd5bf-1691-11df-97a5-7038c432aabf',NULL),(228168,5899,5089,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadd756-1691-11df-97a5-7038c432aabf',NULL),(228169,5899,5356,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadd8f5-1691-11df-97a5-7038c432aabf',NULL),(228170,5899,1248,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadda93-1691-11df-97a5-7038c432aabf',NULL),(228171,5899,5497,20843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1150,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdaddcd1-1691-11df-97a5-7038c432aabf',NULL),(228172,5899,730,20843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadde70-1691-11df-97a5-7038c432aabf',NULL),(228173,5899,853,20843,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1476,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdade002-1691-11df-97a5-7038c432aabf',NULL),(228174,5899,1276,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdade19c-1691-11df-97a5-7038c432aabf',NULL),(228175,5899,5096,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdade333-1691-11df-97a5-7038c432aabf',NULL),(228176,5899,1112,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdade4d1-1691-11df-97a5-7038c432aabf',NULL),(228177,5899,1109,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdade670-1691-11df-97a5-7038c432aabf',NULL),(228178,5899,1110,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdade807-1691-11df-97a5-7038c432aabf',NULL),(228179,5899,1111,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdade9bb-1691-11df-97a5-7038c432aabf',NULL),(228180,5899,1111,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadeb51-1691-11df-97a5-7038c432aabf',NULL),(228181,5899,1255,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadecdb-1691-11df-97a5-7038c432aabf',NULL),(228182,5899,1277,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadee64-1691-11df-97a5-7038c432aabf',NULL),(228183,5899,1261,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadf008-1691-11df-97a5-7038c432aabf',NULL),(228184,5899,1265,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadf191-1691-11df-97a5-7038c432aabf',NULL),(228185,5899,1268,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadf316-1691-11df-97a5-7038c432aabf',NULL),(228186,5899,1272,20843,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:34',0,1,NULL,NULL,NULL,'cdadf4a0-1691-11df-97a5-7038c432aabf',NULL),(228187,6927,1246,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdadf61c-1691-11df-97a5-7038c432aabf',NULL),(228188,6927,5282,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdadf7a2-1691-11df-97a5-7038c432aabf',NULL),(228189,6927,6096,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdae0839-1691-11df-97a5-7038c432aabf',NULL),(228190,6927,5272,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdae09be-1691-11df-97a5-7038c432aabf',NULL),(228191,6927,1146,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdae0b43-1691-11df-97a5-7038c432aabf',NULL),(228192,6927,1154,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdae107e-1691-11df-97a5-7038c432aabf',NULL),(228193,6927,1192,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdae1215-1691-11df-97a5-7038c432aabf',NULL),(228194,6927,1156,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdae13a7-1691-11df-97a5-7038c432aabf',NULL),(228195,6927,6077,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdae153d-1691-11df-97a5-7038c432aabf',NULL),(228196,6927,5092,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdae28fd-1691-11df-97a5-7038c432aabf',NULL),(228197,6927,5086,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdae2bad-1691-11df-97a5-7038c432aabf',NULL),(228198,6927,5087,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdae2e15-1691-11df-97a5-7038c432aabf',NULL),(228199,6927,5085,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdae3079-1691-11df-97a5-7038c432aabf',NULL),(228200,6927,5088,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdae41e6-1691-11df-97a5-7038c432aabf',NULL),(228201,6927,5089,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdae460f-1691-11df-97a5-7038c432aabf',NULL),(228202,6927,5356,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdae488d-1691-11df-97a5-7038c432aabf',NULL),(228203,6927,1248,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdae5cb7-1691-11df-97a5-7038c432aabf',NULL),(228204,6927,1276,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdae5f1f-1691-11df-97a5-7038c432aabf',NULL),(228205,6927,5096,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdae70bb-1691-11df-97a5-7038c432aabf',NULL),(228206,6927,1109,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdae8236-1691-11df-97a5-7038c432aabf',NULL),(228207,6927,1110,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdaea67c-1691-11df-97a5-7038c432aabf',NULL),(228208,6927,1111,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdaea823-1691-11df-97a5-7038c432aabf',NULL),(228209,6927,1255,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdaea9ac-1691-11df-97a5-7038c432aabf',NULL),(228210,6927,1277,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdaeab50-1691-11df-97a5-7038c432aabf',NULL),(228211,6927,1261,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdaeace2-1691-11df-97a5-7038c432aabf',NULL),(228212,6927,1265,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdaeae7c-1691-11df-97a5-7038c432aabf',NULL),(228213,6927,1268,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdaeb013-1691-11df-97a5-7038c432aabf',NULL),(228214,6927,1272,20844,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:49:52',0,1,NULL,NULL,NULL,'cdaeb1ad-1691-11df-97a5-7038c432aabf',NULL),(228215,8832,1246,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaeb3e6-1691-11df-97a5-7038c432aabf',NULL),(228216,8832,5282,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaeb58e-1691-11df-97a5-7038c432aabf',NULL),(228217,8832,6096,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaeb72d-1691-11df-97a5-7038c432aabf',NULL),(228218,8832,5272,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaeb8c3-1691-11df-97a5-7038c432aabf',NULL),(228219,8832,1146,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaeba5d-1691-11df-97a5-7038c432aabf',NULL),(228220,8832,1154,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaebbf4-1691-11df-97a5-7038c432aabf',NULL),(228221,8832,1192,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaebd8a-1691-11df-97a5-7038c432aabf',NULL),(228222,8832,1155,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaebf25-1691-11df-97a5-7038c432aabf',NULL),(228223,8832,1164,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaec0bb-1691-11df-97a5-7038c432aabf',NULL),(228224,8832,1156,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaec251-1691-11df-97a5-7038c432aabf',NULL),(228225,8832,6065,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaec3ec-1691-11df-97a5-7038c432aabf',NULL),(228226,8832,5092,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaec587-1691-11df-97a5-7038c432aabf',NULL),(228227,8832,5086,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaec721-1691-11df-97a5-7038c432aabf',NULL),(228228,8832,5087,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaec8af-1691-11df-97a5-7038c432aabf',NULL),(228229,8832,5085,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaeca45-1691-11df-97a5-7038c432aabf',NULL),(228230,8832,5088,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaecbdc-1691-11df-97a5-7038c432aabf',NULL),(228231,8832,5089,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaecd72-1691-11df-97a5-7038c432aabf',NULL),(228232,8832,5356,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaecf08-1691-11df-97a5-7038c432aabf',NULL),(228233,8832,1248,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaed09b-1691-11df-97a5-7038c432aabf',NULL),(228234,8832,5096,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaed239-1691-11df-97a5-7038c432aabf',NULL),(228235,8832,1088,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaed3cc-1691-11df-97a5-7038c432aabf',NULL),(228236,8832,1088,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaed566-1691-11df-97a5-7038c432aabf',NULL),(228237,8832,1088,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaed701-1691-11df-97a5-7038c432aabf',NULL),(228238,8832,1112,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaed897-1691-11df-97a5-7038c432aabf',NULL),(228239,8832,1109,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaeda32-1691-11df-97a5-7038c432aabf',NULL),(228240,8832,1110,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaedbcc-1691-11df-97a5-7038c432aabf',NULL),(228241,8832,1111,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaedd63-1691-11df-97a5-7038c432aabf',NULL),(228242,8832,1255,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaedef9-1691-11df-97a5-7038c432aabf',NULL),(228243,8832,1277,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaee094-1691-11df-97a5-7038c432aabf',NULL),(228244,8832,1261,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaee22e-1691-11df-97a5-7038c432aabf',NULL),(228245,8832,1265,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaee3c0-1691-11df-97a5-7038c432aabf',NULL),(228246,8832,1268,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaee55b-1691-11df-97a5-7038c432aabf',NULL),(228247,8832,1272,20846,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:50:29',0,1,NULL,NULL,NULL,'cdaee6ed-1691-11df-97a5-7038c432aabf',NULL),(228248,5293,1246,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaee888-1691-11df-97a5-7038c432aabf',NULL),(228249,5293,5282,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaeea1a-1691-11df-97a5-7038c432aabf',NULL),(228250,5293,6096,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaeebb9-1691-11df-97a5-7038c432aabf',NULL),(228251,5293,5272,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaeed53-1691-11df-97a5-7038c432aabf',NULL),(228252,5293,1146,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaeeee5-1691-11df-97a5-7038c432aabf',NULL),(228253,5293,1154,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaef07c-1691-11df-97a5-7038c432aabf',NULL),(228254,5293,1192,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaef20e-1691-11df-97a5-7038c432aabf',NULL),(228255,5293,1155,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaef3a0-1691-11df-97a5-7038c432aabf',NULL),(228256,5293,1164,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaef536-1691-11df-97a5-7038c432aabf',NULL),(228257,5293,1156,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaef6c8-1691-11df-97a5-7038c432aabf',NULL),(228258,5293,6065,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaef863-1691-11df-97a5-7038c432aabf',NULL),(228259,5293,5092,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaef9f5-1691-11df-97a5-7038c432aabf',NULL),(228260,5293,5086,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaefb8b-1691-11df-97a5-7038c432aabf',NULL),(228261,5293,5087,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaefd22-1691-11df-97a5-7038c432aabf',NULL),(228262,5293,5085,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaefeaf-1691-11df-97a5-7038c432aabf',NULL),(228263,5293,5088,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaf0046-1691-11df-97a5-7038c432aabf',NULL),(228264,5293,5089,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaf01dc-1691-11df-97a5-7038c432aabf',NULL),(228265,5293,5356,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaf0372-1691-11df-97a5-7038c432aabf',NULL),(228266,5293,1248,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaf0504-1691-11df-97a5-7038c432aabf',NULL),(228267,5293,5096,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaf069b-1691-11df-97a5-7038c432aabf',NULL),(228268,5293,1088,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaf0835-1691-11df-97a5-7038c432aabf',NULL),(228269,5293,1088,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaf09c7-1691-11df-97a5-7038c432aabf',NULL),(228270,5293,1088,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaf0b5e-1691-11df-97a5-7038c432aabf',NULL),(228271,5293,1112,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaf0cec-1691-11df-97a5-7038c432aabf',NULL),(228272,5293,1109,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaf0e7e-1691-11df-97a5-7038c432aabf',NULL),(228273,5293,1110,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaf1014-1691-11df-97a5-7038c432aabf',NULL),(228274,5293,1111,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaf11a6-1691-11df-97a5-7038c432aabf',NULL),(228275,5293,1255,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaf1e0c-1691-11df-97a5-7038c432aabf',NULL),(228276,5293,1277,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaf1f9a-1691-11df-97a5-7038c432aabf',NULL),(228277,5293,1261,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaf212c-1691-11df-97a5-7038c432aabf',NULL),(228278,5293,1265,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaf22c6-1691-11df-97a5-7038c432aabf',NULL),(228279,5293,1268,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaf2458-1691-11df-97a5-7038c432aabf',NULL),(228280,5293,1272,20848,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:51:41',0,1,NULL,NULL,NULL,'cdaf25ef-1691-11df-97a5-7038c432aabf',NULL),(228281,3344,1246,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf2781-1691-11df-97a5-7038c432aabf',NULL),(228282,3344,5282,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf2939-1691-11df-97a5-7038c432aabf',NULL),(228283,3344,6096,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf2ae1-1691-11df-97a5-7038c432aabf',NULL),(228284,3344,5272,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf2d8d-1691-11df-97a5-7038c432aabf',NULL),(228285,3344,1146,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf3028-1691-11df-97a5-7038c432aabf',NULL),(228286,3344,1154,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf32bb-1691-11df-97a5-7038c432aabf',NULL),(228287,3344,1192,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf3664-1691-11df-97a5-7038c432aabf',NULL),(228288,3344,1155,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf3914-1691-11df-97a5-7038c432aabf',NULL),(228289,3344,1164,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf3bc9-1691-11df-97a5-7038c432aabf',NULL),(228290,3344,1156,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf3e7e-1691-11df-97a5-7038c432aabf',NULL),(228291,3344,6065,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf4126-1691-11df-97a5-7038c432aabf',NULL),(228292,3344,5092,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf43db-1691-11df-97a5-7038c432aabf',NULL),(228293,3344,5086,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf4688-1691-11df-97a5-7038c432aabf',NULL),(228294,3344,5087,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf4934-1691-11df-97a5-7038c432aabf',NULL),(228295,3344,5085,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf4be0-1691-11df-97a5-7038c432aabf',NULL),(228296,3344,5088,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf4e80-1691-11df-97a5-7038c432aabf',NULL),(228297,3344,5089,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf5139-1691-11df-97a5-7038c432aabf',NULL),(228298,3344,5356,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf53e1-1691-11df-97a5-7038c432aabf',NULL),(228299,3344,1248,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf568e-1691-11df-97a5-7038c432aabf',NULL),(228300,3344,5096,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf5936-1691-11df-97a5-7038c432aabf',NULL),(228301,3344,1088,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf5acc-1691-11df-97a5-7038c432aabf',NULL),(228302,3344,1088,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf5d01-1691-11df-97a5-7038c432aabf',NULL),(228303,3344,1112,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf5e93-1691-11df-97a5-7038c432aabf',NULL),(228304,3344,1109,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf6029-1691-11df-97a5-7038c432aabf',NULL),(228305,3344,1110,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf61bb-1691-11df-97a5-7038c432aabf',NULL),(228306,3344,1111,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf6351-1691-11df-97a5-7038c432aabf',NULL),(228307,3344,1255,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf64e4-1691-11df-97a5-7038c432aabf',NULL),(228308,3344,1277,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf667a-1691-11df-97a5-7038c432aabf',NULL),(228309,3344,1261,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf6810-1691-11df-97a5-7038c432aabf',NULL),(228310,3344,1265,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf699e-1691-11df-97a5-7038c432aabf',NULL),(228311,3344,1268,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf6b34-1691-11df-97a5-7038c432aabf',NULL),(228312,3344,1271,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf6cc2-1691-11df-97a5-7038c432aabf',NULL),(228313,3344,1272,20849,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:52:07',0,1,NULL,NULL,NULL,'cdaf6e58-1691-11df-97a5-7038c432aabf',NULL),(228314,6338,1246,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf6fe6-1691-11df-97a5-7038c432aabf',NULL),(228315,6338,5282,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf7178-1691-11df-97a5-7038c432aabf',NULL),(228316,6338,6096,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf7313-1691-11df-97a5-7038c432aabf',NULL),(228317,6338,5272,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf74a5-1691-11df-97a5-7038c432aabf',NULL),(228318,6338,1146,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf763b-1691-11df-97a5-7038c432aabf',NULL),(228319,6338,1154,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf77d2-1691-11df-97a5-7038c432aabf',NULL),(228320,6338,1192,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf7964-1691-11df-97a5-7038c432aabf',NULL),(228321,6338,1156,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf7afa-1691-11df-97a5-7038c432aabf',NULL),(228322,6338,6065,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf7c8c-1691-11df-97a5-7038c432aabf',NULL),(228323,6338,5092,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf7e1e-1691-11df-97a5-7038c432aabf',NULL),(228324,6338,5086,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf7fb0-1691-11df-97a5-7038c432aabf',NULL),(228325,6338,5087,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf8147-1691-11df-97a5-7038c432aabf',NULL),(228326,6338,5085,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf82d9-1691-11df-97a5-7038c432aabf',NULL),(228327,6338,5088,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf846b-1691-11df-97a5-7038c432aabf',NULL),(228328,6338,5089,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf85fd-1691-11df-97a5-7038c432aabf',NULL),(228329,6338,5356,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf878f-1691-11df-97a5-7038c432aabf',NULL),(228330,6338,1248,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf8925-1691-11df-97a5-7038c432aabf',NULL),(228331,6338,1276,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf8ab3-1691-11df-97a5-7038c432aabf',NULL),(228332,6338,5096,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf8c49-1691-11df-97a5-7038c432aabf',NULL),(228333,6338,1112,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf8de0-1691-11df-97a5-7038c432aabf',NULL),(228334,6338,1109,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf8f72-1691-11df-97a5-7038c432aabf',NULL),(228335,6338,1110,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf9108-1691-11df-97a5-7038c432aabf',NULL),(228336,6338,1111,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf9296-1691-11df-97a5-7038c432aabf',NULL),(228337,6338,1255,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf942c-1691-11df-97a5-7038c432aabf',NULL),(228338,6338,1277,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf95be-1691-11df-97a5-7038c432aabf',NULL),(228339,6338,1261,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf974c-1691-11df-97a5-7038c432aabf',NULL),(228340,6338,1265,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf98e2-1691-11df-97a5-7038c432aabf',NULL),(228341,6338,1268,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf9a70-1691-11df-97a5-7038c432aabf',NULL),(228342,6338,1271,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf9c07-1691-11df-97a5-7038c432aabf',NULL),(228343,6338,1272,20853,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:11',0,1,NULL,NULL,NULL,'cdaf9d99-1691-11df-97a5-7038c432aabf',NULL),(228344,513,1246,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdaf9f38-1691-11df-97a5-7038c432aabf',NULL),(228345,513,5282,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafa0d2-1691-11df-97a5-7038c432aabf',NULL),(228346,513,6096,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafa264-1691-11df-97a5-7038c432aabf',NULL),(228347,513,5272,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafa3fb-1691-11df-97a5-7038c432aabf',NULL),(228348,513,1146,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafa58d-1691-11df-97a5-7038c432aabf',NULL),(228349,513,1154,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafa71f-1691-11df-97a5-7038c432aabf',NULL),(228350,513,1192,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafa8b1-1691-11df-97a5-7038c432aabf',NULL),(228351,513,1155,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafaa43-1691-11df-97a5-7038c432aabf',NULL),(228352,513,1164,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafabd9-1691-11df-97a5-7038c432aabf',NULL),(228353,513,1156,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafad6b-1691-11df-97a5-7038c432aabf',NULL),(228354,513,6065,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafaf02-1691-11df-97a5-7038c432aabf',NULL),(228355,513,5092,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafb098-1691-11df-97a5-7038c432aabf',NULL),(228356,513,5086,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafb233-1691-11df-97a5-7038c432aabf',NULL),(228357,513,5087,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafb3cd-1691-11df-97a5-7038c432aabf',NULL),(228358,513,5085,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafb55f-1691-11df-97a5-7038c432aabf',NULL),(228359,513,5088,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafb6f6-1691-11df-97a5-7038c432aabf',NULL),(228360,513,5089,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafb888-1691-11df-97a5-7038c432aabf',NULL),(228361,513,5356,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafc4b6-1691-11df-97a5-7038c432aabf',NULL),(228362,513,1248,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafc650-1691-11df-97a5-7038c432aabf',NULL),(228363,513,5497,20854,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafc7da-1691-11df-97a5-7038c432aabf',NULL),(228364,513,853,20854,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,778,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafc975-1691-11df-97a5-7038c432aabf',NULL),(228365,513,790,20854,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.17,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafcb07-1691-11df-97a5-7038c432aabf',NULL),(228366,513,654,20854,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.6,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafcc9d-1691-11df-97a5-7038c432aabf',NULL),(228367,513,5096,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafce38-1691-11df-97a5-7038c432aabf',NULL),(228368,513,1088,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafcfce-1691-11df-97a5-7038c432aabf',NULL),(228369,513,1088,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafd169-1691-11df-97a5-7038c432aabf',NULL),(228370,513,1088,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafd2fb-1691-11df-97a5-7038c432aabf',NULL),(228371,513,1112,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafd491-1691-11df-97a5-7038c432aabf',NULL),(228372,513,1109,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafd623-1691-11df-97a5-7038c432aabf',NULL),(228373,513,1110,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafd7be-1691-11df-97a5-7038c432aabf',NULL),(228374,513,1111,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafd958-1691-11df-97a5-7038c432aabf',NULL),(228375,513,1255,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafdaea-1691-11df-97a5-7038c432aabf',NULL),(228376,513,1277,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafdc85-1691-11df-97a5-7038c432aabf',NULL),(228377,513,1261,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafde17-1691-11df-97a5-7038c432aabf',NULL),(228378,513,1265,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafdfad-1691-11df-97a5-7038c432aabf',NULL),(228379,513,1268,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafe13f-1691-11df-97a5-7038c432aabf',NULL),(228380,513,1272,20854,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:53:13',0,1,NULL,NULL,NULL,'cdafe2da-1691-11df-97a5-7038c432aabf',NULL),(228381,9312,1246,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdafe475-1691-11df-97a5-7038c432aabf',NULL),(228382,9312,5282,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdafe60b-1691-11df-97a5-7038c432aabf',NULL),(228383,9312,6096,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdafe7aa-1691-11df-97a5-7038c432aabf',NULL),(228384,9312,5272,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdafe940-1691-11df-97a5-7038c432aabf',NULL),(228385,9312,1146,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdafeadb-1691-11df-97a5-7038c432aabf',NULL),(228386,9312,1154,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdafec93-1691-11df-97a5-7038c432aabf',NULL),(228387,9312,1192,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdafee2e-1691-11df-97a5-7038c432aabf',NULL),(228388,9312,1155,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdafefb8-1691-11df-97a5-7038c432aabf',NULL),(228389,9312,1164,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdaff13d-1691-11df-97a5-7038c432aabf',NULL),(228390,9312,1156,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdaff2c6-1691-11df-97a5-7038c432aabf',NULL),(228391,9312,6065,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdaff443-1691-11df-97a5-7038c432aabf',NULL),(228392,9312,5092,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdaff5c8-1691-11df-97a5-7038c432aabf',NULL),(228393,9312,5086,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdaff74d-1691-11df-97a5-7038c432aabf',NULL),(228394,9312,5087,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdaff8c6-1691-11df-97a5-7038c432aabf',NULL),(228395,9312,5085,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdaffa47-1691-11df-97a5-7038c432aabf',NULL),(228396,9312,5088,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdb00ad6-1691-11df-97a5-7038c432aabf',NULL),(228397,9312,5089,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdb00c57-1691-11df-97a5-7038c432aabf',NULL),(228398,9312,5356,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdb00dd3-1691-11df-97a5-7038c432aabf',NULL),(228399,9312,1248,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdb00f4c-1691-11df-97a5-7038c432aabf',NULL),(228400,9312,1276,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdb01493-1691-11df-97a5-7038c432aabf',NULL),(228401,9312,5096,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdb01625-1691-11df-97a5-7038c432aabf',NULL),(228402,9312,1088,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdb02947-1691-11df-97a5-7038c432aabf',NULL),(228403,9312,1088,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdb02bc8-1691-11df-97a5-7038c432aabf',NULL),(228404,9312,1088,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdb02e23-1691-11df-97a5-7038c432aabf',NULL),(228405,9312,1112,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdb03083-1691-11df-97a5-7038c432aabf',NULL),(228406,9312,1109,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdb04205-1691-11df-97a5-7038c432aabf',NULL),(228407,9312,1110,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdb04461-1691-11df-97a5-7038c432aabf',NULL),(228408,9312,1111,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdb04878-1691-11df-97a5-7038c432aabf',NULL),(228409,9312,1255,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdb05ca7-1691-11df-97a5-7038c432aabf',NULL),(228410,9312,1250,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdb05f0b-1691-11df-97a5-7038c432aabf',NULL),(228411,9312,1250,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdb070bd-1691-11df-97a5-7038c432aabf',NULL),(228412,9312,1250,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdb08244-1691-11df-97a5-7038c432aabf',NULL),(228413,9312,1277,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdb0a73d-1691-11df-97a5-7038c432aabf',NULL),(228414,9312,1261,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdb0a8e0-1691-11df-97a5-7038c432aabf',NULL),(228415,9312,1265,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdb0aa73-1691-11df-97a5-7038c432aabf',NULL),(228416,9312,1268,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdb0ac11-1691-11df-97a5-7038c432aabf',NULL),(228417,9312,1272,20859,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:54:30',0,1,NULL,NULL,NULL,'cdb0adac-1691-11df-97a5-7038c432aabf',NULL),(228418,5502,1246,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0af53-1691-11df-97a5-7038c432aabf',NULL),(228419,5502,5282,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0b0f2-1691-11df-97a5-7038c432aabf',NULL),(228420,5502,6096,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0b289-1691-11df-97a5-7038c432aabf',NULL),(228421,5502,5272,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0b428-1691-11df-97a5-7038c432aabf',NULL),(228422,5502,1146,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0b5be-1691-11df-97a5-7038c432aabf',NULL),(228423,5502,1154,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0b754-1691-11df-97a5-7038c432aabf',NULL),(228424,5502,1192,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0b8ef-1691-11df-97a5-7038c432aabf',NULL),(228425,5502,1156,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0ba81-1691-11df-97a5-7038c432aabf',NULL),(228426,5502,6065,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0bc20-1691-11df-97a5-7038c432aabf',NULL),(228427,5502,6077,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0bdb2-1691-11df-97a5-7038c432aabf',NULL),(228428,5502,5092,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0bf51-1691-11df-97a5-7038c432aabf',NULL),(228429,5502,5086,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0c0eb-1691-11df-97a5-7038c432aabf',NULL),(228430,5502,5087,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0c286-1691-11df-97a5-7038c432aabf',NULL),(228431,5502,5085,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0c41c-1691-11df-97a5-7038c432aabf',NULL),(228432,5502,5088,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0c5ae-1691-11df-97a5-7038c432aabf',NULL),(228433,5502,5089,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0c749-1691-11df-97a5-7038c432aabf',NULL),(228434,5502,5356,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0c8db-1691-11df-97a5-7038c432aabf',NULL),(228435,5502,1248,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0ca76-1691-11df-97a5-7038c432aabf',NULL),(228436,5502,1276,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0cc0c-1691-11df-97a5-7038c432aabf',NULL),(228437,5502,5096,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0cd9e-1691-11df-97a5-7038c432aabf',NULL),(228438,5502,1112,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0cf39-1691-11df-97a5-7038c432aabf',NULL),(228439,5502,1109,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0d0cb-1691-11df-97a5-7038c432aabf',NULL),(228440,5502,1110,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0d266-1691-11df-97a5-7038c432aabf',NULL),(228441,5502,1111,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0d400-1691-11df-97a5-7038c432aabf',NULL),(228442,5502,1255,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0d592-1691-11df-97a5-7038c432aabf',NULL),(228443,5502,1277,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0d7a5-1691-11df-97a5-7038c432aabf',NULL),(228444,5502,1261,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0d93f-1691-11df-97a5-7038c432aabf',NULL),(228445,5502,1265,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0dada-1691-11df-97a5-7038c432aabf',NULL),(228446,5502,1268,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0dc9f-1691-11df-97a5-7038c432aabf',NULL),(228447,5502,1272,20861,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:08',0,1,NULL,NULL,NULL,'cdb0de20-1691-11df-97a5-7038c432aabf',NULL),(228448,3461,1246,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb0dfa1-1691-11df-97a5-7038c432aabf',NULL),(228449,3461,5282,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb0e11e-1691-11df-97a5-7038c432aabf',NULL),(228450,3461,6096,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb0e2a7-1691-11df-97a5-7038c432aabf',NULL),(228451,3461,5272,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb0e424-1691-11df-97a5-7038c432aabf',NULL),(228452,3461,1146,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb0e5a9-1691-11df-97a5-7038c432aabf',NULL),(228453,3461,1154,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb0e72a-1691-11df-97a5-7038c432aabf',NULL),(228454,3461,1192,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb0e8ab-1691-11df-97a5-7038c432aabf',NULL),(228455,3461,1156,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb0ea30-1691-11df-97a5-7038c432aabf',NULL),(228456,3461,5092,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb0ebb1-1691-11df-97a5-7038c432aabf',NULL),(228457,3461,5086,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb0ed3f-1691-11df-97a5-7038c432aabf',NULL),(228458,3461,1166,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb0eec0-1691-11df-97a5-7038c432aabf',NULL),(228459,3461,5087,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb0f041-1691-11df-97a5-7038c432aabf',NULL),(228460,3461,5085,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb0f1c6-1691-11df-97a5-7038c432aabf',NULL),(228461,3461,5088,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb0f347-1691-11df-97a5-7038c432aabf',NULL),(228462,3461,5089,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb0f4cc-1691-11df-97a5-7038c432aabf',NULL),(228463,3461,5356,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb0f649-1691-11df-97a5-7038c432aabf',NULL),(228464,3461,1248,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb0f7d3-1691-11df-97a5-7038c432aabf',NULL),(228465,3461,5096,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb0f958-1691-11df-97a5-7038c432aabf',NULL),(228466,3461,1112,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb0fadd-1691-11df-97a5-7038c432aabf',NULL),(228467,3461,1109,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb0fc62-1691-11df-97a5-7038c432aabf',NULL),(228468,3461,1110,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb0fe46-1691-11df-97a5-7038c432aabf',NULL),(228469,3461,1111,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb0ffe0-1691-11df-97a5-7038c432aabf',NULL),(228470,3461,1255,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb1017b-1691-11df-97a5-7038c432aabf',NULL),(228471,3461,1277,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb10311-1691-11df-97a5-7038c432aabf',NULL),(228472,3461,1261,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb104ac-1691-11df-97a5-7038c432aabf',NULL),(228473,3461,1265,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb10669-1691-11df-97a5-7038c432aabf',NULL),(228474,3461,1268,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb107ee-1691-11df-97a5-7038c432aabf',NULL),(228475,3461,1272,20862,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:55:41',0,1,NULL,NULL,NULL,'cdb1096b-1691-11df-97a5-7038c432aabf',NULL),(228476,7013,1246,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb10af0-1691-11df-97a5-7038c432aabf',NULL),(228477,7013,5282,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb10c75-1691-11df-97a5-7038c432aabf',NULL),(228478,7013,5272,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb10dfa-1691-11df-97a5-7038c432aabf',NULL),(228479,7013,1154,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb10f7b-1691-11df-97a5-7038c432aabf',NULL),(228480,7013,1192,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb110fc-1691-11df-97a5-7038c432aabf',NULL),(228481,7013,1164,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb11cc8-1691-11df-97a5-7038c432aabf',NULL),(228482,7013,1156,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb11e49-1691-11df-97a5-7038c432aabf',NULL),(228483,7013,5092,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb11fc1-1691-11df-97a5-7038c432aabf',NULL),(228484,7013,5086,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb1214b-1691-11df-97a5-7038c432aabf',NULL),(228485,7013,5087,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb122d0-1691-11df-97a5-7038c432aabf',NULL),(228486,7013,5085,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb124a7-1691-11df-97a5-7038c432aabf',NULL),(228487,7013,5088,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb12645-1691-11df-97a5-7038c432aabf',NULL),(228488,7013,5089,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb127dc-1691-11df-97a5-7038c432aabf',NULL),(228489,7013,5356,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb12976-1691-11df-97a5-7038c432aabf',NULL),(228490,7013,1248,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb12b1e-1691-11df-97a5-7038c432aabf',NULL),(228491,7013,1276,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb12de8-1691-11df-97a5-7038c432aabf',NULL),(228492,7013,5096,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb13066-1691-11df-97a5-7038c432aabf',NULL),(228493,7013,1088,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb132d6-1691-11df-97a5-7038c432aabf',NULL),(228494,7013,1088,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb1364b-1691-11df-97a5-7038c432aabf',NULL),(228495,7013,1088,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb138da-1691-11df-97a5-7038c432aabf',NULL),(228496,7013,1112,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb13b71-1691-11df-97a5-7038c432aabf',NULL),(228497,7013,1109,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb13e04-1691-11df-97a5-7038c432aabf',NULL),(228498,7013,1110,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb14089-1691-11df-97a5-7038c432aabf',NULL),(228499,7013,1111,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb14314-1691-11df-97a5-7038c432aabf',NULL),(228500,7013,1255,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb14599-1691-11df-97a5-7038c432aabf',NULL),(228501,7013,1277,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb14824-1691-11df-97a5-7038c432aabf',NULL),(228502,7013,1261,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb14aa5-1691-11df-97a5-7038c432aabf',NULL),(228503,7013,1265,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb14d9f-1691-11df-97a5-7038c432aabf',NULL),(228504,7013,1268,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb1504f-1691-11df-97a5-7038c432aabf',NULL),(228505,7013,1272,20863,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:29',0,1,NULL,NULL,NULL,'cdb152f7-1691-11df-97a5-7038c432aabf',NULL),(228506,5495,1246,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb155b5-1691-11df-97a5-7038c432aabf',NULL),(228507,5495,5282,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb15731-1691-11df-97a5-7038c432aabf',NULL),(228508,5495,6096,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb158b7-1691-11df-97a5-7038c432aabf',NULL),(228509,5495,1154,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb15a33-1691-11df-97a5-7038c432aabf',NULL),(228510,5495,1192,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb15bb9-1691-11df-97a5-7038c432aabf',NULL),(228511,5495,1156,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb15d3a-1691-11df-97a5-7038c432aabf',NULL),(228512,5495,5092,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb15eba-1691-11df-97a5-7038c432aabf',NULL),(228513,5495,5086,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb1603b-1691-11df-97a5-7038c432aabf',NULL),(228514,5495,5087,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb161b8-1691-11df-97a5-7038c432aabf',NULL),(228515,5495,5085,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb16339-1691-11df-97a5-7038c432aabf',NULL),(228516,5495,5088,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb164ba-1691-11df-97a5-7038c432aabf',NULL),(228517,5495,5089,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb16637-1691-11df-97a5-7038c432aabf',NULL),(228518,5495,5356,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb167b8-1691-11df-97a5-7038c432aabf',NULL),(228519,5495,1248,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb16939-1691-11df-97a5-7038c432aabf',NULL),(228520,5495,5096,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb16abe-1691-11df-97a5-7038c432aabf',NULL),(228521,5495,1112,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb16c3b-1691-11df-97a5-7038c432aabf',NULL),(228522,5495,1109,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb16db7-1691-11df-97a5-7038c432aabf',NULL),(228523,5495,1110,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb16f38-1691-11df-97a5-7038c432aabf',NULL),(228524,5495,1111,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb170b5-1691-11df-97a5-7038c432aabf',NULL),(228525,5495,1255,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb1723a-1691-11df-97a5-7038c432aabf',NULL),(228526,5495,1277,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb17419-1691-11df-97a5-7038c432aabf',NULL),(228527,5495,1261,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb175af-1691-11df-97a5-7038c432aabf',NULL),(228528,5495,1265,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb17746-1691-11df-97a5-7038c432aabf',NULL),(228529,5495,1268,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb178d4-1691-11df-97a5-7038c432aabf',NULL),(228530,5495,1272,20864,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:56:56',0,1,NULL,NULL,NULL,'cdb17a99-1691-11df-97a5-7038c432aabf',NULL),(228531,1177,1246,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb17c16-1691-11df-97a5-7038c432aabf',NULL),(228532,1177,5282,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb17d9b-1691-11df-97a5-7038c432aabf',NULL),(228533,1177,6096,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb17f18-1691-11df-97a5-7038c432aabf',NULL),(228534,1177,1154,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb18099-1691-11df-97a5-7038c432aabf',NULL),(228535,1177,1192,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb18219-1691-11df-97a5-7038c432aabf',NULL),(228536,1177,1155,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb18396-1691-11df-97a5-7038c432aabf',NULL),(228537,1177,1164,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb1851b-1691-11df-97a5-7038c432aabf',NULL),(228538,1177,1156,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb18698-1691-11df-97a5-7038c432aabf',NULL),(228539,1177,5092,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb18819-1691-11df-97a5-7038c432aabf',NULL),(228540,1177,5086,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb1899a-1691-11df-97a5-7038c432aabf',NULL),(228541,1177,5087,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb18b17-1691-11df-97a5-7038c432aabf',NULL),(228542,1177,5085,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb18c93-1691-11df-97a5-7038c432aabf',NULL),(228543,1177,5088,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb18e0c-1691-11df-97a5-7038c432aabf',NULL),(228544,1177,5089,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb18f8d-1691-11df-97a5-7038c432aabf',NULL),(228545,1177,5356,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb1910e-1691-11df-97a5-7038c432aabf',NULL),(228546,1177,1248,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb1928a-1691-11df-97a5-7038c432aabf',NULL),(228547,1177,5096,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb1940b-1691-11df-97a5-7038c432aabf',NULL),(228548,1177,6042,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb1958c-1691-11df-97a5-7038c432aabf',NULL),(228549,1177,6042,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb1970d-1691-11df-97a5-7038c432aabf',NULL),(228550,1177,1088,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb1988a-1691-11df-97a5-7038c432aabf',NULL),(228551,1177,1088,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb19a69-1691-11df-97a5-7038c432aabf',NULL),(228552,1177,1088,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb19bfb-1691-11df-97a5-7038c432aabf',NULL),(228553,1177,1112,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb19d8d-1691-11df-97a5-7038c432aabf',NULL),(228554,1177,1109,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb19f1f-1691-11df-97a5-7038c432aabf',NULL),(228555,1177,1110,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb1a0ad-1691-11df-97a5-7038c432aabf',NULL),(228556,1177,1111,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb1a26e-1691-11df-97a5-7038c432aabf',NULL),(228557,1177,1255,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb1a3eb-1691-11df-97a5-7038c432aabf',NULL),(228558,1177,1277,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb1a567-1691-11df-97a5-7038c432aabf',NULL),(228559,1177,1261,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb1a6ed-1691-11df-97a5-7038c432aabf',NULL),(228560,1177,1265,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb1a869-1691-11df-97a5-7038c432aabf',NULL),(228561,1177,1268,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb1a9ef-1691-11df-97a5-7038c432aabf',NULL),(228562,1177,1272,20868,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:51',0,1,NULL,NULL,NULL,'cdb1ab6f-1691-11df-97a5-7038c432aabf',NULL),(228563,7609,1246,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1acf5-1691-11df-97a5-7038c432aabf',NULL),(228564,7609,5282,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1ae76-1691-11df-97a5-7038c432aabf',NULL),(228565,7609,6096,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1afff-1691-11df-97a5-7038c432aabf',NULL),(228566,7609,5272,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1b184-1691-11df-97a5-7038c432aabf',NULL),(228567,7609,1146,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1b305-1691-11df-97a5-7038c432aabf',NULL),(228568,7609,1154,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1be8d-1691-11df-97a5-7038c432aabf',NULL),(228569,7609,1192,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1c00e-1691-11df-97a5-7038c432aabf',NULL),(228570,7609,1155,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1c1e8-1691-11df-97a5-7038c432aabf',NULL),(228571,7609,1164,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1c37f-1691-11df-97a5-7038c432aabf',NULL),(228572,7609,1156,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1c515-1691-11df-97a5-7038c432aabf',NULL),(228573,7609,6065,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1c6b0-1691-11df-97a5-7038c432aabf',NULL),(228574,7609,5092,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1c842-1691-11df-97a5-7038c432aabf',NULL),(228575,7609,5086,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1c9ff-1691-11df-97a5-7038c432aabf',NULL),(228576,7609,5087,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1cb84-1691-11df-97a5-7038c432aabf',NULL),(228577,7609,5085,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1cd05-1691-11df-97a5-7038c432aabf',NULL),(228578,7609,5088,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1ce8a-1691-11df-97a5-7038c432aabf',NULL),(228579,7609,5089,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1d007-1691-11df-97a5-7038c432aabf',NULL),(228580,7609,5356,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1d18c-1691-11df-97a5-7038c432aabf',NULL),(228581,7609,1248,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1d316-1691-11df-97a5-7038c432aabf',NULL),(228582,7609,5096,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1d492-1691-11df-97a5-7038c432aabf',NULL),(228583,7609,1088,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1d617-1691-11df-97a5-7038c432aabf',NULL),(228584,7609,1088,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1d798-1691-11df-97a5-7038c432aabf',NULL),(228585,7609,1088,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1d91e-1691-11df-97a5-7038c432aabf',NULL),(228586,7609,1112,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1daa3-1691-11df-97a5-7038c432aabf',NULL),(228587,7609,1109,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1dc2c-1691-11df-97a5-7038c432aabf',NULL),(228588,7609,1110,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1ddb6-1691-11df-97a5-7038c432aabf',NULL),(228589,7609,1111,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1df33-1691-11df-97a5-7038c432aabf',NULL),(228590,7609,1255,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1e0b8-1691-11df-97a5-7038c432aabf',NULL),(228591,7609,1277,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1e234-1691-11df-97a5-7038c432aabf',NULL),(228592,7609,1261,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1e3ba-1691-11df-97a5-7038c432aabf',NULL),(228593,7609,1265,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1e53b-1691-11df-97a5-7038c432aabf',NULL),(228594,7609,1268,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1e6d1-1691-11df-97a5-7038c432aabf',NULL),(228595,7609,1272,20869,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 12:58:28',0,1,NULL,NULL,NULL,'cdb1e8bd-1691-11df-97a5-7038c432aabf',NULL),(228596,6384,1246,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb1ea35-1691-11df-97a5-7038c432aabf',NULL),(228597,6384,5282,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb1ebb2-1691-11df-97a5-7038c432aabf',NULL),(228598,6384,6096,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb1ed2a-1691-11df-97a5-7038c432aabf',NULL),(228599,6384,5272,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb1eea7-1691-11df-97a5-7038c432aabf',NULL),(228600,6384,1146,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb1f057-1691-11df-97a5-7038c432aabf',NULL),(228601,6384,1154,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb1f1ba-1691-11df-97a5-7038c432aabf',NULL),(228602,6384,1192,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb1f451-1691-11df-97a5-7038c432aabf',NULL),(228603,6384,1164,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb1f5b8-1691-11df-97a5-7038c432aabf',NULL),(228604,6384,1156,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb20a68-1691-11df-97a5-7038c432aabf',NULL),(228605,6384,6065,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb20bd3-1691-11df-97a5-7038c432aabf',NULL),(228606,6384,5092,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb20d3a-1691-11df-97a5-7038c432aabf',NULL),(228607,6384,5086,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb2127e-1691-11df-97a5-7038c432aabf',NULL),(228608,6384,5087,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb21407-1691-11df-97a5-7038c432aabf',NULL),(228609,6384,5085,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb21588-1691-11df-97a5-7038c432aabf',NULL),(228610,6384,5088,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb21749-1691-11df-97a5-7038c432aabf',NULL),(228611,6384,5089,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb22955-1691-11df-97a5-7038c432aabf',NULL),(228612,6384,5356,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb22b9f-1691-11df-97a5-7038c432aabf',NULL),(228613,6384,1248,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb22dd3-1691-11df-97a5-7038c432aabf',NULL),(228614,6384,5497,20873,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb23004-1691-11df-97a5-7038c432aabf',NULL),(228615,6384,730,20873,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb24164-1691-11df-97a5-7038c432aabf',NULL),(228616,6384,853,20873,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,381,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb24540-1691-11df-97a5-7038c432aabf',NULL),(228617,6384,5096,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb24786-1691-11df-97a5-7038c432aabf',NULL),(228618,6384,1088,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb25a6c-1691-11df-97a5-7038c432aabf',NULL),(228619,6384,1088,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb25cf6-1691-11df-97a5-7038c432aabf',NULL),(228620,6384,1088,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb26ece-1691-11df-97a5-7038c432aabf',NULL),(228621,6384,1112,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb27f43-1691-11df-97a5-7038c432aabf',NULL),(228622,6384,1109,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb2a4df-1691-11df-97a5-7038c432aabf',NULL),(228623,6384,1110,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb2a68b-1691-11df-97a5-7038c432aabf',NULL),(228624,6384,1111,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb2a81d-1691-11df-97a5-7038c432aabf',NULL),(228625,6384,1255,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb2a9b8-1691-11df-97a5-7038c432aabf',NULL),(228626,6384,1277,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb2ab74-1691-11df-97a5-7038c432aabf',NULL),(228627,6384,1261,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb2ad06-1691-11df-97a5-7038c432aabf',NULL),(228628,6384,1265,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb2ae99-1691-11df-97a5-7038c432aabf',NULL),(228629,6384,1268,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb2b026-1691-11df-97a5-7038c432aabf',NULL),(228630,6384,1272,20873,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:00:18',0,1,NULL,NULL,NULL,'cdb2b1bd-1691-11df-97a5-7038c432aabf',NULL),(228631,7285,1246,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2b34f-1691-11df-97a5-7038c432aabf',NULL),(228632,7285,5282,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2b4e1-1691-11df-97a5-7038c432aabf',NULL),(228633,7285,6096,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2b67b-1691-11df-97a5-7038c432aabf',NULL),(228634,7285,5272,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2b809-1691-11df-97a5-7038c432aabf',NULL),(228635,7285,1146,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2b9a4-1691-11df-97a5-7038c432aabf',NULL),(228636,7285,1154,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2bb3a-1691-11df-97a5-7038c432aabf',NULL),(228637,7285,1192,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2bcc8-1691-11df-97a5-7038c432aabf',NULL),(228638,7285,5092,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2be5a-1691-11df-97a5-7038c432aabf',NULL),(228639,7285,5086,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2bfe8-1691-11df-97a5-7038c432aabf',NULL),(228640,7285,5087,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2c17e-1691-11df-97a5-7038c432aabf',NULL),(228641,7285,5085,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2c30c-1691-11df-97a5-7038c432aabf',NULL),(228642,7285,5088,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2c4a2-1691-11df-97a5-7038c432aabf',NULL),(228643,7285,5089,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2c634-1691-11df-97a5-7038c432aabf',NULL),(228644,7285,5356,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2c7c2-1691-11df-97a5-7038c432aabf',NULL),(228645,7285,1248,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2c954-1691-11df-97a5-7038c432aabf',NULL),(228646,7285,1276,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2cae2-1691-11df-97a5-7038c432aabf',NULL),(228647,7285,5096,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2cc74-1691-11df-97a5-7038c432aabf',NULL),(228648,7285,1112,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2ce0f-1691-11df-97a5-7038c432aabf',NULL),(228649,7285,1109,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2cf9c-1691-11df-97a5-7038c432aabf',NULL),(228650,7285,1110,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2d133-1691-11df-97a5-7038c432aabf',NULL),(228651,7285,1111,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2d352-1691-11df-97a5-7038c432aabf',NULL),(228652,7285,1255,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2d4f1-1691-11df-97a5-7038c432aabf',NULL),(228653,7285,1277,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2d683-1691-11df-97a5-7038c432aabf',NULL),(228654,7285,1261,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2d837-1691-11df-97a5-7038c432aabf',NULL),(228655,7285,1265,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2d9b0-1691-11df-97a5-7038c432aabf',NULL),(228656,7285,1268,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2db28-1691-11df-97a5-7038c432aabf',NULL),(228657,7285,1272,20875,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:02:07',0,1,NULL,NULL,NULL,'cdb2dca5-1691-11df-97a5-7038c432aabf',NULL),(228658,1799,1246,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb2de19-1691-11df-97a5-7038c432aabf',NULL),(228659,1799,5282,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb2df96-1691-11df-97a5-7038c432aabf',NULL),(228660,1799,6096,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb2e112-1691-11df-97a5-7038c432aabf',NULL),(228661,1799,1154,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb2e28b-1691-11df-97a5-7038c432aabf',NULL),(228662,1799,1192,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb2e407-1691-11df-97a5-7038c432aabf',NULL),(228663,1799,1155,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb2e580-1691-11df-97a5-7038c432aabf',NULL),(228664,1799,1164,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb2e6f8-1691-11df-97a5-7038c432aabf',NULL),(228665,1799,1156,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb2e875-1691-11df-97a5-7038c432aabf',NULL),(228666,1799,5092,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb2e9ed-1691-11df-97a5-7038c432aabf',NULL),(228667,1799,5086,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb2eb6a-1691-11df-97a5-7038c432aabf',NULL),(228668,1799,5087,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb2ecda-1691-11df-97a5-7038c432aabf',NULL),(228669,1799,5085,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb2ee56-1691-11df-97a5-7038c432aabf',NULL),(228670,1799,5088,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb2efcb-1691-11df-97a5-7038c432aabf',NULL),(228671,1799,5089,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb2f143-1691-11df-97a5-7038c432aabf',NULL),(228672,1799,5356,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb2f2c0-1691-11df-97a5-7038c432aabf',NULL),(228673,1799,1248,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb2f438-1691-11df-97a5-7038c432aabf',NULL),(228674,1799,5096,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb2f5b5-1691-11df-97a5-7038c432aabf',NULL),(228675,1799,1088,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb2f729-1691-11df-97a5-7038c432aabf',NULL),(228676,1799,1088,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb2f8a5-1691-11df-97a5-7038c432aabf',NULL),(228677,1799,1088,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb2fa89-1691-11df-97a5-7038c432aabf',NULL),(228678,1799,1112,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb2fc17-1691-11df-97a5-7038c432aabf',NULL),(228679,1799,1109,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb2fda4-1691-11df-97a5-7038c432aabf',NULL),(228680,1799,1110,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb2ff2e-1691-11df-97a5-7038c432aabf',NULL),(228681,1799,1111,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb300bc-1691-11df-97a5-7038c432aabf',NULL),(228682,1799,1255,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb30267-1691-11df-97a5-7038c432aabf',NULL),(228683,1799,1277,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb303e0-1691-11df-97a5-7038c432aabf',NULL),(228684,1799,1261,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb30561-1691-11df-97a5-7038c432aabf',NULL),(228685,1799,1265,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb306d5-1691-11df-97a5-7038c432aabf',NULL),(228686,1799,1268,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb30852-1691-11df-97a5-7038c432aabf',NULL),(228687,1799,1271,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb309c6-1691-11df-97a5-7038c432aabf',NULL),(228688,1799,1271,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb30b42-1691-11df-97a5-7038c432aabf',NULL),(228689,1799,1271,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb30cbf-1691-11df-97a5-7038c432aabf',NULL),(228690,1799,1271,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb31824-1691-11df-97a5-7038c432aabf',NULL),(228691,1799,1272,20881,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:46:19',0,1,NULL,NULL,NULL,'cdb319a1-1691-11df-97a5-7038c432aabf',NULL),(228692,6244,1246,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb31b11-1691-11df-97a5-7038c432aabf',NULL),(228693,6244,5282,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb31c8d-1691-11df-97a5-7038c432aabf',NULL),(228694,6244,5272,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb31e0a-1691-11df-97a5-7038c432aabf',NULL),(228695,6244,1146,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb31f82-1691-11df-97a5-7038c432aabf',NULL),(228696,6244,1154,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb32177-1691-11df-97a5-7038c432aabf',NULL),(228697,6244,1192,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb32316-1691-11df-97a5-7038c432aabf',NULL),(228698,6244,1164,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb324c6-1691-11df-97a5-7038c432aabf',NULL),(228699,6244,1156,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3277b-1691-11df-97a5-7038c432aabf',NULL),(228700,6244,6065,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb32a09-1691-11df-97a5-7038c432aabf',NULL),(228701,6244,6077,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb32c8f-1691-11df-97a5-7038c432aabf',NULL),(228702,6244,5092,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3bb77-1691-11df-97a5-7038c432aabf',NULL),(228703,6244,5086,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3be79-1691-11df-97a5-7038c432aabf',NULL),(228704,6244,5087,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3c11c-1691-11df-97a5-7038c432aabf',NULL),(228705,6244,5085,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3c3eb-1691-11df-97a5-7038c432aabf',NULL),(228706,6244,5088,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3c6cf-1691-11df-97a5-7038c432aabf',NULL),(228707,6244,5089,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3c966-1691-11df-97a5-7038c432aabf',NULL),(228708,6244,5356,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3cc0e-1691-11df-97a5-7038c432aabf',NULL),(228709,6244,1248,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3cebf-1691-11df-97a5-7038c432aabf',NULL),(228710,6244,1276,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3d138-1691-11df-97a5-7038c432aabf',NULL),(228711,6244,5096,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3d3ac-1691-11df-97a5-7038c432aabf',NULL),(228712,6244,1088,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3d621-1691-11df-97a5-7038c432aabf',NULL),(228713,6244,1088,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3d89f-1691-11df-97a5-7038c432aabf',NULL),(228714,6244,1088,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3db0f-1691-11df-97a5-7038c432aabf',NULL),(228715,6244,1112,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3dd8c-1691-11df-97a5-7038c432aabf',NULL),(228716,6244,1109,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3df05-1691-11df-97a5-7038c432aabf',NULL),(228717,6244,1110,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3e086-1691-11df-97a5-7038c432aabf',NULL),(228718,6244,1111,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3e1fe-1691-11df-97a5-7038c432aabf',NULL),(228719,6244,1255,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3e3cc-1691-11df-97a5-7038c432aabf',NULL),(228720,6244,1250,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3e562-1691-11df-97a5-7038c432aabf',NULL),(228721,6244,1250,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3e6f0-1691-11df-97a5-7038c432aabf',NULL),(228722,6244,1250,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3e87a-1691-11df-97a5-7038c432aabf',NULL),(228723,6244,1277,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3ea07-1691-11df-97a5-7038c432aabf',NULL),(228724,6244,1261,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3ebcd-1691-11df-97a5-7038c432aabf',NULL),(228725,6244,1265,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3ed4a-1691-11df-97a5-7038c432aabf',NULL),(228726,6244,1268,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3eebe-1691-11df-97a5-7038c432aabf',NULL),(228727,6244,1272,20884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:56:03',0,1,NULL,NULL,NULL,'cdb3f036-1691-11df-97a5-7038c432aabf',NULL),(228728,4327,1246,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL,NULL,'cdb3f1ae-1691-11df-97a5-7038c432aabf',NULL),(228729,4327,5282,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL,NULL,'cdb3f32b-1691-11df-97a5-7038c432aabf',NULL),(228730,4327,6096,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL,NULL,'cdb3f4a8-1691-11df-97a5-7038c432aabf',NULL),(228731,4327,1154,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL,NULL,'cdb3f620-1691-11df-97a5-7038c432aabf',NULL),(228732,4327,1192,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL,NULL,'cdb3f79d-1691-11df-97a5-7038c432aabf',NULL),(228733,4327,1156,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL,NULL,'cdb3f911-1691-11df-97a5-7038c432aabf',NULL),(228734,4327,5092,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL,NULL,'cdb3fa8e-1691-11df-97a5-7038c432aabf',NULL),(228735,4327,5087,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL,NULL,'cdb3fc06-1691-11df-97a5-7038c432aabf',NULL),(228736,4327,5088,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL,NULL,'cdb3fd83-1691-11df-97a5-7038c432aabf',NULL),(228737,4327,5089,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL,NULL,'cdb3feff-1691-11df-97a5-7038c432aabf',NULL),(228738,4327,5356,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL,NULL,'cdb40074-1691-11df-97a5-7038c432aabf',NULL),(228739,4327,1248,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL,NULL,'cdb401f0-1691-11df-97a5-7038c432aabf',NULL),(228740,4327,1276,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL,NULL,'cdb40364-1691-11df-97a5-7038c432aabf',NULL),(228741,4327,5096,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL,NULL,'cdb404e1-1691-11df-97a5-7038c432aabf',NULL),(228742,4327,1112,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL,NULL,'cdb4065a-1691-11df-97a5-7038c432aabf',NULL),(228743,4327,1109,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL,NULL,'cdb407d2-1691-11df-97a5-7038c432aabf',NULL),(228744,4327,1110,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL,NULL,'cdb4094f-1691-11df-97a5-7038c432aabf',NULL),(228745,4327,1111,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL,NULL,'cdb40b21-1691-11df-97a5-7038c432aabf',NULL),(228746,4327,1255,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL,NULL,'cdb40caf-1691-11df-97a5-7038c432aabf',NULL),(228747,4327,1277,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL,NULL,'cdb40e38-1691-11df-97a5-7038c432aabf',NULL),(228748,4327,1261,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL,NULL,'cdb40fca-1691-11df-97a5-7038c432aabf',NULL),(228749,4327,1265,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL,NULL,'cdb41158-1691-11df-97a5-7038c432aabf',NULL),(228750,4327,1268,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL,NULL,'cdb41315-1691-11df-97a5-7038c432aabf',NULL),(228751,4327,1272,20887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 13:59:57',0,1,NULL,NULL,NULL,'cdb41491-1691-11df-97a5-7038c432aabf',NULL),(228752,9107,1246,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb41606-1691-11df-97a5-7038c432aabf',NULL),(228753,9107,5282,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb41782-1691-11df-97a5-7038c432aabf',NULL),(228754,9107,6096,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb418fb-1691-11df-97a5-7038c432aabf',NULL),(228755,9107,5272,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb41a73-1691-11df-97a5-7038c432aabf',NULL),(228756,9107,1146,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb41bf4-1691-11df-97a5-7038c432aabf',NULL),(228757,9107,1154,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb41d6c-1691-11df-97a5-7038c432aabf',NULL),(228758,9107,1192,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb41ee9-1691-11df-97a5-7038c432aabf',NULL),(228759,9107,1164,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb42066-1691-11df-97a5-7038c432aabf',NULL),(228760,9107,1156,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb421e7-1691-11df-97a5-7038c432aabf',NULL),(228761,9107,5092,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb42368-1691-11df-97a5-7038c432aabf',NULL),(228762,9107,5086,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb424dc-1691-11df-97a5-7038c432aabf',NULL),(228763,9107,5087,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb42659-1691-11df-97a5-7038c432aabf',NULL),(228764,9107,5085,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb427cd-1691-11df-97a5-7038c432aabf',NULL),(228765,9107,5088,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb42941-1691-11df-97a5-7038c432aabf',NULL),(228766,9107,5089,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb42abd-1691-11df-97a5-7038c432aabf',NULL),(228767,9107,5356,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb42c36-1691-11df-97a5-7038c432aabf',NULL),(228768,9107,1248,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb42dae-1691-11df-97a5-7038c432aabf',NULL),(228769,9107,5497,20892,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,359,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb42f27-1691-11df-97a5-7038c432aabf',NULL),(228770,9107,730,20892,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb430ac-1691-11df-97a5-7038c432aabf',NULL),(228771,9107,853,20892,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb43282-1691-11df-97a5-7038c432aabf',NULL),(228772,9107,21,20892,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb43419-1691-11df-97a5-7038c432aabf',NULL),(228773,9107,851,20892,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb435af-1691-11df-97a5-7038c432aabf',NULL),(228774,9107,729,20892,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb43739-1691-11df-97a5-7038c432aabf',NULL),(228775,9107,790,20892,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.29,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb438cf-1691-11df-97a5-7038c432aabf',NULL),(228776,9107,654,20892,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb4449b-1691-11df-97a5-7038c432aabf',NULL),(228777,9107,678,20892,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.6,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb4461c-1691-11df-97a5-7038c432aabf',NULL),(228778,9107,5096,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb44794-1691-11df-97a5-7038c432aabf',NULL),(228779,9107,1088,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb4490c-1691-11df-97a5-7038c432aabf',NULL),(228780,9107,1088,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb44a8d-1691-11df-97a5-7038c432aabf',NULL),(228781,9107,1088,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb44c06-1691-11df-97a5-7038c432aabf',NULL),(228782,9107,1112,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb44d87-1691-11df-97a5-7038c432aabf',NULL),(228783,9107,1109,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb44f08-1691-11df-97a5-7038c432aabf',NULL),(228784,9107,1110,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb45080-1691-11df-97a5-7038c432aabf',NULL),(228785,9107,1111,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb451fd-1691-11df-97a5-7038c432aabf',NULL),(228786,9107,1255,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb45375-1691-11df-97a5-7038c432aabf',NULL),(228787,9107,1277,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb454f2-1691-11df-97a5-7038c432aabf',NULL),(228788,9107,1261,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb4566a-1691-11df-97a5-7038c432aabf',NULL),(228789,9107,1265,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb457e7-1691-11df-97a5-7038c432aabf',NULL),(228790,9107,1268,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb45ac2-1691-11df-97a5-7038c432aabf',NULL),(228791,9107,1272,20892,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:39',0,1,NULL,NULL,NULL,'cdb45c5d-1691-11df-97a5-7038c432aabf',NULL),(228792,6184,1246,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb45df8-1691-11df-97a5-7038c432aabf',NULL),(228793,6184,5282,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb45f8e-1691-11df-97a5-7038c432aabf',NULL),(228794,6184,1146,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb4612d-1691-11df-97a5-7038c432aabf',NULL),(228795,6184,1154,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb462bf-1691-11df-97a5-7038c432aabf',NULL),(228796,6184,1192,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb46455-1691-11df-97a5-7038c432aabf',NULL),(228797,6184,1155,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb46623-1691-11df-97a5-7038c432aabf',NULL),(228798,6184,1164,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb467a4-1691-11df-97a5-7038c432aabf',NULL),(228799,6184,1156,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb46925-1691-11df-97a5-7038c432aabf',NULL),(228800,6184,6065,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb46aa6-1691-11df-97a5-7038c432aabf',NULL),(228801,6184,5092,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb46c3c-1691-11df-97a5-7038c432aabf',NULL),(228802,6184,5086,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb46dc6-1691-11df-97a5-7038c432aabf',NULL),(228803,6184,5087,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb46f29-1691-11df-97a5-7038c432aabf',NULL),(228804,6184,5085,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb47095-1691-11df-97a5-7038c432aabf',NULL),(228805,6184,5088,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb471f8-1691-11df-97a5-7038c432aabf',NULL),(228806,6184,5089,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb47363-1691-11df-97a5-7038c432aabf',NULL),(228807,6184,5356,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb474ca-1691-11df-97a5-7038c432aabf',NULL),(228808,6184,1248,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb47636-1691-11df-97a5-7038c432aabf',NULL),(228809,6184,1276,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb4779d-1691-11df-97a5-7038c432aabf',NULL),(228810,6184,5096,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb478fc-1691-11df-97a5-7038c432aabf',NULL),(228811,6184,1088,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb48993-1691-11df-97a5-7038c432aabf',NULL),(228812,6184,1088,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb48aff-1691-11df-97a5-7038c432aabf',NULL),(228813,6184,1088,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb48c66-1691-11df-97a5-7038c432aabf',NULL),(228814,6184,1112,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb48dcd-1691-11df-97a5-7038c432aabf',NULL),(228815,6184,1109,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb49308-1691-11df-97a5-7038c432aabf',NULL),(228816,6184,1110,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb4947c-1691-11df-97a5-7038c432aabf',NULL),(228817,6184,1111,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb4a66e-1691-11df-97a5-7038c432aabf',NULL),(228818,6184,1255,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb4a941-1691-11df-97a5-7038c432aabf',NULL),(228819,6184,1261,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb4ab94-1691-11df-97a5-7038c432aabf',NULL),(228820,6184,1265,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb4ade2-1691-11df-97a5-7038c432aabf',NULL),(228821,6184,1268,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb4be64-1691-11df-97a5-7038c432aabf',NULL),(228822,6184,1271,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb4c094-1691-11df-97a5-7038c432aabf',NULL),(228823,6184,1271,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb4c468-1691-11df-97a5-7038c432aabf',NULL),(228824,6184,1271,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb4d852-1691-11df-97a5-7038c432aabf',NULL),(228825,6184,1272,20893,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:03:13',0,1,NULL,NULL,NULL,'cdb4da8b-1691-11df-97a5-7038c432aabf',NULL),(228826,2863,1246,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdb4eade-1691-11df-97a5-7038c432aabf',NULL),(228827,2863,5282,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdb4fd36-1691-11df-97a5-7038c432aabf',NULL),(228828,2863,6096,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbbfa0a-1691-11df-97a5-7038c432aabf',NULL),(228829,2863,1154,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbbffec-1691-11df-97a5-7038c432aabf',NULL),(228830,2863,1192,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc0500-1691-11df-97a5-7038c432aabf',NULL),(228831,2863,1155,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc0a3b-1691-11df-97a5-7038c432aabf',NULL),(228832,2863,1164,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc0f75-1691-11df-97a5-7038c432aabf',NULL),(228833,2863,1156,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc14a8-1691-11df-97a5-7038c432aabf',NULL),(228834,2863,5092,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc1995-1691-11df-97a5-7038c432aabf',NULL),(228835,2863,5086,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc1e90-1691-11df-97a5-7038c432aabf',NULL),(228836,2863,5087,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc237a-1691-11df-97a5-7038c432aabf',NULL),(228837,2863,5085,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc2841-1691-11df-97a5-7038c432aabf',NULL),(228838,2863,5088,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc2d11-1691-11df-97a5-7038c432aabf',NULL),(228839,2863,5089,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc31d8-1691-11df-97a5-7038c432aabf',NULL),(228840,2863,5356,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc369f-1691-11df-97a5-7038c432aabf',NULL),(228841,2863,1248,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc3b4d-1691-11df-97a5-7038c432aabf',NULL),(228842,2863,5096,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc4050-1691-11df-97a5-7038c432aabf',NULL),(228843,2863,1088,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc450f-1691-11df-97a5-7038c432aabf',NULL),(228844,2863,1088,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc49e3-1691-11df-97a5-7038c432aabf',NULL),(228845,2863,1088,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc4e99-1691-11df-97a5-7038c432aabf',NULL),(228846,2863,1112,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc5343-1691-11df-97a5-7038c432aabf',NULL),(228847,2863,1109,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc583d-1691-11df-97a5-7038c432aabf',NULL),(228848,2863,1110,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc5cf3-1691-11df-97a5-7038c432aabf',NULL),(228849,2863,1111,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc61a5-1691-11df-97a5-7038c432aabf',NULL),(228850,2863,1255,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc668f-1691-11df-97a5-7038c432aabf',NULL),(228851,2863,1277,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc6b41-1691-11df-97a5-7038c432aabf',NULL),(228852,2863,1261,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc71df-1691-11df-97a5-7038c432aabf',NULL),(228853,2863,1265,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc776b-1691-11df-97a5-7038c432aabf',NULL),(228854,2863,1268,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc7c36-1691-11df-97a5-7038c432aabf',NULL),(228855,2863,1271,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc8117-1691-11df-97a5-7038c432aabf',NULL),(228856,2863,1271,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc861f-1691-11df-97a5-7038c432aabf',NULL),(228857,2863,1271,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc8ad9-1691-11df-97a5-7038c432aabf',NULL),(228858,2863,1271,20895,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:08:12',0,1,NULL,NULL,NULL,'cdbc8f76-1691-11df-97a5-7038c432aabf',NULL),(228859,8701,5282,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbc9430-1691-11df-97a5-7038c432aabf',NULL),(228860,8701,6096,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbc98ef-1691-11df-97a5-7038c432aabf',NULL),(228861,8701,5272,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbc9de5-1691-11df-97a5-7038c432aabf',NULL),(228862,8701,1146,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbcaf46-1691-11df-97a5-7038c432aabf',NULL),(228863,8701,1154,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbcb4b8-1691-11df-97a5-7038c432aabf',NULL),(228864,8701,1192,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbcb9de-1691-11df-97a5-7038c432aabf',NULL),(228865,8701,1155,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbcbea5-1691-11df-97a5-7038c432aabf',NULL),(228866,8701,1164,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbcc368-1691-11df-97a5-7038c432aabf',NULL),(228867,8701,1156,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbcc81e-1691-11df-97a5-7038c432aabf',NULL),(228868,8701,6065,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbccd66-1691-11df-97a5-7038c432aabf',NULL),(228869,8701,5092,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbcd224-1691-11df-97a5-7038c432aabf',NULL),(228870,8701,5086,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbcd6c5-1691-11df-97a5-7038c432aabf',NULL),(228871,8701,5087,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbcdb80-1691-11df-97a5-7038c432aabf',NULL),(228872,8701,5085,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbce029-1691-11df-97a5-7038c432aabf',NULL),(228873,8701,5088,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbce52c-1691-11df-97a5-7038c432aabf',NULL),(228874,8701,5089,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbcea27-1691-11df-97a5-7038c432aabf',NULL),(228875,8701,5356,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbceee6-1691-11df-97a5-7038c432aabf',NULL),(228876,8701,1248,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbcf39c-1691-11df-97a5-7038c432aabf',NULL),(228877,8701,5096,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbcf84e-1691-11df-97a5-7038c432aabf',NULL),(228878,8701,1088,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbcfd04-1691-11df-97a5-7038c432aabf',NULL),(228879,8701,1088,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbd01ba-1691-11df-97a5-7038c432aabf',NULL),(228880,8701,1088,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbd0670-1691-11df-97a5-7038c432aabf',NULL),(228881,8701,1112,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbd0ba7-1691-11df-97a5-7038c432aabf',NULL),(228882,8701,1109,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbd1054-1691-11df-97a5-7038c432aabf',NULL),(228883,8701,1110,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbd150f-1691-11df-97a5-7038c432aabf',NULL),(228884,8701,1111,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbd1bdc-1691-11df-97a5-7038c432aabf',NULL),(228885,8701,1255,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbd21c2-1691-11df-97a5-7038c432aabf',NULL),(228886,8701,1277,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbd272c-1691-11df-97a5-7038c432aabf',NULL),(228887,8701,1261,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbd2c8d-1691-11df-97a5-7038c432aabf',NULL),(228888,8701,1265,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbd381d-1691-11df-97a5-7038c432aabf',NULL),(228889,8701,1268,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbd3e1c-1691-11df-97a5-7038c432aabf',NULL),(228890,8701,1272,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:10:02',0,1,NULL,NULL,NULL,'cdbd436c-1691-11df-97a5-7038c432aabf',NULL),(228891,3101,1246,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbd4867-1691-11df-97a5-7038c432aabf',NULL),(228892,3101,5282,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbd4d37-1691-11df-97a5-7038c432aabf',NULL),(228893,3101,6096,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbd5214-1691-11df-97a5-7038c432aabf',NULL),(228894,3101,5272,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbd56db-1691-11df-97a5-7038c432aabf',NULL),(228895,3101,1146,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbd5f3e-1691-11df-97a5-7038c432aabf',NULL),(228896,3101,1154,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbd8d02-1691-11df-97a5-7038c432aabf',NULL),(228897,3101,1192,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbd91f4-1691-11df-97a5-7038c432aabf',NULL),(228898,3101,1155,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbd968c-1691-11df-97a5-7038c432aabf',NULL),(228899,3101,1164,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbd9b46-1691-11df-97a5-7038c432aabf',NULL),(228900,3101,1156,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbda001-1691-11df-97a5-7038c432aabf',NULL),(228901,3101,5092,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbda4b3-1691-11df-97a5-7038c432aabf',NULL),(228902,3101,5086,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbdad38-1691-11df-97a5-7038c432aabf',NULL),(228903,3101,5087,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbdb1fb-1691-11df-97a5-7038c432aabf',NULL),(228904,3101,5085,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbdb69c-1691-11df-97a5-7038c432aabf',NULL),(228905,3101,5088,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbdbb81-1691-11df-97a5-7038c432aabf',NULL),(228906,3101,5089,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbdc38b-1691-11df-97a5-7038c432aabf',NULL),(228907,3101,5356,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbdcb2d-1691-11df-97a5-7038c432aabf',NULL),(228908,3101,1248,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbdda66-1691-11df-97a5-7038c432aabf',NULL),(228909,3101,5096,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbde76a-1691-11df-97a5-7038c432aabf',NULL),(228910,3101,6042,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbdef7c-1691-11df-97a5-7038c432aabf',NULL),(228911,3101,1088,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbdfa7a-1691-11df-97a5-7038c432aabf',NULL),(228912,3101,1088,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbe029d-1691-11df-97a5-7038c432aabf',NULL),(228913,3101,1112,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbe0a89-1691-11df-97a5-7038c432aabf',NULL),(228914,3101,1109,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbe1279-1691-11df-97a5-7038c432aabf',NULL),(228915,3101,1110,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbe1a60-1691-11df-97a5-7038c432aabf',NULL),(228916,3101,1111,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbe57cb-1691-11df-97a5-7038c432aabf',NULL),(228917,3101,1255,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbe6167-1691-11df-97a5-7038c432aabf',NULL),(228918,3101,1277,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbe695b-1691-11df-97a5-7038c432aabf',NULL),(228919,3101,1261,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbe7164-1691-11df-97a5-7038c432aabf',NULL),(228920,3101,1265,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbe7add-1691-11df-97a5-7038c432aabf',NULL),(228921,3101,1268,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbe82c4-1691-11df-97a5-7038c432aabf',NULL),(228922,3101,1271,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbe877f-1691-11df-97a5-7038c432aabf',NULL),(228923,3101,1271,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbe8c17-1691-11df-97a5-7038c432aabf',NULL),(228924,3101,1271,20903,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:11:06',0,1,NULL,NULL,NULL,'cdbe90cd-1691-11df-97a5-7038c432aabf',NULL),(228925,630,1246,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbe9691-1691-11df-97a5-7038c432aabf',NULL),(228926,630,5282,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbe9a17-1691-11df-97a5-7038c432aabf',NULL),(228927,630,6096,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbe9c7b-1691-11df-97a5-7038c432aabf',NULL),(228928,630,5272,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbe9ed2-1691-11df-97a5-7038c432aabf',NULL),(228929,630,1146,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbea12d-1691-11df-97a5-7038c432aabf',NULL),(228930,630,1154,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbea37f-1691-11df-97a5-7038c432aabf',NULL),(228931,630,1192,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbea5db-1691-11df-97a5-7038c432aabf',NULL),(228932,630,1164,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbea82d-1691-11df-97a5-7038c432aabf',NULL),(228933,630,1156,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbeaa84-1691-11df-97a5-7038c432aabf',NULL),(228934,630,5092,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbeace3-1691-11df-97a5-7038c432aabf',NULL),(228935,630,5086,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbeaf32-1691-11df-97a5-7038c432aabf',NULL),(228936,630,5087,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbeb184-1691-11df-97a5-7038c432aabf',NULL),(228937,630,5085,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbeb3ce-1691-11df-97a5-7038c432aabf',NULL),(228938,630,5088,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbeb621-1691-11df-97a5-7038c432aabf',NULL),(228939,630,5089,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbeb877-1691-11df-97a5-7038c432aabf',NULL),(228940,630,5356,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbebad7-1691-11df-97a5-7038c432aabf',NULL),(228941,630,1248,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbebd32-1691-11df-97a5-7038c432aabf',NULL),(228942,630,5096,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbebf80-1691-11df-97a5-7038c432aabf',NULL),(228943,630,1088,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbec1d3-1691-11df-97a5-7038c432aabf',NULL),(228944,630,1088,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbec42a-1691-11df-97a5-7038c432aabf',NULL),(228945,630,1088,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbec678-1691-11df-97a5-7038c432aabf',NULL),(228946,630,1112,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbec8d3-1691-11df-97a5-7038c432aabf',NULL),(228947,630,1109,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbecb2a-1691-11df-97a5-7038c432aabf',NULL),(228948,630,1110,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbecd81-1691-11df-97a5-7038c432aabf',NULL),(228949,630,1111,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbecfcb-1691-11df-97a5-7038c432aabf',NULL),(228950,630,1255,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbed226-1691-11df-97a5-7038c432aabf',NULL),(228951,630,1277,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbed481-1691-11df-97a5-7038c432aabf',NULL),(228952,630,1261,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbed6cf-1691-11df-97a5-7038c432aabf',NULL),(228953,630,1265,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbed922-1691-11df-97a5-7038c432aabf',NULL),(228954,630,1268,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbedb70-1691-11df-97a5-7038c432aabf',NULL),(228955,630,1271,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbeddc7-1691-11df-97a5-7038c432aabf',NULL),(228956,630,1271,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbee011-1691-11df-97a5-7038c432aabf',NULL),(228957,630,1271,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbee274-1691-11df-97a5-7038c432aabf',NULL),(228958,630,1272,20908,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:12:53',0,1,NULL,NULL,NULL,'cdbee4d4-1691-11df-97a5-7038c432aabf',NULL),(228959,3732,1246,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbee722-1691-11df-97a5-7038c432aabf',NULL),(228960,3732,5282,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbee97d-1691-11df-97a5-7038c432aabf',NULL),(228961,3732,6096,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbeebd0-1691-11df-97a5-7038c432aabf',NULL),(228962,3732,1154,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbeee26-1691-11df-97a5-7038c432aabf',NULL),(228963,3732,1192,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbef075-1691-11df-97a5-7038c432aabf',NULL),(228964,3732,1155,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbef2cc-1691-11df-97a5-7038c432aabf',NULL),(228965,3732,1164,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbef522-1691-11df-97a5-7038c432aabf',NULL),(228966,3732,1156,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbef775-1691-11df-97a5-7038c432aabf',NULL),(228967,3732,5092,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbef9d0-1691-11df-97a5-7038c432aabf',NULL),(228968,3732,5086,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbefc1a-1691-11df-97a5-7038c432aabf',NULL),(228969,3732,5087,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbefe75-1691-11df-97a5-7038c432aabf',NULL),(228970,3732,5085,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbf00c8-1691-11df-97a5-7038c432aabf',NULL),(228971,3732,5088,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbf0312-1691-11df-97a5-7038c432aabf',NULL),(228972,3732,5089,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbf0564-1691-11df-97a5-7038c432aabf',NULL),(228973,3732,5356,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbf07d9-1691-11df-97a5-7038c432aabf',NULL),(228974,3732,1248,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbf0a34-1691-11df-97a5-7038c432aabf',NULL),(228975,3732,5096,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbf0c93-1691-11df-97a5-7038c432aabf',NULL),(228976,3732,1088,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbf0efb-1691-11df-97a5-7038c432aabf',NULL),(228977,3732,1112,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbf115b-1691-11df-97a5-7038c432aabf',NULL),(228978,3732,1109,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbf13b1-1691-11df-97a5-7038c432aabf',NULL),(228979,3732,1110,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbf1611-1691-11df-97a5-7038c432aabf',NULL),(228980,3732,1111,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbf1868-1691-11df-97a5-7038c432aabf',NULL),(228981,3732,1255,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbf1abf-1691-11df-97a5-7038c432aabf',NULL),(228982,3732,1277,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbf1d22-1691-11df-97a5-7038c432aabf',NULL),(228983,3732,1261,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbf31f8-1691-11df-97a5-7038c432aabf',NULL),(228984,3732,1265,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbf3471-1691-11df-97a5-7038c432aabf',NULL),(228985,3732,1268,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbf36bf-1691-11df-97a5-7038c432aabf',NULL),(228986,3732,1272,20911,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:14:52',0,1,NULL,NULL,NULL,'cdbf3923-1691-11df-97a5-7038c432aabf',NULL),(228987,3619,1246,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf3b8b-1691-11df-97a5-7038c432aabf',NULL),(228988,3619,5282,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf3de6-1691-11df-97a5-7038c432aabf',NULL),(228989,3619,6096,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf404a-1691-11df-97a5-7038c432aabf',NULL),(228990,3619,1154,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf42a0-1691-11df-97a5-7038c432aabf',NULL),(228991,3619,1192,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf4504-1691-11df-97a5-7038c432aabf',NULL),(228992,3619,1155,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf475f-1691-11df-97a5-7038c432aabf',NULL),(228993,3619,1164,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf49c3-1691-11df-97a5-7038c432aabf',NULL),(228994,3619,1156,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf4c26-1691-11df-97a5-7038c432aabf',NULL),(228995,3619,5092,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf4e7d-1691-11df-97a5-7038c432aabf',NULL),(228996,3619,5086,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf50dd-1691-11df-97a5-7038c432aabf',NULL),(228997,3619,5087,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf532f-1691-11df-97a5-7038c432aabf',NULL),(228998,3619,5085,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf559b-1691-11df-97a5-7038c432aabf',NULL),(228999,3619,5088,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf57fb-1691-11df-97a5-7038c432aabf',NULL),(229000,3619,5089,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf5a4d-1691-11df-97a5-7038c432aabf',NULL),(229001,3619,5356,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf5cad-1691-11df-97a5-7038c432aabf',NULL),(229002,3619,1248,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf5f0c-1691-11df-97a5-7038c432aabf',NULL),(229003,3619,5497,20916,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,419,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf6170-1691-11df-97a5-7038c432aabf',NULL),(229004,3619,730,20916,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf63c7-1691-11df-97a5-7038c432aabf',NULL),(229005,3619,853,20916,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,591,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf6619-1691-11df-97a5-7038c432aabf',NULL),(229006,3619,5096,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf6874-1691-11df-97a5-7038c432aabf',NULL),(229007,3619,1088,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf6ac7-1691-11df-97a5-7038c432aabf',NULL),(229008,3619,1088,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf6d26-1691-11df-97a5-7038c432aabf',NULL),(229009,3619,1088,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf6f97-1691-11df-97a5-7038c432aabf',NULL),(229010,3619,1112,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf71fa-1691-11df-97a5-7038c432aabf',NULL),(229011,3619,1109,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf743c-1691-11df-97a5-7038c432aabf',NULL),(229012,3619,1110,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf7668-1691-11df-97a5-7038c432aabf',NULL),(229013,3619,1111,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf78a1-1691-11df-97a5-7038c432aabf',NULL),(229014,3619,1255,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf7ad1-1691-11df-97a5-7038c432aabf',NULL),(229015,3619,1277,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf7d35-1691-11df-97a5-7038c432aabf',NULL),(229016,3619,1261,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf7f72-1691-11df-97a5-7038c432aabf',NULL),(229017,3619,1265,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf81a6-1691-11df-97a5-7038c432aabf',NULL),(229018,3619,1268,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf83df-1691-11df-97a5-7038c432aabf',NULL),(229019,3619,1272,20916,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:24',0,1,NULL,NULL,NULL,'cdbf9c51-1691-11df-97a5-7038c432aabf',NULL),(229020,346,1246,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdbf9e8e-1691-11df-97a5-7038c432aabf',NULL),(229021,346,5282,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdbfa0c7-1691-11df-97a5-7038c432aabf',NULL),(229022,346,6096,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdbfa2f3-1691-11df-97a5-7038c432aabf',NULL),(229023,346,5272,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdbfaa51-1691-11df-97a5-7038c432aabf',NULL),(229024,346,1146,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdbfac9b-1691-11df-97a5-7038c432aabf',NULL),(229025,346,1154,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdbfc8fe-1691-11df-97a5-7038c432aabf',NULL),(229026,346,1192,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdbfccdf-1691-11df-97a5-7038c432aabf',NULL),(229027,346,1155,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdbfd054-1691-11df-97a5-7038c432aabf',NULL),(229028,346,1164,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdbfd3d6-1691-11df-97a5-7038c432aabf',NULL),(229029,346,1156,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdbfed96-1691-11df-97a5-7038c432aabf',NULL),(229030,346,5092,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdbff10b-1691-11df-97a5-7038c432aabf',NULL),(229031,346,5086,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdbff729-1691-11df-97a5-7038c432aabf',NULL),(229032,346,5087,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdc01508-1691-11df-97a5-7038c432aabf',NULL),(229033,346,5085,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdc01897-1691-11df-97a5-7038c432aabf',NULL),(229034,346,5088,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdc03268-1691-11df-97a5-7038c432aabf',NULL),(229035,346,5089,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdc04c3c-1691-11df-97a5-7038c432aabf',NULL),(229036,346,5356,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdcc888d-1691-11df-97a5-7038c432aabf',NULL),(229037,346,1248,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdcc8e6e-1691-11df-97a5-7038c432aabf',NULL),(229038,346,5096,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdcc932d-1691-11df-97a5-7038c432aabf',NULL),(229039,346,6042,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdcc9a1c-1691-11df-97a5-7038c432aabf',NULL),(229040,346,1088,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdcc9f0a-1691-11df-97a5-7038c432aabf',NULL),(229041,346,1088,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdcca3d5-1691-11df-97a5-7038c432aabf',NULL),(229042,346,1088,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdcca88c-1691-11df-97a5-7038c432aabf',NULL),(229043,346,1112,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdccaf6a-1691-11df-97a5-7038c432aabf',NULL),(229044,346,1109,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdccb439-1691-11df-97a5-7038c432aabf',NULL),(229045,346,1110,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdccb8f0-1691-11df-97a5-7038c432aabf',NULL),(229046,346,1111,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdccbfab-1691-11df-97a5-7038c432aabf',NULL),(229047,346,1255,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdccc4ef-1691-11df-97a5-7038c432aabf',NULL),(229048,346,1277,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdccc9b6-1691-11df-97a5-7038c432aabf',NULL),(229049,346,1261,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdccce7d-1691-11df-97a5-7038c432aabf',NULL),(229050,346,1265,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdccd539-1691-11df-97a5-7038c432aabf',NULL),(229051,346,1268,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdccda00-1691-11df-97a5-7038c432aabf',NULL),(229052,346,1271,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdccdeb2-1691-11df-97a5-7038c432aabf',NULL),(229053,346,1271,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdcce559-1691-11df-97a5-7038c432aabf',NULL),(229054,346,1271,20917,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:16:56',0,1,NULL,NULL,NULL,'cdccef81-1691-11df-97a5-7038c432aabf',NULL),(229055,8601,1246,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdccf462-1691-11df-97a5-7038c432aabf',NULL),(229056,8601,5282,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdccfb56-1691-11df-97a5-7038c432aabf',NULL),(229057,8601,6096,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd0003-1691-11df-97a5-7038c432aabf',NULL),(229058,8601,1154,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd04b9-1691-11df-97a5-7038c432aabf',NULL),(229059,8601,1192,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd0b8f-1691-11df-97a5-7038c432aabf',NULL),(229060,8601,5092,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd103c-1691-11df-97a5-7038c432aabf',NULL),(229061,8601,5086,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd175b-1691-11df-97a5-7038c432aabf',NULL),(229062,8601,5087,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd1c2f-1691-11df-97a5-7038c432aabf',NULL),(229063,8601,5085,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd22c0-1691-11df-97a5-7038c432aabf',NULL),(229064,8601,5088,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd292a-1691-11df-97a5-7038c432aabf',NULL),(229065,8601,5089,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd2df6-1691-11df-97a5-7038c432aabf',NULL),(229066,8601,5356,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd32b4-1691-11df-97a5-7038c432aabf',NULL),(229067,8601,1248,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd39ca-1691-11df-97a5-7038c432aabf',NULL),(229068,8601,5497,20920,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,732,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd3e9e-1691-11df-97a5-7038c432aabf',NULL),(229069,8601,730,20920,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd4350-1691-11df-97a5-7038c432aabf',NULL),(229070,8601,853,20920,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,688,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd49d9-1691-11df-97a5-7038c432aabf',NULL),(229071,8601,21,20920,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd4ea8-1691-11df-97a5-7038c432aabf',NULL),(229072,8601,851,20920,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd5356-1691-11df-97a5-7038c432aabf',NULL),(229073,8601,729,20920,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235000,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd5808-1691-11df-97a5-7038c432aabf',NULL),(229074,8601,790,20920,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.94,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd5e61-1691-11df-97a5-7038c432aabf',NULL),(229075,8601,654,20920,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.4,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd634b-1691-11df-97a5-7038c432aabf',NULL),(229076,8601,678,20920,NULL,'2006-02-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd680a-1691-11df-97a5-7038c432aabf',NULL),(229077,8601,5096,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd6ef0-1691-11df-97a5-7038c432aabf',NULL),(229078,8601,1112,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd73c0-1691-11df-97a5-7038c432aabf',NULL),(229079,8601,1109,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd787f-1691-11df-97a5-7038c432aabf',NULL),(229080,8601,1110,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd7f6e-1691-11df-97a5-7038c432aabf',NULL),(229081,8601,1111,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd8424-1691-11df-97a5-7038c432aabf',NULL),(229082,8601,1255,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd88fc-1691-11df-97a5-7038c432aabf',NULL),(229083,8601,1277,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd8ff8-1691-11df-97a5-7038c432aabf',NULL),(229084,8601,1261,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd96fd-1691-11df-97a5-7038c432aabf',NULL),(229085,8601,1265,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcd9bcd-1691-11df-97a5-7038c432aabf',NULL),(229086,8601,1268,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcda083-1691-11df-97a5-7038c432aabf',NULL),(229087,8601,1272,20920,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:17:41',0,1,NULL,NULL,NULL,'cdcda772-1691-11df-97a5-7038c432aabf',NULL),(229088,2629,1246,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdcdac35-1691-11df-97a5-7038c432aabf',NULL),(229089,2629,5282,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdcdb10d-1691-11df-97a5-7038c432aabf',NULL),(229090,2629,6096,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdcdb76b-1691-11df-97a5-7038c432aabf',NULL),(229091,2629,5272,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdcdbc1d-1691-11df-97a5-7038c432aabf',NULL),(229092,2629,1146,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdcdc0d7-1691-11df-97a5-7038c432aabf',NULL),(229093,2629,1154,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdcdc7a0-1691-11df-97a5-7038c432aabf',NULL),(229094,2629,1192,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdcdcc70-1691-11df-97a5-7038c432aabf',NULL),(229095,2629,1155,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdcdd12f-1691-11df-97a5-7038c432aabf',NULL),(229096,2629,1164,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdcdd811-1691-11df-97a5-7038c432aabf',NULL),(229097,2629,1156,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdcddcdc-1691-11df-97a5-7038c432aabf',NULL),(229098,2629,6065,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdcde193-1691-11df-97a5-7038c432aabf',NULL),(229099,2629,5092,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdcde875-1691-11df-97a5-7038c432aabf',NULL),(229100,2629,5086,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdcded3c-1691-11df-97a5-7038c432aabf',NULL),(229101,2629,5087,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdcdf1e1-1691-11df-97a5-7038c432aabf',NULL),(229102,2629,5085,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdcdf8ae-1691-11df-97a5-7038c432aabf',NULL),(229103,2629,5088,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdcdfd6d-1691-11df-97a5-7038c432aabf',NULL),(229104,2629,5089,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdce2be8-1691-11df-97a5-7038c432aabf',NULL),(229105,2629,5356,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdce30ab-1691-11df-97a5-7038c432aabf',NULL),(229106,2629,1248,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdce377c-1691-11df-97a5-7038c432aabf',NULL),(229107,2629,5096,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdce3c59-1691-11df-97a5-7038c432aabf',NULL),(229108,2629,6042,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdce4114-1691-11df-97a5-7038c432aabf',NULL),(229109,2629,1088,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdce4807-1691-11df-97a5-7038c432aabf',NULL),(229110,2629,1088,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdce4ce4-1691-11df-97a5-7038c432aabf',NULL),(229111,2629,1088,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdce5191-1691-11df-97a5-7038c432aabf',NULL),(229112,2629,1112,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdce587c-1691-11df-97a5-7038c432aabf',NULL),(229113,2629,1109,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdce5d61-1691-11df-97a5-7038c432aabf',NULL),(229114,2629,1110,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdce693a-1691-11df-97a5-7038c432aabf',NULL),(229115,2629,1111,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdce7faa-1691-11df-97a5-7038c432aabf',NULL),(229116,2629,1255,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdce9489-1691-11df-97a5-7038c432aabf',NULL),(229117,2629,1277,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdcea227-1691-11df-97a5-7038c432aabf',NULL),(229118,2629,1261,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdceacbe-1691-11df-97a5-7038c432aabf',NULL),(229119,2629,1265,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdceb6a3-1691-11df-97a5-7038c432aabf',NULL),(229120,2629,1268,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdcebf06-1691-11df-97a5-7038c432aabf',NULL),(229121,2629,1271,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdcec8dd-1691-11df-97a5-7038c432aabf',NULL),(229122,2629,1271,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdced0f8-1691-11df-97a5-7038c432aabf',NULL),(229123,2629,1271,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdcedb8f-1691-11df-97a5-7038c432aabf',NULL),(229124,2629,1271,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdcee3ae-1691-11df-97a5-7038c432aabf',NULL),(229125,2629,1271,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdceee13-1691-11df-97a5-7038c432aabf',NULL),(229126,2629,1272,20921,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:18:58',0,1,NULL,NULL,NULL,'cdcef88d-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (229127,160,1246,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf00c1-1691-11df-97a5-7038c432aabf',NULL),(229128,160,5282,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf0b32-1691-11df-97a5-7038c432aabf',NULL),(229129,160,6096,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf155f-1691-11df-97a5-7038c432aabf',NULL),(229130,160,5272,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf1a2a-1691-11df-97a5-7038c432aabf',NULL),(229131,160,1146,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf21c9-1691-11df-97a5-7038c432aabf',NULL),(229132,160,1154,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf26a6-1691-11df-97a5-7038c432aabf',NULL),(229133,160,1192,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf2b6d-1691-11df-97a5-7038c432aabf',NULL),(229134,160,1155,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf3271-1691-11df-97a5-7038c432aabf',NULL),(229135,160,1164,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf379f-1691-11df-97a5-7038c432aabf',NULL),(229136,160,1156,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf3c6f-1691-11df-97a5-7038c432aabf',NULL),(229137,160,5092,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf42cd-1691-11df-97a5-7038c432aabf',NULL),(229138,160,5086,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf4798-1691-11df-97a5-7038c432aabf',NULL),(229139,160,5087,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf4c42-1691-11df-97a5-7038c432aabf',NULL),(229140,160,5085,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf52c2-1691-11df-97a5-7038c432aabf',NULL),(229141,160,5088,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf577c-1691-11df-97a5-7038c432aabf',NULL),(229142,160,5089,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf5c3f-1691-11df-97a5-7038c432aabf',NULL),(229143,160,5356,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf62ae-1691-11df-97a5-7038c432aabf',NULL),(229144,160,1248,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf6760-1691-11df-97a5-7038c432aabf',NULL),(229145,160,5096,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf6c16-1691-11df-97a5-7038c432aabf',NULL),(229146,160,1088,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf7289-1691-11df-97a5-7038c432aabf',NULL),(229147,160,1088,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf7755-1691-11df-97a5-7038c432aabf',NULL),(229148,160,1088,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf7c18-1691-11df-97a5-7038c432aabf',NULL),(229149,160,1112,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf8297-1691-11df-97a5-7038c432aabf',NULL),(229150,160,1109,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf875f-1691-11df-97a5-7038c432aabf',NULL),(229151,160,1110,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf8c04-1691-11df-97a5-7038c432aabf',NULL),(229152,160,1111,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf9284-1691-11df-97a5-7038c432aabf',NULL),(229153,160,1255,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf973e-1691-11df-97a5-7038c432aabf',NULL),(229154,160,1277,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcf9be3-1691-11df-97a5-7038c432aabf',NULL),(229155,160,1261,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcfa256-1691-11df-97a5-7038c432aabf',NULL),(229156,160,1265,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcfa704-1691-11df-97a5-7038c432aabf',NULL),(229157,160,1268,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcfabd4-1691-11df-97a5-7038c432aabf',NULL),(229158,160,1272,20923,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:20:33',0,1,NULL,NULL,NULL,'cdcfb220-1691-11df-97a5-7038c432aabf',NULL),(229159,434,1246,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdcfb6e8-1691-11df-97a5-7038c432aabf',NULL),(229160,434,5282,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdcfbbaf-1691-11df-97a5-7038c432aabf',NULL),(229161,434,6096,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdcfc215-1691-11df-97a5-7038c432aabf',NULL),(229162,434,5272,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdcfc6d8-1691-11df-97a5-7038c432aabf',NULL),(229163,434,1146,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdcfcb93-1691-11df-97a5-7038c432aabf',NULL),(229164,434,1154,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdcfd20e-1691-11df-97a5-7038c432aabf',NULL),(229165,434,1192,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdcfd6bc-1691-11df-97a5-7038c432aabf',NULL),(229166,434,1156,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdcfdb7f-1691-11df-97a5-7038c432aabf',NULL),(229167,434,5092,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdcfe1d4-1691-11df-97a5-7038c432aabf',NULL),(229168,434,5086,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdcfe686-1691-11df-97a5-7038c432aabf',NULL),(229169,434,5087,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdcfeb40-1691-11df-97a5-7038c432aabf',NULL),(229170,434,5085,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdcff1a2-1691-11df-97a5-7038c432aabf',NULL),(229171,434,5088,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdcff676-1691-11df-97a5-7038c432aabf',NULL),(229172,434,5089,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdcffb57-1691-11df-97a5-7038c432aabf',NULL),(229173,434,5356,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdd001d7-1691-11df-97a5-7038c432aabf',NULL),(229174,434,1248,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdd006b4-1691-11df-97a5-7038c432aabf',NULL),(229175,434,5096,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdd00b5d-1691-11df-97a5-7038c432aabf',NULL),(229176,434,1112,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdd011ee-1691-11df-97a5-7038c432aabf',NULL),(229177,434,1109,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdd016ba-1691-11df-97a5-7038c432aabf',NULL),(229178,434,1110,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdd01b68-1691-11df-97a5-7038c432aabf',NULL),(229179,434,1111,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdd0220e-1691-11df-97a5-7038c432aabf',NULL),(229180,434,1255,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdd026ef-1691-11df-97a5-7038c432aabf',NULL),(229181,434,1277,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdd02bb2-1691-11df-97a5-7038c432aabf',NULL),(229182,434,1261,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdd03247-1691-11df-97a5-7038c432aabf',NULL),(229183,434,1265,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdd03742-1691-11df-97a5-7038c432aabf',NULL),(229184,434,1268,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdd03c1e-1691-11df-97a5-7038c432aabf',NULL),(229185,434,1271,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdd040dd-1691-11df-97a5-7038c432aabf',NULL),(229186,434,1272,20939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:10',0,1,NULL,NULL,NULL,'cdd045fe-1691-11df-97a5-7038c432aabf',NULL),(229187,3558,1246,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd04b06-1691-11df-97a5-7038c432aabf',NULL),(229188,3558,5282,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd04fd6-1691-11df-97a5-7038c432aabf',NULL),(229189,3558,6096,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd05499-1691-11df-97a5-7038c432aabf',NULL),(229190,3558,1154,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd0596d-1691-11df-97a5-7038c432aabf',NULL),(229191,3558,1192,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd08052-1691-11df-97a5-7038c432aabf',NULL),(229192,3558,1156,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd08509-1691-11df-97a5-7038c432aabf',NULL),(229193,3558,5092,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd089bb-1691-11df-97a5-7038c432aabf',NULL),(229194,3558,5086,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd090a5-1691-11df-97a5-7038c432aabf',NULL),(229195,3558,5087,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd0957e-1691-11df-97a5-7038c432aabf',NULL),(229196,3558,5085,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd09bdb-1691-11df-97a5-7038c432aabf',NULL),(229197,3558,5088,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd0a0ab-1691-11df-97a5-7038c432aabf',NULL),(229198,3558,5089,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd0a577-1691-11df-97a5-7038c432aabf',NULL),(229199,3558,5356,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd0abb7-1691-11df-97a5-7038c432aabf',NULL),(229200,3558,1248,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd0b0ad-1691-11df-97a5-7038c432aabf',NULL),(229201,3558,1276,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd0b574-1691-11df-97a5-7038c432aabf',NULL),(229202,3558,5096,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd0bb9e-1691-11df-97a5-7038c432aabf',NULL),(229203,3558,6042,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd0c088-1691-11df-97a5-7038c432aabf',NULL),(229204,3558,1088,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd0c542-1691-11df-97a5-7038c432aabf',NULL),(229205,3558,1088,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd0cb82-1691-11df-97a5-7038c432aabf',NULL),(229206,3558,1088,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd0d063-1691-11df-97a5-7038c432aabf',NULL),(229207,3558,1112,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd0d51e-1691-11df-97a5-7038c432aabf',NULL),(229208,3558,1109,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd0db62-1691-11df-97a5-7038c432aabf',NULL),(229209,3558,1110,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd0e031-1691-11df-97a5-7038c432aabf',NULL),(229210,3558,1111,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd0eced-1691-11df-97a5-7038c432aabf',NULL),(229211,3558,1255,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd0ef4c-1691-11df-97a5-7038c432aabf',NULL),(229212,3558,1277,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd0f0eb-1691-11df-97a5-7038c432aabf',NULL),(229213,3558,1261,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd0f286-1691-11df-97a5-7038c432aabf',NULL),(229214,3558,1265,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd0f41c-1691-11df-97a5-7038c432aabf',NULL),(229215,3558,1268,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd0f5bf-1691-11df-97a5-7038c432aabf',NULL),(229216,3558,1272,20943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:26:09',0,1,NULL,NULL,NULL,'cdd0f756-1691-11df-97a5-7038c432aabf',NULL),(229217,1714,1246,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd0f91b-1691-11df-97a5-7038c432aabf',NULL),(229218,1714,5282,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd0fab6-1691-11df-97a5-7038c432aabf',NULL),(229219,1714,5272,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd0fc3f-1691-11df-97a5-7038c432aabf',NULL),(229220,1714,1146,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd0fdc4-1691-11df-97a5-7038c432aabf',NULL),(229221,1714,1154,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd0ff41-1691-11df-97a5-7038c432aabf',NULL),(229222,1714,1192,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd100c6-1691-11df-97a5-7038c432aabf',NULL),(229223,1714,1156,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd1024b-1691-11df-97a5-7038c432aabf',NULL),(229224,1714,5092,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd103d1-1691-11df-97a5-7038c432aabf',NULL),(229225,1714,5086,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd10567-1691-11df-97a5-7038c432aabf',NULL),(229226,1714,5087,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd106e4-1691-11df-97a5-7038c432aabf',NULL),(229227,1714,5085,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd11900-1691-11df-97a5-7038c432aabf',NULL),(229228,1714,5088,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd11a8e-1691-11df-97a5-7038c432aabf',NULL),(229229,1714,5089,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd11c0b-1691-11df-97a5-7038c432aabf',NULL),(229230,1714,5356,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd121b0-1691-11df-97a5-7038c432aabf',NULL),(229231,1714,1248,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd1233a-1691-11df-97a5-7038c432aabf',NULL),(229232,1714,5096,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd124c3-1691-11df-97a5-7038c432aabf',NULL),(229233,1714,1112,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd12656-1691-11df-97a5-7038c432aabf',NULL),(229234,1714,1109,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd1393f-1691-11df-97a5-7038c432aabf',NULL),(229235,1714,1110,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd13be3-1691-11df-97a5-7038c432aabf',NULL),(229236,1714,1111,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd13e3e-1691-11df-97a5-7038c432aabf',NULL),(229237,1714,1255,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd14099-1691-11df-97a5-7038c432aabf',NULL),(229238,1714,1277,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd151a4-1691-11df-97a5-7038c432aabf',NULL),(229239,1714,1261,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd155c0-1691-11df-97a5-7038c432aabf',NULL),(229240,1714,1265,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd15842-1691-11df-97a5-7038c432aabf',NULL),(229241,1714,1268,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd16c0f-1691-11df-97a5-7038c432aabf',NULL),(229242,1714,1271,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd16e61-1691-11df-97a5-7038c432aabf',NULL),(229243,1714,1272,20947,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:49',0,1,NULL,NULL,NULL,'cdd17f81-1691-11df-97a5-7038c432aabf',NULL),(229244,640,1246,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd190a2-1691-11df-97a5-7038c432aabf',NULL),(229245,640,5282,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1b721-1691-11df-97a5-7038c432aabf',NULL),(229246,640,6096,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1b8bf-1691-11df-97a5-7038c432aabf',NULL),(229247,640,5272,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1ba4d-1691-11df-97a5-7038c432aabf',NULL),(229248,640,1146,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1bbec-1691-11df-97a5-7038c432aabf',NULL),(229249,640,1154,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1bd82-1691-11df-97a5-7038c432aabf',NULL),(229250,640,1192,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1bf15-1691-11df-97a5-7038c432aabf',NULL),(229251,640,1156,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1c0a7-1691-11df-97a5-7038c432aabf',NULL),(229252,640,5092,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1c241-1691-11df-97a5-7038c432aabf',NULL),(229253,640,5086,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1c3dc-1691-11df-97a5-7038c432aabf',NULL),(229254,640,5087,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1c565-1691-11df-97a5-7038c432aabf',NULL),(229255,640,5085,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1c6fc-1691-11df-97a5-7038c432aabf',NULL),(229256,640,5088,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1c889-1691-11df-97a5-7038c432aabf',NULL),(229257,640,5089,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1ca1c-1691-11df-97a5-7038c432aabf',NULL),(229258,640,5356,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1cbb2-1691-11df-97a5-7038c432aabf',NULL),(229259,640,1248,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1cd48-1691-11df-97a5-7038c432aabf',NULL),(229260,640,5096,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1cedf-1691-11df-97a5-7038c432aabf',NULL),(229261,640,1112,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1d06c-1691-11df-97a5-7038c432aabf',NULL),(229262,640,1109,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1d203-1691-11df-97a5-7038c432aabf',NULL),(229263,640,1110,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1d395-1691-11df-97a5-7038c432aabf',NULL),(229264,640,1111,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1d523-1691-11df-97a5-7038c432aabf',NULL),(229265,640,1255,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1d6b5-1691-11df-97a5-7038c432aabf',NULL),(229266,640,1277,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1d83e-1691-11df-97a5-7038c432aabf',NULL),(229267,640,1261,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1d9d4-1691-11df-97a5-7038c432aabf',NULL),(229268,640,1265,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1db62-1691-11df-97a5-7038c432aabf',NULL),(229269,640,1268,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1dcf4-1691-11df-97a5-7038c432aabf',NULL),(229270,640,1272,20953,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:29',0,1,NULL,NULL,NULL,'cdd1de8b-1691-11df-97a5-7038c432aabf',NULL),(229271,8482,1246,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd1e018-1691-11df-97a5-7038c432aabf',NULL),(229272,8482,5282,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd1e1b3-1691-11df-97a5-7038c432aabf',NULL),(229273,8482,6096,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd1e341-1691-11df-97a5-7038c432aabf',NULL),(229274,8482,5272,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd1e4d3-1691-11df-97a5-7038c432aabf',NULL),(229275,8482,1146,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd1e66e-1691-11df-97a5-7038c432aabf',NULL),(229276,8482,1154,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd1e7fb-1691-11df-97a5-7038c432aabf',NULL),(229277,8482,1192,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd1e992-1691-11df-97a5-7038c432aabf',NULL),(229278,8482,1155,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd1eb1f-1691-11df-97a5-7038c432aabf',NULL),(229279,8482,1164,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd1ecb6-1691-11df-97a5-7038c432aabf',NULL),(229280,8482,1156,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd1ee44-1691-11df-97a5-7038c432aabf',NULL),(229281,8482,5092,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd1efd6-1691-11df-97a5-7038c432aabf',NULL),(229282,8482,5086,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd1f16c-1691-11df-97a5-7038c432aabf',NULL),(229283,8482,5087,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd1f2fa-1691-11df-97a5-7038c432aabf',NULL),(229284,8482,5085,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd1f499-1691-11df-97a5-7038c432aabf',NULL),(229285,8482,5088,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd1f626-1691-11df-97a5-7038c432aabf',NULL),(229286,8482,5089,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd1f7b9-1691-11df-97a5-7038c432aabf',NULL),(229287,8482,5356,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd1f953-1691-11df-97a5-7038c432aabf',NULL),(229288,8482,1248,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd1fae5-1691-11df-97a5-7038c432aabf',NULL),(229289,8482,5096,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd1fc7c-1691-11df-97a5-7038c432aabf',NULL),(229290,8482,6042,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd1fe0e-1691-11df-97a5-7038c432aabf',NULL),(229291,8482,1088,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd1ffa0-1691-11df-97a5-7038c432aabf',NULL),(229292,8482,1088,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd20136-1691-11df-97a5-7038c432aabf',NULL),(229293,8482,1088,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd202c4-1691-11df-97a5-7038c432aabf',NULL),(229294,8482,1112,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd2045a-1691-11df-97a5-7038c432aabf',NULL),(229295,8482,1109,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd205e8-1691-11df-97a5-7038c432aabf',NULL),(229296,8482,1110,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd20783-1691-11df-97a5-7038c432aabf',NULL),(229297,8482,1111,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd20910-1691-11df-97a5-7038c432aabf',NULL),(229298,8482,1255,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd20aa7-1691-11df-97a5-7038c432aabf',NULL),(229299,8482,1277,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd20c3d-1691-11df-97a5-7038c432aabf',NULL),(229300,8482,1261,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd20dcb-1691-11df-97a5-7038c432aabf',NULL),(229301,8482,1265,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd20f5d-1691-11df-97a5-7038c432aabf',NULL),(229302,8482,1268,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd210eb-1691-11df-97a5-7038c432aabf',NULL),(229303,8482,1272,20955,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:31:34',0,1,NULL,NULL,NULL,'cdd21285-1691-11df-97a5-7038c432aabf',NULL),(229304,6071,1246,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd21413-1691-11df-97a5-7038c432aabf',NULL),(229305,6071,5282,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd215a9-1691-11df-97a5-7038c432aabf',NULL),(229306,6071,5272,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd21740-1691-11df-97a5-7038c432aabf',NULL),(229307,6071,1154,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd218d2-1691-11df-97a5-7038c432aabf',NULL),(229308,6071,1192,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd21a71-1691-11df-97a5-7038c432aabf',NULL),(229309,6071,1155,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd21c03-1691-11df-97a5-7038c432aabf',NULL),(229310,6071,1164,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd21d99-1691-11df-97a5-7038c432aabf',NULL),(229311,6071,1156,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd21f34-1691-11df-97a5-7038c432aabf',NULL),(229312,6071,1156,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd22b1d-1691-11df-97a5-7038c432aabf',NULL),(229313,6071,1156,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd22cb0-1691-11df-97a5-7038c432aabf',NULL),(229314,6071,6065,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd22e39-1691-11df-97a5-7038c432aabf',NULL),(229315,6071,6077,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd22fd4-1691-11df-97a5-7038c432aabf',NULL),(229316,6071,5092,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd2316a-1691-11df-97a5-7038c432aabf',NULL),(229317,6071,5086,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd232fc-1691-11df-97a5-7038c432aabf',NULL),(229318,6071,5087,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd23492-1691-11df-97a5-7038c432aabf',NULL),(229319,6071,5085,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd23624-1691-11df-97a5-7038c432aabf',NULL),(229320,6071,5088,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd237bb-1691-11df-97a5-7038c432aabf',NULL),(229321,6071,5089,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd2395e-1691-11df-97a5-7038c432aabf',NULL),(229322,6071,952,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1780,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd23c06-1691-11df-97a5-7038c432aabf',NULL),(229323,6071,5497,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd23e9d-1691-11df-97a5-7038c432aabf',NULL),(229324,6071,730,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd2412c-1691-11df-97a5-7038c432aabf',NULL),(229325,6071,853,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd244e1-1691-11df-97a5-7038c432aabf',NULL),(229326,6071,21,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd2478d-1691-11df-97a5-7038c432aabf',NULL),(229327,6071,851,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd24a42-1691-11df-97a5-7038c432aabf',NULL),(229328,6071,729,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd24cf3-1691-11df-97a5-7038c432aabf',NULL),(229329,6071,678,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd24f97-1691-11df-97a5-7038c432aabf',NULL),(229330,6071,12,20959,NULL,'2006-02-20 00:00:00',1,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd2523f-1691-11df-97a5-7038c432aabf',NULL),(229331,6071,5096,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd254eb-1691-11df-97a5-7038c432aabf',NULL),(229332,6071,1088,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd25793-1691-11df-97a5-7038c432aabf',NULL),(229333,6071,1088,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd25a3b-1691-11df-97a5-7038c432aabf',NULL),(229334,6071,1088,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd25cdf-1691-11df-97a5-7038c432aabf',NULL),(229335,6071,1112,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd25f90-1691-11df-97a5-7038c432aabf',NULL),(229336,6071,1109,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd26238-1691-11df-97a5-7038c432aabf',NULL),(229337,6071,1111,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd264e0-1691-11df-97a5-7038c432aabf',NULL),(229338,6071,1111,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd26784-1691-11df-97a5-7038c432aabf',NULL),(229339,6071,1255,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd26a3d-1691-11df-97a5-7038c432aabf',NULL),(229340,6071,1277,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd26bd8-1691-11df-97a5-7038c432aabf',NULL),(229341,6071,1261,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd26d6a-1691-11df-97a5-7038c432aabf',NULL),(229342,6071,1265,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd26efc-1691-11df-97a5-7038c432aabf',NULL),(229343,6071,1268,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd2708e-1691-11df-97a5-7038c432aabf',NULL),(229344,6071,1272,20959,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:28:45',0,1,NULL,NULL,NULL,'cdd27220-1691-11df-97a5-7038c432aabf',NULL),(229345,2665,1246,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd273b2-1691-11df-97a5-7038c432aabf',NULL),(229346,2665,5282,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd27548-1691-11df-97a5-7038c432aabf',NULL),(229347,2665,6096,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd276df-1691-11df-97a5-7038c432aabf',NULL),(229348,2665,5272,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd2786d-1691-11df-97a5-7038c432aabf',NULL),(229349,2665,1154,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd27a03-1691-11df-97a5-7038c432aabf',NULL),(229350,2665,1192,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd27b91-1691-11df-97a5-7038c432aabf',NULL),(229351,2665,1164,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd27d23-1691-11df-97a5-7038c432aabf',NULL),(229352,2665,1156,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd27eb9-1691-11df-97a5-7038c432aabf',NULL),(229353,2665,6065,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd28047-1691-11df-97a5-7038c432aabf',NULL),(229354,2665,5092,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd281dd-1691-11df-97a5-7038c432aabf',NULL),(229355,2665,5086,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd2836f-1691-11df-97a5-7038c432aabf',NULL),(229356,2665,5087,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd28501-1691-11df-97a5-7038c432aabf',NULL),(229357,2665,5085,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd2868f-1691-11df-97a5-7038c432aabf',NULL),(229358,2665,5088,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd28821-1691-11df-97a5-7038c432aabf',NULL),(229359,2665,5089,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd289b8-1691-11df-97a5-7038c432aabf',NULL),(229360,2665,5356,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd28b45-1691-11df-97a5-7038c432aabf',NULL),(229361,2665,1248,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd28cdc-1691-11df-97a5-7038c432aabf',NULL),(229362,2665,5096,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd28e6e-1691-11df-97a5-7038c432aabf',NULL),(229363,2665,1088,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd2900d-1691-11df-97a5-7038c432aabf',NULL),(229364,2665,1088,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd2919f-1691-11df-97a5-7038c432aabf',NULL),(229365,2665,1088,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd2932c-1691-11df-97a5-7038c432aabf',NULL),(229366,2665,1112,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd294c3-1691-11df-97a5-7038c432aabf',NULL),(229367,2665,1109,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd29651-1691-11df-97a5-7038c432aabf',NULL),(229368,2665,1110,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd297e7-1691-11df-97a5-7038c432aabf',NULL),(229369,2665,1111,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd29979-1691-11df-97a5-7038c432aabf',NULL),(229370,2665,1255,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd29b0b-1691-11df-97a5-7038c432aabf',NULL),(229371,2665,1250,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd29ca1-1691-11df-97a5-7038c432aabf',NULL),(229372,2665,1250,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd29e33-1691-11df-97a5-7038c432aabf',NULL),(229373,2665,1250,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd29fc6-1691-11df-97a5-7038c432aabf',NULL),(229374,2665,1277,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd2a153-1691-11df-97a5-7038c432aabf',NULL),(229375,2665,1261,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd2a2ea-1691-11df-97a5-7038c432aabf',NULL),(229376,2665,1252,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd2a477-1691-11df-97a5-7038c432aabf',NULL),(229377,2665,1265,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd2a60a-1691-11df-97a5-7038c432aabf',NULL),(229378,2665,1268,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd2a7a0-1691-11df-97a5-7038c432aabf',NULL),(229379,2665,1271,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd2a92e-1691-11df-97a5-7038c432aabf',NULL),(229380,2665,1271,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd2aac8-1691-11df-97a5-7038c432aabf',NULL),(229381,2665,1271,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd2ac56-1691-11df-97a5-7038c432aabf',NULL),(229382,2665,1271,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd2adec-1691-11df-97a5-7038c432aabf',NULL),(229383,2665,1271,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd2af7a-1691-11df-97a5-7038c432aabf',NULL),(229384,2665,1272,20962,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:34:53',0,1,NULL,NULL,NULL,'cdd2b111-1691-11df-97a5-7038c432aabf',NULL),(229385,2454,1246,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2b2a3-1691-11df-97a5-7038c432aabf',NULL),(229386,2454,5282,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2b430-1691-11df-97a5-7038c432aabf',NULL),(229387,2454,5272,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2b5c7-1691-11df-97a5-7038c432aabf',NULL),(229388,2454,1146,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2b75d-1691-11df-97a5-7038c432aabf',NULL),(229389,2454,1154,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2b8f3-1691-11df-97a5-7038c432aabf',NULL),(229390,2454,1192,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2ba85-1691-11df-97a5-7038c432aabf',NULL),(229391,2454,1155,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2bc18-1691-11df-97a5-7038c432aabf',NULL),(229392,2454,1164,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2bdae-1691-11df-97a5-7038c432aabf',NULL),(229393,2454,1156,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2bf44-1691-11df-97a5-7038c432aabf',NULL),(229394,2454,5092,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2c0df-1691-11df-97a5-7038c432aabf',NULL),(229395,2454,5086,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2c275-1691-11df-97a5-7038c432aabf',NULL),(229396,2454,5087,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2c410-1691-11df-97a5-7038c432aabf',NULL),(229397,2454,5085,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2c5a6-1691-11df-97a5-7038c432aabf',NULL),(229398,2454,5088,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2c738-1691-11df-97a5-7038c432aabf',NULL),(229399,2454,5089,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2d34d-1691-11df-97a5-7038c432aabf',NULL),(229400,2454,5356,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2d4df-1691-11df-97a5-7038c432aabf',NULL),(229401,2454,1248,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2d668-1691-11df-97a5-7038c432aabf',NULL),(229402,2454,5096,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2d803-1691-11df-97a5-7038c432aabf',NULL),(229403,2454,1088,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2d999-1691-11df-97a5-7038c432aabf',NULL),(229404,2454,1112,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2db30-1691-11df-97a5-7038c432aabf',NULL),(229405,2454,1109,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2dcc2-1691-11df-97a5-7038c432aabf',NULL),(229406,2454,1110,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2de65-1691-11df-97a5-7038c432aabf',NULL),(229407,2454,1111,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2dfff-1691-11df-97a5-7038c432aabf',NULL),(229408,2454,1255,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2e191-1691-11df-97a5-7038c432aabf',NULL),(229409,2454,1277,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2e32c-1691-11df-97a5-7038c432aabf',NULL),(229410,2454,1261,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2e4be-1691-11df-97a5-7038c432aabf',NULL),(229411,2454,1265,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2e655-1691-11df-97a5-7038c432aabf',NULL),(229412,2454,1268,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2e7e2-1691-11df-97a5-7038c432aabf',NULL),(229413,2454,1272,20966,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:37:11',0,1,NULL,NULL,NULL,'cdd2e97d-1691-11df-97a5-7038c432aabf',NULL),(229414,7073,1246,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd2eb0f-1691-11df-97a5-7038c432aabf',NULL),(229415,7073,5282,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd2eca1-1691-11df-97a5-7038c432aabf',NULL),(229416,7073,6096,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd2ee37-1691-11df-97a5-7038c432aabf',NULL),(229417,7073,1154,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd2efc9-1691-11df-97a5-7038c432aabf',NULL),(229418,7073,1192,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd2f160-1691-11df-97a5-7038c432aabf',NULL),(229419,7073,1155,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd2f2fa-1691-11df-97a5-7038c432aabf',NULL),(229420,7073,1164,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd2f48c-1691-11df-97a5-7038c432aabf',NULL),(229421,7073,1156,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd2f627-1691-11df-97a5-7038c432aabf',NULL),(229422,7073,6065,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd2f7bd-1691-11df-97a5-7038c432aabf',NULL),(229423,7073,5092,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd2f95c-1691-11df-97a5-7038c432aabf',NULL),(229424,7073,5086,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd2fb08-1691-11df-97a5-7038c432aabf',NULL),(229425,7073,5087,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd2fc9a-1691-11df-97a5-7038c432aabf',NULL),(229426,7073,5085,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd2fe17-1691-11df-97a5-7038c432aabf',NULL),(229427,7073,5088,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd2ff8b-1691-11df-97a5-7038c432aabf',NULL),(229428,7073,5089,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd30103-1691-11df-97a5-7038c432aabf',NULL),(229429,7073,5356,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd30277-1691-11df-97a5-7038c432aabf',NULL),(229430,7073,1248,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd303f8-1691-11df-97a5-7038c432aabf',NULL),(229431,7073,1276,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd3057e-1691-11df-97a5-7038c432aabf',NULL),(229432,7073,5096,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd306ee-1691-11df-97a5-7038c432aabf',NULL),(229433,7073,6042,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd30866-1691-11df-97a5-7038c432aabf',NULL),(229434,7073,1088,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd3189f-1691-11df-97a5-7038c432aabf',NULL),(229435,7073,1088,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd31a18-1691-11df-97a5-7038c432aabf',NULL),(229436,7073,1088,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd31b90-1691-11df-97a5-7038c432aabf',NULL),(229437,7073,1112,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd320be-1691-11df-97a5-7038c432aabf',NULL),(229438,7073,1109,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd32247-1691-11df-97a5-7038c432aabf',NULL),(229439,7073,1110,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd323c4-1691-11df-97a5-7038c432aabf',NULL),(229440,7073,1111,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd32556-1691-11df-97a5-7038c432aabf',NULL),(229441,7073,1255,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd3394e-1691-11df-97a5-7038c432aabf',NULL),(229442,7073,1250,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd33bbe-1691-11df-97a5-7038c432aabf',NULL),(229443,7073,1250,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd33e15-1691-11df-97a5-7038c432aabf',NULL),(229444,7073,1250,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd34063-1691-11df-97a5-7038c432aabf',NULL),(229445,7073,1277,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd351b2-1691-11df-97a5-7038c432aabf',NULL),(229446,7073,1261,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd355d7-1691-11df-97a5-7038c432aabf',NULL),(229447,7073,1265,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd35843-1691-11df-97a5-7038c432aabf',NULL),(229448,7073,1268,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd36c59-1691-11df-97a5-7038c432aabf',NULL),(229449,7073,1271,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd36ea7-1691-11df-97a5-7038c432aabf',NULL),(229450,7073,1271,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd37ffa-1691-11df-97a5-7038c432aabf',NULL),(229451,7073,1271,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd39157-1691-11df-97a5-7038c432aabf',NULL),(229452,7073,1272,20973,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:38:16',0,1,NULL,NULL,NULL,'cdd3b4b6-1691-11df-97a5-7038c432aabf',NULL),(229453,2815,1246,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3b64c-1691-11df-97a5-7038c432aabf',NULL),(229454,2815,5282,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3b7d5-1691-11df-97a5-7038c432aabf',NULL),(229455,2815,6096,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3b968-1691-11df-97a5-7038c432aabf',NULL),(229456,2815,5272,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3bafe-1691-11df-97a5-7038c432aabf',NULL),(229457,2815,1146,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3bc87-1691-11df-97a5-7038c432aabf',NULL),(229458,2815,1154,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3be19-1691-11df-97a5-7038c432aabf',NULL),(229459,2815,1192,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3bfb0-1691-11df-97a5-7038c432aabf',NULL),(229460,2815,1155,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3c139-1691-11df-97a5-7038c432aabf',NULL),(229461,2815,1164,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3c2c3-1691-11df-97a5-7038c432aabf',NULL),(229462,2815,1156,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3c451-1691-11df-97a5-7038c432aabf',NULL),(229463,2815,5092,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3c5e3-1691-11df-97a5-7038c432aabf',NULL),(229464,2815,5086,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3c76c-1691-11df-97a5-7038c432aabf',NULL),(229465,2815,5087,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3c903-1691-11df-97a5-7038c432aabf',NULL),(229466,2815,5085,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3ca90-1691-11df-97a5-7038c432aabf',NULL),(229467,2815,5088,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3cc1a-1691-11df-97a5-7038c432aabf',NULL),(229468,2815,5089,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3cdac-1691-11df-97a5-7038c432aabf',NULL),(229469,2815,5356,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3cf3a-1691-11df-97a5-7038c432aabf',NULL),(229470,2815,1248,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3d0c7-1691-11df-97a5-7038c432aabf',NULL),(229471,2815,5096,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3d25a-1691-11df-97a5-7038c432aabf',NULL),(229472,2815,1088,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3d3e3-1691-11df-97a5-7038c432aabf',NULL),(229473,2815,1088,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3d575-1691-11df-97a5-7038c432aabf',NULL),(229474,2815,1088,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3d6ff-1691-11df-97a5-7038c432aabf',NULL),(229475,2815,1112,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3d891-1691-11df-97a5-7038c432aabf',NULL),(229476,2815,1109,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3da1e-1691-11df-97a5-7038c432aabf',NULL),(229477,2815,1110,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3dba8-1691-11df-97a5-7038c432aabf',NULL),(229478,2815,1111,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3dd36-1691-11df-97a5-7038c432aabf',NULL),(229479,2815,1255,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3dec4-1691-11df-97a5-7038c432aabf',NULL),(229480,2815,1277,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3e051-1691-11df-97a5-7038c432aabf',NULL),(229481,2815,1261,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3e1df-1691-11df-97a5-7038c432aabf',NULL),(229482,2815,1265,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3e364-1691-11df-97a5-7038c432aabf',NULL),(229483,2815,1268,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3e4f6-1691-11df-97a5-7038c432aabf',NULL),(229484,2815,1272,20976,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:03',0,1,NULL,NULL,NULL,'cdd3e680-1691-11df-97a5-7038c432aabf',NULL),(229485,3769,1246,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd3e80e-1691-11df-97a5-7038c432aabf',NULL),(229486,3769,5282,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd3e997-1691-11df-97a5-7038c432aabf',NULL),(229487,3769,6096,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd3eb29-1691-11df-97a5-7038c432aabf',NULL),(229488,3769,1154,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd3ecb7-1691-11df-97a5-7038c432aabf',NULL),(229489,3769,1192,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd3ee41-1691-11df-97a5-7038c432aabf',NULL),(229490,3769,1155,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd3efdb-1691-11df-97a5-7038c432aabf',NULL),(229491,3769,1164,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd3f16d-1691-11df-97a5-7038c432aabf',NULL),(229492,3769,1156,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd3f2ff-1691-11df-97a5-7038c432aabf',NULL),(229493,3769,5092,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd3f48d-1691-11df-97a5-7038c432aabf',NULL),(229494,3769,5086,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd3f612-1691-11df-97a5-7038c432aabf',NULL),(229495,3769,5087,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd3f7a0-1691-11df-97a5-7038c432aabf',NULL),(229496,3769,5085,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd3f92a-1691-11df-97a5-7038c432aabf',NULL),(229497,3769,5088,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd3fab7-1691-11df-97a5-7038c432aabf',NULL),(229498,3769,5089,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd3fc41-1691-11df-97a5-7038c432aabf',NULL),(229499,3769,5356,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd3fdcf-1691-11df-97a5-7038c432aabf',NULL),(229500,3769,1248,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd3ff61-1691-11df-97a5-7038c432aabf',NULL),(229501,3769,5096,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd400ea-1691-11df-97a5-7038c432aabf',NULL),(229502,3769,1088,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd4027c-1691-11df-97a5-7038c432aabf',NULL),(229503,3769,1088,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd4040e-1691-11df-97a5-7038c432aabf',NULL),(229504,3769,1088,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd405a1-1691-11df-97a5-7038c432aabf',NULL),(229505,3769,1112,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd40733-1691-11df-97a5-7038c432aabf',NULL),(229506,3769,1109,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd409fd-1691-11df-97a5-7038c432aabf',NULL),(229507,3769,1110,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd40b8f-1691-11df-97a5-7038c432aabf',NULL),(229508,3769,1111,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd40d21-1691-11df-97a5-7038c432aabf',NULL),(229509,3769,1255,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd40eab-1691-11df-97a5-7038c432aabf',NULL),(229510,3769,1277,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd4103d-1691-11df-97a5-7038c432aabf',NULL),(229511,3769,1261,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd411ca-1691-11df-97a5-7038c432aabf',NULL),(229512,3769,1265,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd41358-1691-11df-97a5-7038c432aabf',NULL),(229513,3769,1268,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd414e2-1691-11df-97a5-7038c432aabf',NULL),(229514,3769,1272,20978,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:43',0,1,NULL,NULL,NULL,'cdd4167c-1691-11df-97a5-7038c432aabf',NULL),(229515,1109,1246,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd41813-1691-11df-97a5-7038c432aabf',NULL),(229516,1109,5282,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd41998-1691-11df-97a5-7038c432aabf',NULL),(229517,1109,6096,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd41b2a-1691-11df-97a5-7038c432aabf',NULL),(229518,1109,5272,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd41cb3-1691-11df-97a5-7038c432aabf',NULL),(229519,1109,1146,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd41e41-1691-11df-97a5-7038c432aabf',NULL),(229520,1109,1154,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd42f4c-1691-11df-97a5-7038c432aabf',NULL),(229521,1109,1192,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd430da-1691-11df-97a5-7038c432aabf',NULL),(229522,1109,1155,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd4325f-1691-11df-97a5-7038c432aabf',NULL),(229523,1109,1164,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd433ed-1691-11df-97a5-7038c432aabf',NULL),(229524,1109,1156,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd4357f-1691-11df-97a5-7038c432aabf',NULL),(229525,1109,5092,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd43708-1691-11df-97a5-7038c432aabf',NULL),(229526,1109,5086,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd43892-1691-11df-97a5-7038c432aabf',NULL),(229527,1109,5087,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd43a24-1691-11df-97a5-7038c432aabf',NULL),(229528,1109,5085,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd43bbf-1691-11df-97a5-7038c432aabf',NULL),(229529,1109,5088,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd43e74-1691-11df-97a5-7038c432aabf',NULL),(229530,1109,5089,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd44102-1691-11df-97a5-7038c432aabf',NULL),(229531,1109,5356,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd44388-1691-11df-97a5-7038c432aabf',NULL),(229532,1109,1248,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd44731-1691-11df-97a5-7038c432aabf',NULL),(229533,1109,5096,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd449dd-1691-11df-97a5-7038c432aabf',NULL),(229534,1109,1088,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd44c89-1691-11df-97a5-7038c432aabf',NULL),(229535,1109,1088,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd44f31-1691-11df-97a5-7038c432aabf',NULL),(229536,1109,1088,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd451cd-1691-11df-97a5-7038c432aabf',NULL),(229537,1109,1112,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd4546c-1691-11df-97a5-7038c432aabf',NULL),(229538,1109,1109,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd45707-1691-11df-97a5-7038c432aabf',NULL),(229539,1109,1110,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd459a7-1691-11df-97a5-7038c432aabf',NULL),(229540,1109,1111,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd45c3a-1691-11df-97a5-7038c432aabf',NULL),(229541,1109,1255,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd45ed9-1691-11df-97a5-7038c432aabf',NULL),(229542,1109,1277,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd46179-1691-11df-97a5-7038c432aabf',NULL),(229543,1109,1261,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd46414-1691-11df-97a5-7038c432aabf',NULL),(229544,1109,1265,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd466b8-1691-11df-97a5-7038c432aabf',NULL),(229545,1109,1268,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd4694f-1691-11df-97a5-7038c432aabf',NULL),(229546,1109,1271,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd46ae1-1691-11df-97a5-7038c432aabf',NULL),(229547,1109,1271,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd46c6f-1691-11df-97a5-7038c432aabf',NULL),(229548,1109,1271,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd46e01-1691-11df-97a5-7038c432aabf',NULL),(229549,1109,1272,20979,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:41:09',0,1,NULL,NULL,NULL,'cdd46f93-1691-11df-97a5-7038c432aabf',NULL),(229550,6940,1246,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd47121-1691-11df-97a5-7038c432aabf',NULL),(229551,6940,5282,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd472b7-1691-11df-97a5-7038c432aabf',NULL),(229552,6940,5272,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd47440-1691-11df-97a5-7038c432aabf',NULL),(229553,6940,1154,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd475d3-1691-11df-97a5-7038c432aabf',NULL),(229554,6940,1192,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd47765-1691-11df-97a5-7038c432aabf',NULL),(229555,6940,1156,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd478f2-1691-11df-97a5-7038c432aabf',NULL),(229556,6940,5092,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd47a7c-1691-11df-97a5-7038c432aabf',NULL),(229557,6940,5086,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd47c0a-1691-11df-97a5-7038c432aabf',NULL),(229558,6940,5087,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd47d9c-1691-11df-97a5-7038c432aabf',NULL),(229559,6940,5085,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd47f25-1691-11df-97a5-7038c432aabf',NULL),(229560,6940,5088,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd480b3-1691-11df-97a5-7038c432aabf',NULL),(229561,6940,5089,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd48245-1691-11df-97a5-7038c432aabf',NULL),(229562,6940,5356,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd483cf-1691-11df-97a5-7038c432aabf',NULL),(229563,6940,1248,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd48565-1691-11df-97a5-7038c432aabf',NULL),(229564,6940,5096,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd486ee-1691-11df-97a5-7038c432aabf',NULL),(229565,6940,1112,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd48885-1691-11df-97a5-7038c432aabf',NULL),(229566,6940,1109,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd48a13-1691-11df-97a5-7038c432aabf',NULL),(229567,6940,1110,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd48ba9-1691-11df-97a5-7038c432aabf',NULL),(229568,6940,1111,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd48d37-1691-11df-97a5-7038c432aabf',NULL),(229569,6940,1255,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd48ec0-1691-11df-97a5-7038c432aabf',NULL),(229570,6940,1277,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd49052-1691-11df-97a5-7038c432aabf',NULL),(229571,6940,1261,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd491dc-1691-11df-97a5-7038c432aabf',NULL),(229572,6940,1265,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd4936e-1691-11df-97a5-7038c432aabf',NULL),(229573,6940,1268,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd494fc-1691-11df-97a5-7038c432aabf',NULL),(229574,6940,1272,20983,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:40:24',0,1,NULL,NULL,NULL,'cdd49689-1691-11df-97a5-7038c432aabf',NULL),(229575,2732,1246,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd49817-1691-11df-97a5-7038c432aabf',NULL),(229576,2732,5282,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd499a5-1691-11df-97a5-7038c432aabf',NULL),(229577,2732,6096,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd49b37-1691-11df-97a5-7038c432aabf',NULL),(229578,2732,1154,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd49cc5-1691-11df-97a5-7038c432aabf',NULL),(229579,2732,1192,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd49e57-1691-11df-97a5-7038c432aabf',NULL),(229580,2732,1155,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd49fe5-1691-11df-97a5-7038c432aabf',NULL),(229581,2732,1164,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4a16e-1691-11df-97a5-7038c432aabf',NULL),(229582,2732,1156,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4a300-1691-11df-97a5-7038c432aabf',NULL),(229583,2732,5092,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4a48e-1691-11df-97a5-7038c432aabf',NULL),(229584,2732,5086,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4a61c-1691-11df-97a5-7038c432aabf',NULL),(229585,2732,5087,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4a7ae-1691-11df-97a5-7038c432aabf',NULL),(229586,2732,5085,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4a940-1691-11df-97a5-7038c432aabf',NULL),(229587,2732,5088,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4aad6-1691-11df-97a5-7038c432aabf',NULL),(229588,2732,5089,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4ac5c-1691-11df-97a5-7038c432aabf',NULL),(229589,2732,5356,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4adee-1691-11df-97a5-7038c432aabf',NULL),(229590,2732,1248,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4af80-1691-11df-97a5-7038c432aabf',NULL),(229591,2732,952,20986,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1540,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4b105-1691-11df-97a5-7038c432aabf',NULL),(229592,2732,5497,20986,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4b29b-1691-11df-97a5-7038c432aabf',NULL),(229593,2732,730,20986,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4b425-1691-11df-97a5-7038c432aabf',NULL),(229594,2732,853,20986,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,621,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4b5b7-1691-11df-97a5-7038c432aabf',NULL),(229595,2732,21,20986,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.2,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4b740-1691-11df-97a5-7038c432aabf',NULL),(229596,2732,851,20986,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4b8d2-1691-11df-97a5-7038c432aabf',NULL),(229597,2732,729,20986,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139000,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4ba60-1691-11df-97a5-7038c432aabf',NULL),(229598,2732,654,20986,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.1,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4bbee-1691-11df-97a5-7038c432aabf',NULL),(229599,2732,678,20986,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4bd80-1691-11df-97a5-7038c432aabf',NULL),(229600,2732,5096,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4bf12-1691-11df-97a5-7038c432aabf',NULL),(229601,2732,1088,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4c0a9-1691-11df-97a5-7038c432aabf',NULL),(229602,2732,1088,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4c243-1691-11df-97a5-7038c432aabf',NULL),(229603,2732,1088,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4c3d1-1691-11df-97a5-7038c432aabf',NULL),(229604,2732,1112,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4c567-1691-11df-97a5-7038c432aabf',NULL),(229605,2732,1109,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4c6f5-1691-11df-97a5-7038c432aabf',NULL),(229606,2732,1110,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4d34a-1691-11df-97a5-7038c432aabf',NULL),(229607,2732,1111,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4d4e0-1691-11df-97a5-7038c432aabf',NULL),(229608,2732,1255,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4d665-1691-11df-97a5-7038c432aabf',NULL),(229609,2732,1277,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4d800-1691-11df-97a5-7038c432aabf',NULL),(229610,2732,1261,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4d996-1691-11df-97a5-7038c432aabf',NULL),(229611,2732,1263,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4db31-1691-11df-97a5-7038c432aabf',NULL),(229612,2732,1265,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4dcbf-1691-11df-97a5-7038c432aabf',NULL),(229613,2732,1268,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4de55-1691-11df-97a5-7038c432aabf',NULL),(229614,2732,1272,20986,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:42:58',0,1,NULL,NULL,NULL,'cdd4dfeb-1691-11df-97a5-7038c432aabf',NULL),(229615,679,1246,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd4e179-1691-11df-97a5-7038c432aabf',NULL),(229616,679,5282,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd4e30f-1691-11df-97a5-7038c432aabf',NULL),(229617,679,6096,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd4e49d-1691-11df-97a5-7038c432aabf',NULL),(229618,679,5272,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd4e634-1691-11df-97a5-7038c432aabf',NULL),(229619,679,1146,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd4e7c6-1691-11df-97a5-7038c432aabf',NULL),(229620,679,1154,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd4e958-1691-11df-97a5-7038c432aabf',NULL),(229621,679,1192,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd4eaee-1691-11df-97a5-7038c432aabf',NULL),(229622,679,1155,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd4ec7c-1691-11df-97a5-7038c432aabf',NULL),(229623,679,1164,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd4ee12-1691-11df-97a5-7038c432aabf',NULL),(229624,679,1156,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd4efa0-1691-11df-97a5-7038c432aabf',NULL),(229625,679,5092,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd4f136-1691-11df-97a5-7038c432aabf',NULL),(229626,679,5086,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd4f2cd-1691-11df-97a5-7038c432aabf',NULL),(229627,679,5087,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd4f45f-1691-11df-97a5-7038c432aabf',NULL),(229628,679,5085,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd4f5f9-1691-11df-97a5-7038c432aabf',NULL),(229629,679,5088,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd4f78b-1691-11df-97a5-7038c432aabf',NULL),(229630,679,5089,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd4f922-1691-11df-97a5-7038c432aabf',NULL),(229631,679,5356,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd4fac1-1691-11df-97a5-7038c432aabf',NULL),(229632,679,1248,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd4fc60-1691-11df-97a5-7038c432aabf',NULL),(229633,679,5096,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd4fde5-1691-11df-97a5-7038c432aabf',NULL),(229634,679,1088,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd4ff59-1691-11df-97a5-7038c432aabf',NULL),(229635,679,1088,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd500e2-1691-11df-97a5-7038c432aabf',NULL),(229636,679,1088,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd5025f-1691-11df-97a5-7038c432aabf',NULL),(229637,679,1112,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd503dc-1691-11df-97a5-7038c432aabf',NULL),(229638,679,1109,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd50558-1691-11df-97a5-7038c432aabf',NULL),(229639,679,1110,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd506cd-1691-11df-97a5-7038c432aabf',NULL),(229640,679,1111,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd50845-1691-11df-97a5-7038c432aabf',NULL),(229641,679,1255,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd518be-1691-11df-97a5-7038c432aabf',NULL),(229642,679,1277,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd51a3f-1691-11df-97a5-7038c432aabf',NULL),(229643,679,1261,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd51bbc-1691-11df-97a5-7038c432aabf',NULL),(229644,679,1265,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd51d30-1691-11df-97a5-7038c432aabf',NULL),(229645,679,1268,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd5222f-1691-11df-97a5-7038c432aabf',NULL),(229646,679,1272,20988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:55',0,1,NULL,NULL,NULL,'cdd523b4-1691-11df-97a5-7038c432aabf',NULL),(229647,8177,1246,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd536c5-1691-11df-97a5-7038c432aabf',NULL),(229648,8177,5282,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd53939-1691-11df-97a5-7038c432aabf',NULL),(229649,8177,6096,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd53b8c-1691-11df-97a5-7038c432aabf',NULL),(229650,8177,1154,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd53de3-1691-11df-97a5-7038c432aabf',NULL),(229651,8177,1192,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd54f47-1691-11df-97a5-7038c432aabf',NULL),(229652,8177,1155,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd55196-1691-11df-97a5-7038c432aabf',NULL),(229653,8177,1164,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd55598-1691-11df-97a5-7038c432aabf',NULL),(229654,8177,1156,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd569a1-1691-11df-97a5-7038c432aabf',NULL),(229655,8177,5092,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd56bfc-1691-11df-97a5-7038c432aabf',NULL),(229656,8177,5086,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd57dee-1691-11df-97a5-7038c432aabf',NULL),(229657,8177,5087,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd58e70-1691-11df-97a5-7038c432aabf',NULL),(229658,8177,5085,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd5b1e4-1691-11df-97a5-7038c432aabf',NULL),(229659,8177,5088,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd5b369-1691-11df-97a5-7038c432aabf',NULL),(229660,8177,5089,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd5b4dd-1691-11df-97a5-7038c432aabf',NULL),(229661,8177,5356,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd5b65e-1691-11df-97a5-7038c432aabf',NULL),(229662,8177,1248,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd5b7e4-1691-11df-97a5-7038c432aabf',NULL),(229663,8177,5096,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd5b960-1691-11df-97a5-7038c432aabf',NULL),(229664,8177,1088,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd5badd-1691-11df-97a5-7038c432aabf',NULL),(229665,8177,1088,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd5bc5a-1691-11df-97a5-7038c432aabf',NULL),(229666,8177,1088,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd5bddb-1691-11df-97a5-7038c432aabf',NULL),(229667,8177,1112,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd5bf57-1691-11df-97a5-7038c432aabf',NULL),(229668,8177,1109,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd5c0d4-1691-11df-97a5-7038c432aabf',NULL),(229669,8177,1110,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd5c251-1691-11df-97a5-7038c432aabf',NULL),(229670,8177,1111,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd5c41f-1691-11df-97a5-7038c432aabf',NULL),(229671,8177,1255,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd5c5b9-1691-11df-97a5-7038c432aabf',NULL),(229672,8177,1250,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd5c747-1691-11df-97a5-7038c432aabf',NULL),(229673,8177,1250,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd5c8e2-1691-11df-97a5-7038c432aabf',NULL),(229674,8177,1250,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd5ca74-1691-11df-97a5-7038c432aabf',NULL),(229675,8177,1277,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd5cc0e-1691-11df-97a5-7038c432aabf',NULL),(229676,8177,1261,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd5cda5-1691-11df-97a5-7038c432aabf',NULL),(229677,8177,1265,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd5cf37-1691-11df-97a5-7038c432aabf',NULL),(229678,8177,1268,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd5d0cd-1691-11df-97a5-7038c432aabf',NULL),(229679,8177,1272,20990,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:43:33',0,1,NULL,NULL,NULL,'cdd5d25b-1691-11df-97a5-7038c432aabf',NULL),(229680,4357,1246,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5d418-1691-11df-97a5-7038c432aabf',NULL),(229681,4357,5282,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5d590-1691-11df-97a5-7038c432aabf',NULL),(229682,4357,1146,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5d715-1691-11df-97a5-7038c432aabf',NULL),(229683,4357,1154,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5d892-1691-11df-97a5-7038c432aabf',NULL),(229684,4357,1192,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5da0a-1691-11df-97a5-7038c432aabf',NULL),(229685,4357,1156,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5db87-1691-11df-97a5-7038c432aabf',NULL),(229686,4357,1165,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5dcff-1691-11df-97a5-7038c432aabf',NULL),(229687,4357,5092,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5de80-1691-11df-97a5-7038c432aabf',NULL),(229688,4357,5086,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5dffd-1691-11df-97a5-7038c432aabf',NULL),(229689,4357,5087,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5e175-1691-11df-97a5-7038c432aabf',NULL),(229690,4357,5085,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5e2f2-1691-11df-97a5-7038c432aabf',NULL),(229691,4357,5088,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5e466-1691-11df-97a5-7038c432aabf',NULL),(229692,4357,5089,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5e5e3-1691-11df-97a5-7038c432aabf',NULL),(229693,4357,5356,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5e764-1691-11df-97a5-7038c432aabf',NULL),(229694,4357,1248,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5e8dc-1691-11df-97a5-7038c432aabf',NULL),(229695,4357,1276,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5ea59-1691-11df-97a5-7038c432aabf',NULL),(229696,4357,5096,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5ec38-1691-11df-97a5-7038c432aabf',NULL),(229697,4357,1109,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5edca-1691-11df-97a5-7038c432aabf',NULL),(229698,4357,1110,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5ef5c-1691-11df-97a5-7038c432aabf',NULL),(229699,4357,1111,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5f0e6-1691-11df-97a5-7038c432aabf',NULL),(229700,4357,1255,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5f26f-1691-11df-97a5-7038c432aabf',NULL),(229701,4357,1277,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5f423-1691-11df-97a5-7038c432aabf',NULL),(229702,4357,1261,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5f5a4-1691-11df-97a5-7038c432aabf',NULL),(229703,4357,1265,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5f71d-1691-11df-97a5-7038c432aabf',NULL),(229704,4357,1268,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5f89a-1691-11df-97a5-7038c432aabf',NULL),(229705,4357,1272,20991,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:45:04',0,1,NULL,NULL,NULL,'cdd5fa16-1691-11df-97a5-7038c432aabf',NULL),(229706,4112,5589,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd5fb8f-1691-11df-97a5-7038c432aabf',NULL),(229707,4112,5588,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd5fd10-1691-11df-97a5-7038c432aabf',NULL),(229708,4112,1246,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd5fe84-1691-11df-97a5-7038c432aabf',NULL),(229709,4112,5282,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd60000-1691-11df-97a5-7038c432aabf',NULL),(229710,4112,1151,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd6017d-1691-11df-97a5-7038c432aabf',NULL),(229711,4112,1198,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd602fa-1691-11df-97a5-7038c432aabf',NULL),(229712,4112,1198,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd60476-1691-11df-97a5-7038c432aabf',NULL),(229713,4112,1198,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd605eb-1691-11df-97a5-7038c432aabf',NULL),(229714,4112,1198,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd60767-1691-11df-97a5-7038c432aabf',NULL),(229715,4112,1198,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd608e0-1691-11df-97a5-7038c432aabf',NULL),(229716,4112,1198,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd60a5c-1691-11df-97a5-7038c432aabf',NULL),(229717,4112,5303,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd60bdd-1691-11df-97a5-7038c432aabf',NULL),(229718,4112,976,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd60d56-1691-11df-97a5-7038c432aabf',NULL),(229719,4112,1192,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd60ed2-1691-11df-97a5-7038c432aabf',NULL),(229720,4112,1155,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd6104b-1691-11df-97a5-7038c432aabf',NULL),(229721,4112,979,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd61219-1691-11df-97a5-7038c432aabf',NULL),(229722,4112,1156,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd613af-1691-11df-97a5-7038c432aabf',NULL),(229723,4112,1164,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd61545-1691-11df-97a5-7038c432aabf',NULL),(229724,4112,6065,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd616d7-1691-11df-97a5-7038c432aabf',NULL),(229725,4112,1154,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd61865-1691-11df-97a5-7038c432aabf',NULL),(229726,4112,5092,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd62424-1691-11df-97a5-7038c432aabf',NULL),(229727,4112,5314,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd6259d-1691-11df-97a5-7038c432aabf',NULL),(229728,4112,5090,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd62711-1691-11df-97a5-7038c432aabf',NULL),(229729,4112,5087,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd6288d-1691-11df-97a5-7038c432aabf',NULL),(229730,4112,5242,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd62a06-1691-11df-97a5-7038c432aabf',NULL),(229731,4112,5088,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd62c47-1691-11df-97a5-7038c432aabf',NULL),(229732,4112,5089,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd62dc0-1691-11df-97a5-7038c432aabf',NULL),(229733,4112,1125,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd62f3c-1691-11df-97a5-7038c432aabf',NULL),(229734,4112,1124,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd630c1-1691-11df-97a5-7038c432aabf',NULL),(229735,4112,1123,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd63247-1691-11df-97a5-7038c432aabf',NULL),(229736,4112,1122,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd634c8-1691-11df-97a5-7038c432aabf',NULL),(229737,4112,1128,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd63730-1691-11df-97a5-7038c432aabf',NULL),(229738,4112,1129,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd639ff-1691-11df-97a5-7038c432aabf',NULL),(229739,4112,1209,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd63dbd-1691-11df-97a5-7038c432aabf',NULL),(229740,4112,1224,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd64065-1691-11df-97a5-7038c432aabf',NULL),(229741,4112,5096,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd64334-1691-11df-97a5-7038c432aabf',NULL),(229742,4112,986,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd645b9-1691-11df-97a5-7038c432aabf',NULL),(229743,4112,6042,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd6483b-1691-11df-97a5-7038c432aabf',NULL),(229744,4112,6042,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd64ab4-1691-11df-97a5-7038c432aabf',NULL),(229745,4112,6042,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd64d3a-1691-11df-97a5-7038c432aabf',NULL),(229746,4112,1088,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd64fbc-1691-11df-97a5-7038c432aabf',NULL),(229747,4112,1088,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd65235-1691-11df-97a5-7038c432aabf',NULL),(229748,4112,1088,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd654b6-1691-11df-97a5-7038c432aabf',NULL),(229749,4112,1109,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd65734-1691-11df-97a5-7038c432aabf',NULL),(229750,4112,1110,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd659be-1691-11df-97a5-7038c432aabf',NULL),(229751,4112,1111,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd65c32-1691-11df-97a5-7038c432aabf',NULL),(229752,4112,1112,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd65db3-1691-11df-97a5-7038c432aabf',NULL),(229753,4112,1255,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd65f30-1691-11df-97a5-7038c432aabf',NULL),(229754,4112,1261,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd66107-1691-11df-97a5-7038c432aabf',NULL),(229755,4112,1265,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd66294-1691-11df-97a5-7038c432aabf',NULL),(229756,4112,1268,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd6641e-1691-11df-97a5-7038c432aabf',NULL),(229757,4112,984,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd665b0-1691-11df-97a5-7038c432aabf',NULL),(229758,4112,1272,20992,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:44:20',0,1,NULL,NULL,NULL,'cdd6673e-1691-11df-97a5-7038c432aabf',NULL),(229759,3100,1246,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd668f6-1691-11df-97a5-7038c432aabf',NULL),(229760,3100,5282,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd66a77-1691-11df-97a5-7038c432aabf',NULL),(229761,3100,6096,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd66bf0-1691-11df-97a5-7038c432aabf',NULL),(229762,3100,1154,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd66d6c-1691-11df-97a5-7038c432aabf',NULL),(229763,3100,1192,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd66edc-1691-11df-97a5-7038c432aabf',NULL),(229764,3100,1155,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd67059-1691-11df-97a5-7038c432aabf',NULL),(229765,3100,1164,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd671d6-1691-11df-97a5-7038c432aabf',NULL),(229766,3100,1156,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd6734e-1691-11df-97a5-7038c432aabf',NULL),(229767,3100,5092,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd674cb-1691-11df-97a5-7038c432aabf',NULL),(229768,3100,5086,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd67647-1691-11df-97a5-7038c432aabf',NULL),(229769,3100,5087,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd677c4-1691-11df-97a5-7038c432aabf',NULL),(229770,3100,5085,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd6793c-1691-11df-97a5-7038c432aabf',NULL),(229771,3100,5088,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd67ab5-1691-11df-97a5-7038c432aabf',NULL),(229772,3100,5089,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd67c36-1691-11df-97a5-7038c432aabf',NULL),(229773,3100,5356,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd67dae-1691-11df-97a5-7038c432aabf',NULL),(229774,3100,1248,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd67f2b-1691-11df-97a5-7038c432aabf',NULL),(229775,3100,5096,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd6809f-1691-11df-97a5-7038c432aabf',NULL),(229776,3100,6042,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd6821c-1691-11df-97a5-7038c432aabf',NULL),(229777,3100,1088,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd68398-1691-11df-97a5-7038c432aabf',NULL),(229778,3100,1088,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd68515-1691-11df-97a5-7038c432aabf',NULL),(229779,3100,1088,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd68692-1691-11df-97a5-7038c432aabf',NULL),(229780,3100,1112,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd68875-1691-11df-97a5-7038c432aabf',NULL),(229781,3100,1109,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd68a07-1691-11df-97a5-7038c432aabf',NULL),(229782,3100,1110,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd68b91-1691-11df-97a5-7038c432aabf',NULL),(229783,3100,1111,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd68d1e-1691-11df-97a5-7038c432aabf',NULL),(229784,3100,1255,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd68eb5-1691-11df-97a5-7038c432aabf',NULL),(229785,3100,1277,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd69069-1691-11df-97a5-7038c432aabf',NULL),(229786,3100,1261,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd691e6-1691-11df-97a5-7038c432aabf',NULL),(229787,3100,1265,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd6935a-1691-11df-97a5-7038c432aabf',NULL),(229788,3100,1268,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd694d6-1691-11df-97a5-7038c432aabf',NULL),(229789,3100,1272,20994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:05',0,1,NULL,NULL,NULL,'cdd6964b-1691-11df-97a5-7038c432aabf',NULL),(229790,6294,1246,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd697c7-1691-11df-97a5-7038c432aabf',NULL),(229791,6294,5282,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd69948-1691-11df-97a5-7038c432aabf',NULL),(229792,6294,6096,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd69ac9-1691-11df-97a5-7038c432aabf',NULL),(229793,6294,5272,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd69c4a-1691-11df-97a5-7038c432aabf',NULL),(229794,6294,1146,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd69dbe-1691-11df-97a5-7038c432aabf',NULL),(229795,6294,1154,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd69f37-1691-11df-97a5-7038c432aabf',NULL),(229796,6294,1192,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd6a0b3-1691-11df-97a5-7038c432aabf',NULL),(229797,6294,1156,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd6a22c-1691-11df-97a5-7038c432aabf',NULL),(229798,6294,5092,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd6a3ad-1691-11df-97a5-7038c432aabf',NULL),(229799,6294,5086,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd6a525-1691-11df-97a5-7038c432aabf',NULL),(229800,6294,5087,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd6a6a2-1691-11df-97a5-7038c432aabf',NULL),(229801,6294,5085,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd6a81a-1691-11df-97a5-7038c432aabf',NULL),(229802,6294,5088,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd6a997-1691-11df-97a5-7038c432aabf',NULL),(229803,6294,5089,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd6ab14-1691-11df-97a5-7038c432aabf',NULL),(229804,6294,5356,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd6ac88-1691-11df-97a5-7038c432aabf',NULL),(229805,6294,1248,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd6ae09-1691-11df-97a5-7038c432aabf',NULL),(229806,6294,1276,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd6afe8-1691-11df-97a5-7038c432aabf',NULL),(229807,6294,5096,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd6b17e-1691-11df-97a5-7038c432aabf',NULL),(229808,6294,1112,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd6b319-1691-11df-97a5-7038c432aabf',NULL),(229809,6294,1109,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd6b4af-1691-11df-97a5-7038c432aabf',NULL),(229810,6294,1110,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd6b645-1691-11df-97a5-7038c432aabf',NULL),(229811,6294,1111,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd6b7d3-1691-11df-97a5-7038c432aabf',NULL),(229812,6294,1255,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd6b994-1691-11df-97a5-7038c432aabf',NULL),(229813,6294,1277,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd6c531-1691-11df-97a5-7038c432aabf',NULL),(229814,6294,1261,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd6c6ae-1691-11df-97a5-7038c432aabf',NULL),(229815,6294,1265,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd6c826-1691-11df-97a5-7038c432aabf',NULL),(229816,6294,1268,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd6c9a3-1691-11df-97a5-7038c432aabf',NULL),(229817,6294,1272,20996,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:46:51',0,1,NULL,NULL,NULL,'cdd6cb28-1691-11df-97a5-7038c432aabf',NULL),(229818,1151,1246,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6cca5-1691-11df-97a5-7038c432aabf',NULL),(229819,1151,5282,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6ce26-1691-11df-97a5-7038c432aabf',NULL),(229820,1151,6096,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6cfa6-1691-11df-97a5-7038c432aabf',NULL),(229821,1151,5272,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6d123-1691-11df-97a5-7038c432aabf',NULL),(229822,1151,1146,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6d2a4-1691-11df-97a5-7038c432aabf',NULL),(229823,1151,1154,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6d421-1691-11df-97a5-7038c432aabf',NULL),(229824,1151,1192,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6d5fc-1691-11df-97a5-7038c432aabf',NULL),(229825,1151,1155,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6d796-1691-11df-97a5-7038c432aabf',NULL),(229826,1151,1164,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6d924-1691-11df-97a5-7038c432aabf',NULL),(229827,1151,1156,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6daba-1691-11df-97a5-7038c432aabf',NULL),(229828,1151,5092,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6dc48-1691-11df-97a5-7038c432aabf',NULL),(229829,1151,5086,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6de0e-1691-11df-97a5-7038c432aabf',NULL),(229830,1151,5087,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6df86-1691-11df-97a5-7038c432aabf',NULL),(229831,1151,5085,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6e0fe-1691-11df-97a5-7038c432aabf',NULL),(229832,1151,5088,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6e27f-1691-11df-97a5-7038c432aabf',NULL),(229833,1151,5089,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6e400-1691-11df-97a5-7038c432aabf',NULL),(229834,1151,5356,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6e57d-1691-11df-97a5-7038c432aabf',NULL),(229835,1151,1248,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6e6f5-1691-11df-97a5-7038c432aabf',NULL),(229836,1151,5096,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6e876-1691-11df-97a5-7038c432aabf',NULL),(229837,1151,6042,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6e9fc-1691-11df-97a5-7038c432aabf',NULL),(229838,1151,1088,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6eb74-1691-11df-97a5-7038c432aabf',NULL),(229839,1151,1088,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6ed06-1691-11df-97a5-7038c432aabf',NULL),(229840,1151,1088,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6ee83-1691-11df-97a5-7038c432aabf',NULL),(229841,1151,1112,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6efee-1691-11df-97a5-7038c432aabf',NULL),(229842,1151,1109,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6f15a-1691-11df-97a5-7038c432aabf',NULL),(229843,1151,1110,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6f2c1-1691-11df-97a5-7038c432aabf',NULL),(229844,1151,1111,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6f42d-1691-11df-97a5-7038c432aabf',NULL),(229845,1151,1255,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6f598-1691-11df-97a5-7038c432aabf',NULL),(229846,1151,1277,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6f704-1691-11df-97a5-7038c432aabf',NULL),(229847,1151,1261,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6f867-1691-11df-97a5-7038c432aabf',NULL),(229848,1151,1265,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd6f9d2-1691-11df-97a5-7038c432aabf',NULL),(229849,1151,1268,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd70b2a-1691-11df-97a5-7038c432aabf',NULL),(229850,1151,1272,21001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:49:43',0,1,NULL,NULL,NULL,'cdd70cd6-1691-11df-97a5-7038c432aabf',NULL),(229851,3571,1246,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd70e64-1691-11df-97a5-7038c432aabf',NULL),(229852,3571,5282,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd70fe9-1691-11df-97a5-7038c432aabf',NULL),(229853,3571,6096,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd7153d-1691-11df-97a5-7038c432aabf',NULL),(229854,3571,1154,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd716d4-1691-11df-97a5-7038c432aabf',NULL),(229855,3571,1192,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd72a29-1691-11df-97a5-7038c432aabf',NULL),(229856,3571,1155,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd72cb7-1691-11df-97a5-7038c432aabf',NULL),(229857,3571,1164,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd72f1b-1691-11df-97a5-7038c432aabf',NULL),(229858,3571,1156,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd7317a-1691-11df-97a5-7038c432aabf',NULL),(229859,3571,5092,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd742ec-1691-11df-97a5-7038c432aabf',NULL),(229860,3571,5086,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd74547-1691-11df-97a5-7038c432aabf',NULL),(229861,3571,5087,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd7495f-1691-11df-97a5-7038c432aabf',NULL),(229862,3571,5085,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd75d85-1691-11df-97a5-7038c432aabf',NULL),(229863,3571,5088,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd75fcb-1691-11df-97a5-7038c432aabf',NULL),(229864,3571,5089,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd77015-1691-11df-97a5-7038c432aabf',NULL),(229865,3571,5356,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd78160-1691-11df-97a5-7038c432aabf',NULL),(229866,3571,1248,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd7a8ce-1691-11df-97a5-7038c432aabf',NULL),(229867,3571,5497,21002,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,413,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd7aa4f-1691-11df-97a5-7038c432aabf',NULL),(229868,3571,730,21002,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd7abcc-1691-11df-97a5-7038c432aabf',NULL),(229869,3571,853,21002,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,980,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd7ad4d-1691-11df-97a5-7038c432aabf',NULL),(229870,3571,5096,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd7aece-1691-11df-97a5-7038c432aabf',NULL),(229871,3571,1088,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd7b04b-1691-11df-97a5-7038c432aabf',NULL),(229872,3571,1088,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd7b1cc-1691-11df-97a5-7038c432aabf',NULL),(229873,3571,1088,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd7b348-1691-11df-97a5-7038c432aabf',NULL),(229874,3571,1112,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd7b4ce-1691-11df-97a5-7038c432aabf',NULL),(229875,3571,1109,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd7b64e-1691-11df-97a5-7038c432aabf',NULL),(229876,3571,1110,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd7b7c7-1691-11df-97a5-7038c432aabf',NULL),(229877,3571,1111,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd7b948-1691-11df-97a5-7038c432aabf',NULL),(229878,3571,1255,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd7bac5-1691-11df-97a5-7038c432aabf',NULL),(229879,3571,1277,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd7bc41-1691-11df-97a5-7038c432aabf',NULL),(229880,3571,1261,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd7bdbe-1691-11df-97a5-7038c432aabf',NULL),(229881,3571,1265,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd7bf3f-1691-11df-97a5-7038c432aabf',NULL),(229882,3571,1268,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd7c12b-1691-11df-97a5-7038c432aabf',NULL),(229883,3571,1272,21002,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:50:42',0,1,NULL,NULL,NULL,'cdd7c2bd-1691-11df-97a5-7038c432aabf',NULL),(229884,3263,1246,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7c44f-1691-11df-97a5-7038c432aabf',NULL),(229885,3263,5282,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7c5e1-1691-11df-97a5-7038c432aabf',NULL),(229886,3263,6096,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7c77c-1691-11df-97a5-7038c432aabf',NULL),(229887,3263,5272,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7c938-1691-11df-97a5-7038c432aabf',NULL),(229888,3263,1146,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7cab1-1691-11df-97a5-7038c432aabf',NULL),(229889,3263,1154,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7cc32-1691-11df-97a5-7038c432aabf',NULL),(229890,3263,1192,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7cdaa-1691-11df-97a5-7038c432aabf',NULL),(229891,3263,1164,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7cf27-1691-11df-97a5-7038c432aabf',NULL),(229892,3263,1156,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7d0a8-1691-11df-97a5-7038c432aabf',NULL),(229893,3263,5092,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7d220-1691-11df-97a5-7038c432aabf',NULL),(229894,3263,5086,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7d3a1-1691-11df-97a5-7038c432aabf',NULL),(229895,3263,5087,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7d51a-1691-11df-97a5-7038c432aabf',NULL),(229896,3263,5085,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7d696-1691-11df-97a5-7038c432aabf',NULL),(229897,3263,5088,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7d80f-1691-11df-97a5-7038c432aabf',NULL),(229898,3263,5089,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7d990-1691-11df-97a5-7038c432aabf',NULL),(229899,3263,5356,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7db0c-1691-11df-97a5-7038c432aabf',NULL),(229900,3263,1248,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7dc85-1691-11df-97a5-7038c432aabf',NULL),(229901,3263,5096,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7de06-1691-11df-97a5-7038c432aabf',NULL),(229902,3263,1088,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7df7e-1691-11df-97a5-7038c432aabf',NULL),(229903,3263,1088,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7e0ff-1691-11df-97a5-7038c432aabf',NULL),(229904,3263,1088,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7e280-1691-11df-97a5-7038c432aabf',NULL),(229905,3263,1112,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7e3f8-1691-11df-97a5-7038c432aabf',NULL),(229906,3263,1109,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7e579-1691-11df-97a5-7038c432aabf',NULL),(229907,3263,1110,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7e758-1691-11df-97a5-7038c432aabf',NULL),(229908,3263,1111,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7e8ea-1691-11df-97a5-7038c432aabf',NULL),(229909,3263,1255,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7ea78-1691-11df-97a5-7038c432aabf',NULL),(229910,3263,1277,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7ec06-1691-11df-97a5-7038c432aabf',NULL),(229911,3263,1261,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7ed9c-1691-11df-97a5-7038c432aabf',NULL),(229912,3263,1265,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7ef59-1691-11df-97a5-7038c432aabf',NULL),(229913,3263,1268,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7f0d6-1691-11df-97a5-7038c432aabf',NULL),(229914,3263,1272,21003,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:51:21',0,1,NULL,NULL,NULL,'cdd7f24e-1691-11df-97a5-7038c432aabf',NULL),(229915,2902,1246,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd7f3cb-1691-11df-97a5-7038c432aabf',NULL),(229916,2902,5282,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd7f54c-1691-11df-97a5-7038c432aabf',NULL),(229917,2902,6096,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd7f6c4-1691-11df-97a5-7038c432aabf',NULL),(229918,2902,5272,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd7f845-1691-11df-97a5-7038c432aabf',NULL),(229919,2902,1146,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd7f9c2-1691-11df-97a5-7038c432aabf',NULL),(229920,2902,1154,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd7fb3f-1691-11df-97a5-7038c432aabf',NULL),(229921,2902,1192,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd7fcbb-1691-11df-97a5-7038c432aabf',NULL),(229922,2902,1156,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd7fe34-1691-11df-97a5-7038c432aabf',NULL),(229923,2902,5092,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd7ffb0-1691-11df-97a5-7038c432aabf',NULL),(229924,2902,5086,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd8012d-1691-11df-97a5-7038c432aabf',NULL),(229925,2902,5087,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd802aa-1691-11df-97a5-7038c432aabf',NULL),(229926,2902,5085,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd80422-1691-11df-97a5-7038c432aabf',NULL),(229927,2902,5088,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd8059b-1691-11df-97a5-7038c432aabf',NULL),(229928,2902,5089,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd8071b-1691-11df-97a5-7038c432aabf',NULL),(229929,2902,5356,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd80894-1691-11df-97a5-7038c432aabf',NULL),(229930,2902,1248,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd80a15-1691-11df-97a5-7038c432aabf',NULL),(229931,2902,12,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd80b8d-1691-11df-97a5-7038c432aabf',NULL),(229932,2902,5096,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd80d0a-1691-11df-97a5-7038c432aabf',NULL),(229933,2902,6042,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd80eed-1691-11df-97a5-7038c432aabf',NULL),(229934,2902,1112,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd81ad7-1691-11df-97a5-7038c432aabf',NULL),(229935,2902,1109,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd81c54-1691-11df-97a5-7038c432aabf',NULL),(229936,2902,1110,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd81dc8-1691-11df-97a5-7038c432aabf',NULL),(229937,2902,1111,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd81f44-1691-11df-97a5-7038c432aabf',NULL),(229938,2902,1255,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd820c5-1691-11df-97a5-7038c432aabf',NULL),(229939,2902,1277,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd8223e-1691-11df-97a5-7038c432aabf',NULL),(229940,2902,1261,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd823ba-1691-11df-97a5-7038c432aabf',NULL),(229941,2902,1265,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd82533-1691-11df-97a5-7038c432aabf',NULL),(229942,2902,1268,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd826b0-1691-11df-97a5-7038c432aabf',NULL),(229943,2902,1272,21004,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:16',0,1,NULL,NULL,NULL,'cdd8283d-1691-11df-97a5-7038c432aabf',NULL),(229944,3497,1246,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd82ab6-1691-11df-97a5-7038c432aabf',NULL),(229945,3497,5282,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd82d27-1691-11df-97a5-7038c432aabf',NULL),(229946,3497,6096,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd82f93-1691-11df-97a5-7038c432aabf',NULL),(229947,3497,1154,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd83308-1691-11df-97a5-7038c432aabf',NULL),(229948,3497,1192,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd835fe-1691-11df-97a5-7038c432aabf',NULL),(229949,3497,1164,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd838b7-1691-11df-97a5-7038c432aabf',NULL),(229950,3497,1156,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd83b6c-1691-11df-97a5-7038c432aabf',NULL),(229951,3497,6065,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd83e3f-1691-11df-97a5-7038c432aabf',NULL),(229952,3497,5092,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd840c9-1691-11df-97a5-7038c432aabf',NULL),(229953,3497,5086,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd8434f-1691-11df-97a5-7038c432aabf',NULL),(229954,3497,5087,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd845d9-1691-11df-97a5-7038c432aabf',NULL),(229955,3497,5085,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd8485a-1691-11df-97a5-7038c432aabf',NULL),(229956,3497,5088,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd84adc-1691-11df-97a5-7038c432aabf',NULL),(229957,3497,5089,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd84d6a-1691-11df-97a5-7038c432aabf',NULL),(229958,3497,5356,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd85128-1691-11df-97a5-7038c432aabf',NULL),(229959,3497,1248,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd853aa-1691-11df-97a5-7038c432aabf',NULL),(229960,3497,952,21010,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd85534-1691-11df-97a5-7038c432aabf',NULL),(229961,3497,5497,21010,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,165,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd856ac-1691-11df-97a5-7038c432aabf',NULL),(229962,3497,730,21010,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd8582d-1691-11df-97a5-7038c432aabf',NULL),(229963,3497,853,21010,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1386,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd859a5-1691-11df-97a5-7038c432aabf',NULL),(229964,3497,21,21010,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.8,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd85b2b-1691-11df-97a5-7038c432aabf',NULL),(229965,3497,851,21010,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd85d0a-1691-11df-97a5-7038c432aabf',NULL),(229966,3497,729,21010,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,295000,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd85e9c-1691-11df-97a5-7038c432aabf',NULL),(229967,3497,654,21010,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.4,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd8602e-1691-11df-97a5-7038c432aabf',NULL),(229968,3497,678,21010,NULL,'2006-03-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd861c0-1691-11df-97a5-7038c432aabf',NULL),(229969,3497,5096,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd86356-1691-11df-97a5-7038c432aabf',NULL),(229970,3497,1088,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd86517-1691-11df-97a5-7038c432aabf',NULL),(229971,3497,1088,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd86694-1691-11df-97a5-7038c432aabf',NULL),(229972,3497,1088,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd86811-1691-11df-97a5-7038c432aabf',NULL),(229973,3497,1112,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd8698d-1691-11df-97a5-7038c432aabf',NULL),(229974,3497,1109,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd86b12-1691-11df-97a5-7038c432aabf',NULL),(229975,3497,1110,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd86c8b-1691-11df-97a5-7038c432aabf',NULL),(229976,3497,1111,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd86e0c-1691-11df-97a5-7038c432aabf',NULL),(229977,3497,1255,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd86f8d-1691-11df-97a5-7038c432aabf',NULL),(229978,3497,1277,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd87109-1691-11df-97a5-7038c432aabf',NULL),(229979,3497,1261,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd87286-1691-11df-97a5-7038c432aabf',NULL),(229980,3497,1265,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd87403-1691-11df-97a5-7038c432aabf',NULL),(229981,3497,1268,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd87588-1691-11df-97a5-7038c432aabf',NULL),(229982,3497,1272,21010,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:52:52',0,1,NULL,NULL,NULL,'cdd87705-1691-11df-97a5-7038c432aabf',NULL),(229983,3490,1246,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd87886-1691-11df-97a5-7038c432aabf',NULL),(229984,3490,5282,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd87a07-1691-11df-97a5-7038c432aabf',NULL),(229985,3490,6096,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd87b83-1691-11df-97a5-7038c432aabf',NULL),(229986,3490,1154,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd87d04-1691-11df-97a5-7038c432aabf',NULL),(229987,3490,1192,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd87e81-1691-11df-97a5-7038c432aabf',NULL),(229988,3490,1155,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd88002-1691-11df-97a5-7038c432aabf',NULL),(229989,3490,1164,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd88183-1691-11df-97a5-7038c432aabf',NULL),(229990,3490,1156,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd88359-1691-11df-97a5-7038c432aabf',NULL),(229991,3490,6065,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd884f0-1691-11df-97a5-7038c432aabf',NULL),(229992,3490,5092,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd88682-1691-11df-97a5-7038c432aabf',NULL),(229993,3490,5086,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd88821-1691-11df-97a5-7038c432aabf',NULL),(229994,3490,5087,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd889ae-1691-11df-97a5-7038c432aabf',NULL),(229995,3490,5085,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd88b74-1691-11df-97a5-7038c432aabf',NULL),(229996,3490,5088,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd88cf5-1691-11df-97a5-7038c432aabf',NULL),(229997,3490,5089,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd88e6d-1691-11df-97a5-7038c432aabf',NULL),(229998,3490,5356,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd88fee-1691-11df-97a5-7038c432aabf',NULL),(229999,3490,1248,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd89167-1691-11df-97a5-7038c432aabf',NULL),(230000,3490,5096,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd892ec-1691-11df-97a5-7038c432aabf',NULL),(230001,3490,1088,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd8946d-1691-11df-97a5-7038c432aabf',NULL),(230002,3490,1088,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd895e9-1691-11df-97a5-7038c432aabf',NULL),(230003,3490,1088,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd89766-1691-11df-97a5-7038c432aabf',NULL),(230004,3490,1112,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd898df-1691-11df-97a5-7038c432aabf',NULL),(230005,3490,1109,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd89a5f-1691-11df-97a5-7038c432aabf',NULL),(230006,3490,1110,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd89bdc-1691-11df-97a5-7038c432aabf',NULL),(230007,3490,1111,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd89d5d-1691-11df-97a5-7038c432aabf',NULL),(230008,3490,1255,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd89ede-1691-11df-97a5-7038c432aabf',NULL),(230009,3490,1277,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd8a056-1691-11df-97a5-7038c432aabf',NULL),(230010,3490,1261,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd8a1d7-1691-11df-97a5-7038c432aabf',NULL),(230011,3490,1265,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd8a358-1691-11df-97a5-7038c432aabf',NULL),(230012,3490,1268,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd8a4d9-1691-11df-97a5-7038c432aabf',NULL),(230013,3490,1271,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd8a656-1691-11df-97a5-7038c432aabf',NULL),(230014,3490,1271,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd8a7e0-1691-11df-97a5-7038c432aabf',NULL),(230015,3490,1271,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd8a960-1691-11df-97a5-7038c432aabf',NULL),(230016,3490,1271,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd8ab48-1691-11df-97a5-7038c432aabf',NULL),(230017,3490,1272,21019,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:56:48',0,1,NULL,NULL,NULL,'cdd8ace3-1691-11df-97a5-7038c432aabf',NULL),(230018,2488,1246,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8ae79-1691-11df-97a5-7038c432aabf',NULL),(230019,2488,5282,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8b00f-1691-11df-97a5-7038c432aabf',NULL),(230020,2488,6096,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8c0c9-1691-11df-97a5-7038c432aabf',NULL),(230021,2488,1154,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8c246-1691-11df-97a5-7038c432aabf',NULL),(230022,2488,1192,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8c3be-1691-11df-97a5-7038c432aabf',NULL),(230023,2488,1155,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8c53f-1691-11df-97a5-7038c432aabf',NULL),(230024,2488,1156,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8c6c4-1691-11df-97a5-7038c432aabf',NULL),(230025,2488,1156,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8c849-1691-11df-97a5-7038c432aabf',NULL),(230026,2488,6065,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8c9ca-1691-11df-97a5-7038c432aabf',NULL),(230027,2488,5092,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8cb50-1691-11df-97a5-7038c432aabf',NULL),(230028,2488,5086,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8cccc-1691-11df-97a5-7038c432aabf',NULL),(230029,2488,5087,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8ce4d-1691-11df-97a5-7038c432aabf',NULL),(230030,2488,5085,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8cfca-1691-11df-97a5-7038c432aabf',NULL),(230031,2488,5088,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8d1a9-1691-11df-97a5-7038c432aabf',NULL),(230032,2488,5089,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8d33b-1691-11df-97a5-7038c432aabf',NULL),(230033,2488,5356,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8d4cd-1691-11df-97a5-7038c432aabf',NULL),(230034,2488,1248,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8d668-1691-11df-97a5-7038c432aabf',NULL),(230035,2488,5096,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8d7fa-1691-11df-97a5-7038c432aabf',NULL),(230036,2488,1088,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8d9bf-1691-11df-97a5-7038c432aabf',NULL),(230037,2488,1088,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8db40-1691-11df-97a5-7038c432aabf',NULL),(230038,2488,1088,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8dcc1-1691-11df-97a5-7038c432aabf',NULL),(230039,2488,1112,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8de46-1691-11df-97a5-7038c432aabf',NULL),(230040,2488,1109,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8dfcc-1691-11df-97a5-7038c432aabf',NULL),(230041,2488,1110,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8e14d-1691-11df-97a5-7038c432aabf',NULL),(230042,2488,1111,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8e2c9-1691-11df-97a5-7038c432aabf',NULL),(230043,2488,1255,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8e44f-1691-11df-97a5-7038c432aabf',NULL),(230044,2488,1277,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8e5cf-1691-11df-97a5-7038c432aabf',NULL),(230045,2488,1261,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8e74c-1691-11df-97a5-7038c432aabf',NULL),(230046,2488,1265,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8e8cd-1691-11df-97a5-7038c432aabf',NULL),(230047,2488,1268,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8ea57-1691-11df-97a5-7038c432aabf',NULL),(230048,2488,1271,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8ebdc-1691-11df-97a5-7038c432aabf',NULL),(230049,2488,1271,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8ed47-1691-11df-97a5-7038c432aabf',NULL),(230050,2488,1271,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8eeb3-1691-11df-97a5-7038c432aabf',NULL),(230051,2488,1272,21023,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:51',0,1,NULL,NULL,NULL,'cdd8f023-1691-11df-97a5-7038c432aabf',NULL),(230052,501,1246,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd8f18a-1691-11df-97a5-7038c432aabf',NULL),(230053,501,5282,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd8f2fa-1691-11df-97a5-7038c432aabf',NULL),(230054,501,6096,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd8f461-1691-11df-97a5-7038c432aabf',NULL),(230055,501,5272,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd8f5cd-1691-11df-97a5-7038c432aabf',NULL),(230056,501,1146,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd8f730-1691-11df-97a5-7038c432aabf',NULL),(230057,501,1154,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd9077a-1691-11df-97a5-7038c432aabf',NULL),(230058,501,1192,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd908e6-1691-11df-97a5-7038c432aabf',NULL),(230059,501,1155,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd90a4d-1691-11df-97a5-7038c432aabf',NULL),(230060,501,1164,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd91084-1691-11df-97a5-7038c432aabf',NULL),(230061,501,1156,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd91216-1691-11df-97a5-7038c432aabf',NULL),(230062,501,5092,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd913d7-1691-11df-97a5-7038c432aabf',NULL),(230063,501,5086,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd9157f-1691-11df-97a5-7038c432aabf',NULL),(230064,501,5087,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd92cf4-1691-11df-97a5-7038c432aabf',NULL),(230065,501,5085,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd92f71-1691-11df-97a5-7038c432aabf',NULL),(230066,501,5088,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd931d9-1691-11df-97a5-7038c432aabf',NULL),(230067,501,5089,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd93435-1691-11df-97a5-7038c432aabf',NULL),(230068,501,5356,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd94588-1691-11df-97a5-7038c432aabf',NULL),(230069,501,1248,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd949fe-1691-11df-97a5-7038c432aabf',NULL),(230070,501,952,21027,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3340,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd94caf-1691-11df-97a5-7038c432aabf',NULL),(230071,501,5497,21027,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,731,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd960d1-1691-11df-97a5-7038c432aabf',NULL),(230072,501,730,21027,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd9634e-1691-11df-97a5-7038c432aabf',NULL),(230073,501,853,21027,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1181,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd9749d-1691-11df-97a5-7038c432aabf',NULL),(230074,501,21,21027,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd985e8-1691-11df-97a5-7038c432aabf',NULL),(230075,501,851,21027,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd9aabc-1691-11df-97a5-7038c432aabf',NULL),(230076,501,729,21027,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249000,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd9ac5a-1691-11df-97a5-7038c432aabf',NULL),(230077,501,654,21027,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.1,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd9ade8-1691-11df-97a5-7038c432aabf',NULL),(230078,501,678,21027,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd9af98-1691-11df-97a5-7038c432aabf',NULL),(230079,501,5096,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd9b137-1691-11df-97a5-7038c432aabf',NULL),(230080,501,6042,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd9b2d6-1691-11df-97a5-7038c432aabf',NULL),(230081,501,1088,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd9b471-1691-11df-97a5-7038c432aabf',NULL),(230082,501,1088,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd9b610-1691-11df-97a5-7038c432aabf',NULL),(230083,501,1088,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd9b7a6-1691-11df-97a5-7038c432aabf',NULL),(230084,501,1112,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd9b93c-1691-11df-97a5-7038c432aabf',NULL),(230085,501,1109,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd9bad3-1691-11df-97a5-7038c432aabf',NULL),(230086,501,1110,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd9bc76-1691-11df-97a5-7038c432aabf',NULL),(230087,501,1111,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd9be10-1691-11df-97a5-7038c432aabf',NULL),(230088,501,1255,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd9bfa7-1691-11df-97a5-7038c432aabf',NULL),(230089,501,1277,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd9c146-1691-11df-97a5-7038c432aabf',NULL),(230090,501,1261,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd9c2dc-1691-11df-97a5-7038c432aabf',NULL),(230091,501,1265,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd9c472-1691-11df-97a5-7038c432aabf',NULL),(230092,501,1268,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd9c649-1691-11df-97a5-7038c432aabf',NULL),(230093,501,1272,21027,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:59:50',0,1,NULL,NULL,NULL,'cdd9c7f0-1691-11df-97a5-7038c432aabf',NULL),(230094,8800,1246,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9c98f-1691-11df-97a5-7038c432aabf',NULL),(230095,8800,5282,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9cb26-1691-11df-97a5-7038c432aabf',NULL),(230096,8800,6096,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9ccbc-1691-11df-97a5-7038c432aabf',NULL),(230097,8800,1154,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9ce52-1691-11df-97a5-7038c432aabf',NULL),(230098,8800,1192,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9cfe9-1691-11df-97a5-7038c432aabf',NULL),(230099,8800,1155,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9d183-1691-11df-97a5-7038c432aabf',NULL),(230100,8800,1164,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9d311-1691-11df-97a5-7038c432aabf',NULL),(230101,8800,1156,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9d4ac-1691-11df-97a5-7038c432aabf',NULL),(230102,8800,5092,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9d642-1691-11df-97a5-7038c432aabf',NULL),(230103,8800,5086,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9d7e1-1691-11df-97a5-7038c432aabf',NULL),(230104,8800,5087,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9d977-1691-11df-97a5-7038c432aabf',NULL),(230105,8800,5085,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9db09-1691-11df-97a5-7038c432aabf',NULL),(230106,8800,5088,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9dca0-1691-11df-97a5-7038c432aabf',NULL),(230107,8800,5089,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9de36-1691-11df-97a5-7038c432aabf',NULL),(230108,8800,5356,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9dfcc-1691-11df-97a5-7038c432aabf',NULL),(230109,8800,1248,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9e15e-1691-11df-97a5-7038c432aabf',NULL),(230110,8800,5096,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9e306-1691-11df-97a5-7038c432aabf',NULL),(230111,8800,1088,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9e49c-1691-11df-97a5-7038c432aabf',NULL),(230112,8800,1088,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9e632-1691-11df-97a5-7038c432aabf',NULL),(230113,8800,1088,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9e7cd-1691-11df-97a5-7038c432aabf',NULL),(230114,8800,1112,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9e95f-1691-11df-97a5-7038c432aabf',NULL),(230115,8800,1109,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9eb47-1691-11df-97a5-7038c432aabf',NULL),(230116,8800,1110,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9ece1-1691-11df-97a5-7038c432aabf',NULL),(230117,8800,1111,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9eeab-1691-11df-97a5-7038c432aabf',NULL),(230118,8800,1255,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9f04e-1691-11df-97a5-7038c432aabf',NULL),(230119,8800,1277,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9f1e0-1691-11df-97a5-7038c432aabf',NULL),(230120,8800,1261,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9f377-1691-11df-97a5-7038c432aabf',NULL),(230121,8800,1265,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9f509-1691-11df-97a5-7038c432aabf',NULL),(230122,8800,1268,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9f6a8-1691-11df-97a5-7038c432aabf',NULL),(230123,8800,1272,21028,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 14:58:52',0,1,NULL,NULL,NULL,'cdd9f83e-1691-11df-97a5-7038c432aabf',NULL),(230124,9114,1246,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdd9f9d0-1691-11df-97a5-7038c432aabf',NULL),(230125,9114,5282,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdd9fb6b-1691-11df-97a5-7038c432aabf',NULL),(230126,9114,6096,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdd9fcfd-1691-11df-97a5-7038c432aabf',NULL),(230127,9114,5272,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdd9fe97-1691-11df-97a5-7038c432aabf',NULL),(230128,9114,1146,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda0032-1691-11df-97a5-7038c432aabf',NULL),(230129,9114,1154,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda01c4-1691-11df-97a5-7038c432aabf',NULL),(230130,9114,1192,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda035f-1691-11df-97a5-7038c432aabf',NULL),(230131,9114,1155,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda04f5-1691-11df-97a5-7038c432aabf',NULL),(230132,9114,1164,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda068b-1691-11df-97a5-7038c432aabf',NULL),(230133,9114,1156,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda0826-1691-11df-97a5-7038c432aabf',NULL),(230134,9114,5092,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda0a38-1691-11df-97a5-7038c432aabf',NULL),(230135,9114,5086,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda0be0-1691-11df-97a5-7038c432aabf',NULL),(230136,9114,5087,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda0d7a-1691-11df-97a5-7038c432aabf',NULL),(230137,9114,5085,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda0f6b-1691-11df-97a5-7038c432aabf',NULL),(230138,9114,5088,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda1105-1691-11df-97a5-7038c432aabf',NULL),(230139,9114,5089,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda12a0-1691-11df-97a5-7038c432aabf',NULL),(230140,9114,5356,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda145d-1691-11df-97a5-7038c432aabf',NULL),(230141,9114,1248,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda15f7-1691-11df-97a5-7038c432aabf',NULL),(230142,9114,5096,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda1796-1691-11df-97a5-7038c432aabf',NULL),(230143,9114,1088,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda242f-1691-11df-97a5-7038c432aabf',NULL),(230144,9114,1088,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda25df-1691-11df-97a5-7038c432aabf',NULL),(230145,9114,1088,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda2776-1691-11df-97a5-7038c432aabf',NULL),(230146,9114,1112,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda2926-1691-11df-97a5-7038c432aabf',NULL),(230147,9114,1109,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda2ac9-1691-11df-97a5-7038c432aabf',NULL),(230148,9114,1110,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda2c63-1691-11df-97a5-7038c432aabf',NULL),(230149,9114,1111,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda2e07-1691-11df-97a5-7038c432aabf',NULL),(230150,9114,1255,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda2fbf-1691-11df-97a5-7038c432aabf',NULL),(230151,9114,1277,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda3292-1691-11df-97a5-7038c432aabf',NULL),(230152,9114,1261,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda3565-1691-11df-97a5-7038c432aabf',NULL),(230153,9114,1265,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda3800-1691-11df-97a5-7038c432aabf',NULL),(230154,9114,1268,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda3cf6-1691-11df-97a5-7038c432aabf',NULL),(230155,9114,1272,21033,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:22',0,1,NULL,NULL,NULL,'cdda3fb4-1691-11df-97a5-7038c432aabf',NULL),(230156,8060,1246,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda4271-1691-11df-97a5-7038c432aabf',NULL),(230157,8060,5282,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda452b-1691-11df-97a5-7038c432aabf',NULL),(230158,8060,6096,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda47d7-1691-11df-97a5-7038c432aabf',NULL),(230159,8060,5272,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda4a88-1691-11df-97a5-7038c432aabf',NULL),(230160,8060,1146,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda4d38-1691-11df-97a5-7038c432aabf',NULL),(230161,8060,1154,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda4fe9-1691-11df-97a5-7038c432aabf',NULL),(230162,8060,1192,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda5295-1691-11df-97a5-7038c432aabf',NULL),(230163,8060,5092,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda553d-1691-11df-97a5-7038c432aabf',NULL),(230164,8060,5086,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda57fb-1691-11df-97a5-7038c432aabf',NULL),(230165,8060,5087,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda5aa3-1691-11df-97a5-7038c432aabf',NULL),(230166,8060,5085,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda5da1-1691-11df-97a5-7038c432aabf',NULL),(230167,8060,5088,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda5f37-1691-11df-97a5-7038c432aabf',NULL),(230168,8060,5089,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda60d6-1691-11df-97a5-7038c432aabf',NULL),(230169,8060,5356,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda6270-1691-11df-97a5-7038c432aabf',NULL),(230170,8060,1248,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda6402-1691-11df-97a5-7038c432aabf',NULL),(230171,8060,5497,21035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda65d9-1691-11df-97a5-7038c432aabf',NULL),(230172,8060,730,21035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda6774-1691-11df-97a5-7038c432aabf',NULL),(230173,8060,853,21035,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,869,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda690a-1691-11df-97a5-7038c432aabf',NULL),(230174,8060,5096,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda6aa0-1691-11df-97a5-7038c432aabf',NULL),(230175,8060,1112,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda6c32-1691-11df-97a5-7038c432aabf',NULL),(230176,8060,1109,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda6dd1-1691-11df-97a5-7038c432aabf',NULL),(230177,8060,1110,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda6f63-1691-11df-97a5-7038c432aabf',NULL),(230178,8060,1111,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda710b-1691-11df-97a5-7038c432aabf',NULL),(230179,8060,1255,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda72a1-1691-11df-97a5-7038c432aabf',NULL),(230180,8060,1277,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda7440-1691-11df-97a5-7038c432aabf',NULL),(230181,8060,1261,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda75d6-1691-11df-97a5-7038c432aabf',NULL),(230182,8060,1265,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda7768-1691-11df-97a5-7038c432aabf',NULL),(230183,8060,1268,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda7903-1691-11df-97a5-7038c432aabf',NULL),(230184,8060,1272,21035,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:01:42',0,1,NULL,NULL,NULL,'cdda7a95-1691-11df-97a5-7038c432aabf',NULL),(230185,2773,1246,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cdda7c30-1691-11df-97a5-7038c432aabf',NULL),(230186,2773,5282,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cdda7dca-1691-11df-97a5-7038c432aabf',NULL),(230187,2773,6096,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cdda7f61-1691-11df-97a5-7038c432aabf',NULL),(230188,2773,1154,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cdda80fb-1691-11df-97a5-7038c432aabf',NULL),(230189,2773,1192,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cdda8292-1691-11df-97a5-7038c432aabf',NULL),(230190,2773,1155,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cdda8428-1691-11df-97a5-7038c432aabf',NULL),(230191,2773,1164,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cdda85ed-1691-11df-97a5-7038c432aabf',NULL),(230192,2773,1156,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cdda878c-1691-11df-97a5-7038c432aabf',NULL),(230193,2773,6065,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cdda8927-1691-11df-97a5-7038c432aabf',NULL),(230194,2773,6077,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cdda8ace-1691-11df-97a5-7038c432aabf',NULL),(230195,2773,5092,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cdda8c65-1691-11df-97a5-7038c432aabf',NULL),(230196,2773,5086,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cdda8dfb-1691-11df-97a5-7038c432aabf',NULL),(230197,2773,5087,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cdda8f91-1691-11df-97a5-7038c432aabf',NULL),(230198,2773,5085,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cdda912c-1691-11df-97a5-7038c432aabf',NULL),(230199,2773,5088,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cdda92be-1691-11df-97a5-7038c432aabf',NULL),(230200,2773,5089,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cdda9454-1691-11df-97a5-7038c432aabf',NULL),(230201,2773,5356,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cdda9615-1691-11df-97a5-7038c432aabf',NULL),(230202,2773,1248,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cdda97b9-1691-11df-97a5-7038c432aabf',NULL),(230203,2773,5096,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cdda997a-1691-11df-97a5-7038c432aabf',NULL),(230204,2773,1088,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cdda9b19-1691-11df-97a5-7038c432aabf',NULL),(230205,2773,1088,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cdda9cab-1691-11df-97a5-7038c432aabf',NULL),(230206,2773,1088,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',1,1,'2006-05-16 15:53:57','Wrong entry/indication  by clinician (new obsId: 976976)',NULL,'cdda9e41-1691-11df-97a5-7038c432aabf',NULL),(230207,2773,1112,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cdda9fe0-1691-11df-97a5-7038c432aabf',NULL),(230208,2773,1109,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cddaa176-1691-11df-97a5-7038c432aabf',NULL),(230209,2773,1110,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cddaa308-1691-11df-97a5-7038c432aabf',NULL),(230210,2773,1111,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cddaa4a3-1691-11df-97a5-7038c432aabf',NULL),(230211,2773,1255,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cddaa63e-1691-11df-97a5-7038c432aabf',NULL),(230212,2773,1277,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cddaa7d4-1691-11df-97a5-7038c432aabf',NULL),(230213,2773,1261,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cddaa96a-1691-11df-97a5-7038c432aabf',NULL),(230214,2773,1265,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cddaab0d-1691-11df-97a5-7038c432aabf',NULL),(230215,2773,1268,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cddaaca8-1691-11df-97a5-7038c432aabf',NULL),(230216,2773,1272,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:19',0,1,NULL,NULL,NULL,'cddaae3a-1691-11df-97a5-7038c432aabf',NULL),(230217,1834,1246,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddaafd5-1691-11df-97a5-7038c432aabf',NULL),(230218,1834,5282,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddab16b-1691-11df-97a5-7038c432aabf',NULL),(230219,1834,1154,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddab306-1691-11df-97a5-7038c432aabf',NULL),(230220,1834,1192,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddab49c-1691-11df-97a5-7038c432aabf',NULL),(230221,1834,1155,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddab62e-1691-11df-97a5-7038c432aabf',NULL),(230222,1834,1164,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddab7d6-1691-11df-97a5-7038c432aabf',NULL),(230223,1834,1156,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddab970-1691-11df-97a5-7038c432aabf',NULL),(230224,1834,6065,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddabb13-1691-11df-97a5-7038c432aabf',NULL),(230225,1834,5092,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddabcb2-1691-11df-97a5-7038c432aabf',NULL),(230226,1834,5086,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddabe51-1691-11df-97a5-7038c432aabf',NULL),(230227,1834,5087,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddad04c-1691-11df-97a5-7038c432aabf',NULL),(230228,1834,5085,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddad1ea-1691-11df-97a5-7038c432aabf',NULL),(230229,1834,5088,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddad381-1691-11df-97a5-7038c432aabf',NULL),(230230,1834,5089,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddad520-1691-11df-97a5-7038c432aabf',NULL),(230231,1834,5356,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddad6bf-1691-11df-97a5-7038c432aabf',NULL),(230232,1834,5096,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddad85e-1691-11df-97a5-7038c432aabf',NULL),(230233,1834,1088,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddad9f8-1691-11df-97a5-7038c432aabf',NULL),(230234,1834,1088,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddadb9b-1691-11df-97a5-7038c432aabf',NULL),(230235,1834,1088,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddadd36-1691-11df-97a5-7038c432aabf',NULL),(230236,1834,1112,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddaded5-1691-11df-97a5-7038c432aabf',NULL),(230237,1834,1109,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddae078-1691-11df-97a5-7038c432aabf',NULL),(230238,1834,1110,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddae20e-1691-11df-97a5-7038c432aabf',NULL),(230239,1834,1111,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddae3ad-1691-11df-97a5-7038c432aabf',NULL),(230240,1834,1255,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddae544-1691-11df-97a5-7038c432aabf',NULL),(230241,1834,1277,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddae6e2-1691-11df-97a5-7038c432aabf',NULL),(230242,1834,1261,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddae879-1691-11df-97a5-7038c432aabf',NULL),(230243,1834,1265,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddaea13-1691-11df-97a5-7038c432aabf',NULL),(230244,1834,1268,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddaebae-1691-11df-97a5-7038c432aabf',NULL),(230245,1834,1271,21039,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:02:09',0,1,NULL,NULL,NULL,'cddaed44-1691-11df-97a5-7038c432aabf',NULL),(230246,7868,1246,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddaeedf-1691-11df-97a5-7038c432aabf',NULL),(230247,7868,5282,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddaf075-1691-11df-97a5-7038c432aabf',NULL),(230248,7868,6096,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddaf219-1691-11df-97a5-7038c432aabf',NULL),(230249,7868,1154,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddaf3c0-1691-11df-97a5-7038c432aabf',NULL),(230250,7868,1192,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddaf843-1691-11df-97a5-7038c432aabf',NULL),(230251,7868,5092,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddafa2a-1691-11df-97a5-7038c432aabf',NULL),(230252,7868,5086,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddafbce-1691-11df-97a5-7038c432aabf',NULL),(230253,7868,5087,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddafd8a-1691-11df-97a5-7038c432aabf',NULL),(230254,7868,5085,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddaff29-1691-11df-97a5-7038c432aabf',NULL),(230255,7868,5088,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddb00aa-1691-11df-97a5-7038c432aabf',NULL),(230256,7868,5089,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddb022b-1691-11df-97a5-7038c432aabf',NULL),(230257,7868,5356,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddb03a8-1691-11df-97a5-7038c432aabf',NULL),(230258,7868,1248,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddb0529-1691-11df-97a5-7038c432aabf',NULL),(230259,7868,5096,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddb06a6-1691-11df-97a5-7038c432aabf',NULL),(230260,7868,6042,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddb0827-1691-11df-97a5-7038c432aabf',NULL),(230261,7868,1112,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddb09d7-1691-11df-97a5-7038c432aabf',NULL),(230262,7868,1109,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddb0b3a-1691-11df-97a5-7038c432aabf',NULL),(230263,7868,1110,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddb1b84-1691-11df-97a5-7038c432aabf',NULL),(230264,7868,1111,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddb1d01-1691-11df-97a5-7038c432aabf',NULL),(230265,7868,1255,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddb1e79-1691-11df-97a5-7038c432aabf',NULL),(230266,7868,1277,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddb1ff1-1691-11df-97a5-7038c432aabf',NULL),(230267,7868,1261,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddb25a8-1691-11df-97a5-7038c432aabf',NULL),(230268,7868,1265,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddb2721-1691-11df-97a5-7038c432aabf',NULL),(230269,7868,1268,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddb3a06-1691-11df-97a5-7038c432aabf',NULL),(230270,7868,1272,21042,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:03:52',0,1,NULL,NULL,NULL,'cddb3c7f-1691-11df-97a5-7038c432aabf',NULL),(230271,2228,1246,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddb3eb4-1691-11df-97a5-7038c432aabf',NULL),(230272,2228,5282,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddb40e0-1691-11df-97a5-7038c432aabf',NULL),(230273,2228,6096,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddb5442-1691-11df-97a5-7038c432aabf',NULL),(230274,2228,5272,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddb56cc-1691-11df-97a5-7038c432aabf',NULL),(230275,2228,1146,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddb5aec-1691-11df-97a5-7038c432aabf',NULL),(230276,2228,1154,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddb6f3d-1691-11df-97a5-7038c432aabf',NULL),(230277,2228,1192,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddb7199-1691-11df-97a5-7038c432aabf',NULL),(230278,2228,1155,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddb83ad-1691-11df-97a5-7038c432aabf',NULL),(230279,2228,1156,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddb95f0-1691-11df-97a5-7038c432aabf',NULL),(230280,2228,5092,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbc17a-1691-11df-97a5-7038c432aabf',NULL),(230281,2228,5086,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbc31d-1691-11df-97a5-7038c432aabf',NULL),(230282,2228,5087,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbc4a7-1691-11df-97a5-7038c432aabf',NULL),(230283,2228,5085,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbc832-1691-11df-97a5-7038c432aabf',NULL),(230284,2228,5088,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbc9d5-1691-11df-97a5-7038c432aabf',NULL),(230285,2228,5089,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbcb6b-1691-11df-97a5-7038c432aabf',NULL),(230286,2228,5356,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbcd02-1691-11df-97a5-7038c432aabf',NULL),(230287,2228,1248,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbce94-1691-11df-97a5-7038c432aabf',NULL),(230288,2228,5497,21048,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbd02a-1691-11df-97a5-7038c432aabf',NULL),(230289,2228,730,21048,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbd1c0-1691-11df-97a5-7038c432aabf',NULL),(230290,2228,853,21048,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbd34a-1691-11df-97a5-7038c432aabf',NULL),(230291,2228,5096,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbd5ae-1691-11df-97a5-7038c432aabf',NULL),(230292,2228,6042,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbd740-1691-11df-97a5-7038c432aabf',NULL),(230293,2228,1088,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbd8d6-1691-11df-97a5-7038c432aabf',NULL),(230294,2228,1088,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbda68-1691-11df-97a5-7038c432aabf',NULL),(230295,2228,1088,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbdbf6-1691-11df-97a5-7038c432aabf',NULL),(230296,2228,1112,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbdd8c-1691-11df-97a5-7038c432aabf',NULL),(230297,2228,1109,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbdf2b-1691-11df-97a5-7038c432aabf',NULL),(230298,2228,1110,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbe0c1-1691-11df-97a5-7038c432aabf',NULL),(230299,2228,1111,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbe24b-1691-11df-97a5-7038c432aabf',NULL),(230300,2228,1255,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbe3e1-1691-11df-97a5-7038c432aabf',NULL),(230301,2228,1277,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbe578-1691-11df-97a5-7038c432aabf',NULL),(230302,2228,1261,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbe701-1691-11df-97a5-7038c432aabf',NULL),(230303,2228,1263,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbe893-1691-11df-97a5-7038c432aabf',NULL),(230304,2228,1265,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbea1d-1691-11df-97a5-7038c432aabf',NULL),(230305,2228,1268,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbebb3-1691-11df-97a5-7038c432aabf',NULL),(230306,2228,1271,21048,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:06:49',0,1,NULL,NULL,NULL,'cddbed41-1691-11df-97a5-7038c432aabf',NULL),(230307,5524,1246,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddbeed3-1691-11df-97a5-7038c432aabf',NULL),(230308,5524,5282,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddbf069-1691-11df-97a5-7038c432aabf',NULL),(230309,5524,1154,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddbf1fb-1691-11df-97a5-7038c432aabf',NULL),(230310,5524,1155,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddbf389-1691-11df-97a5-7038c432aabf',NULL),(230311,5524,1164,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddbf513-1691-11df-97a5-7038c432aabf',NULL),(230312,5524,6065,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddbf6a9-1691-11df-97a5-7038c432aabf',NULL),(230313,5524,6077,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddbf83b-1691-11df-97a5-7038c432aabf',NULL),(230314,5524,5092,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddbf9c4-1691-11df-97a5-7038c432aabf',NULL),(230315,5524,5086,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddbfb57-1691-11df-97a5-7038c432aabf',NULL),(230316,5524,5087,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddbfce4-1691-11df-97a5-7038c432aabf',NULL),(230317,5524,5085,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddbfe6e-1691-11df-97a5-7038c432aabf',NULL),(230318,5524,5088,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddc0000-1691-11df-97a5-7038c432aabf',NULL),(230319,5524,5089,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddc018e-1691-11df-97a5-7038c432aabf',NULL),(230320,5524,5096,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddc0320-1691-11df-97a5-7038c432aabf',NULL),(230321,5524,1088,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddc056e-1691-11df-97a5-7038c432aabf',NULL),(230322,5524,1088,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddc0709-1691-11df-97a5-7038c432aabf',NULL),(230323,5524,1088,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddc0892-1691-11df-97a5-7038c432aabf',NULL),(230324,5524,1112,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddc0a28-1691-11df-97a5-7038c432aabf',NULL),(230325,5524,1109,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddc0bb6-1691-11df-97a5-7038c432aabf',NULL),(230326,5524,1110,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddc0d44-1691-11df-97a5-7038c432aabf',NULL),(230327,5524,1111,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddc0ed6-1691-11df-97a5-7038c432aabf',NULL),(230328,5524,1255,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddc1064-1691-11df-97a5-7038c432aabf',NULL),(230329,5524,1277,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddc11f2-1691-11df-97a5-7038c432aabf',NULL),(230330,5524,1261,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddc1384-1691-11df-97a5-7038c432aabf',NULL),(230331,5524,1265,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddc150d-1691-11df-97a5-7038c432aabf',NULL),(230332,5524,1268,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddc16a4-1691-11df-97a5-7038c432aabf',NULL),(230333,5524,1272,21056,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:07:52',0,1,NULL,NULL,NULL,'cddc1831-1691-11df-97a5-7038c432aabf',NULL),(230334,3044,1246,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc19c3-1691-11df-97a5-7038c432aabf',NULL),(230335,3044,5282,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc1b4d-1691-11df-97a5-7038c432aabf',NULL),(230336,3044,6096,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc1cdf-1691-11df-97a5-7038c432aabf',NULL),(230337,3044,1154,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc1e75-1691-11df-97a5-7038c432aabf',NULL),(230338,3044,1192,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc2007-1691-11df-97a5-7038c432aabf',NULL),(230339,3044,1155,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc219e-1691-11df-97a5-7038c432aabf',NULL),(230340,3044,1164,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc232c-1691-11df-97a5-7038c432aabf',NULL),(230341,3044,1156,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc24b9-1691-11df-97a5-7038c432aabf',NULL),(230342,3044,6065,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc2650-1691-11df-97a5-7038c432aabf',NULL),(230343,3044,5092,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc27dd-1691-11df-97a5-7038c432aabf',NULL),(230344,3044,5086,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc2974-1691-11df-97a5-7038c432aabf',NULL),(230345,3044,5087,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc2afd-1691-11df-97a5-7038c432aabf',NULL),(230346,3044,5085,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc2cb6-1691-11df-97a5-7038c432aabf',NULL),(230347,3044,5088,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc2e44-1691-11df-97a5-7038c432aabf',NULL),(230348,3044,5089,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc3b0c-1691-11df-97a5-7038c432aabf',NULL),(230349,3044,5356,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc3ca2-1691-11df-97a5-7038c432aabf',NULL),(230350,3044,1248,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc3e2c-1691-11df-97a5-7038c432aabf',NULL),(230351,3044,5096,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc3fbe-1691-11df-97a5-7038c432aabf',NULL),(230352,3044,1088,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc4154-1691-11df-97a5-7038c432aabf',NULL),(230353,3044,1088,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc42e6-1691-11df-97a5-7038c432aabf',NULL),(230354,3044,1088,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc4474-1691-11df-97a5-7038c432aabf',NULL),(230355,3044,1112,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc45fd-1691-11df-97a5-7038c432aabf',NULL),(230356,3044,1109,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc4794-1691-11df-97a5-7038c432aabf',NULL),(230357,3044,1110,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc492e-1691-11df-97a5-7038c432aabf',NULL),(230358,3044,1111,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc4bdf-1691-11df-97a5-7038c432aabf',NULL),(230359,3044,1255,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc4e72-1691-11df-97a5-7038c432aabf',NULL),(230360,3044,1277,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc50f8-1691-11df-97a5-7038c432aabf',NULL),(230361,3044,1261,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc55bb-1691-11df-97a5-7038c432aabf',NULL),(230362,3044,1265,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc5885-1691-11df-97a5-7038c432aabf',NULL),(230363,3044,1268,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc5b60-1691-11df-97a5-7038c432aabf',NULL),(230364,3044,1272,21057,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:10:07',0,1,NULL,NULL,NULL,'cddc5de6-1691-11df-97a5-7038c432aabf',NULL),(230365,3436,1246,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc605f-1691-11df-97a5-7038c432aabf',NULL),(230366,3436,5282,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc62e1-1691-11df-97a5-7038c432aabf',NULL),(230367,3436,6096,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc655a-1691-11df-97a5-7038c432aabf',NULL),(230368,3436,5272,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc683a-1691-11df-97a5-7038c432aabf',NULL),(230369,3436,1146,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc6ad5-1691-11df-97a5-7038c432aabf',NULL),(230370,3436,1154,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc6d74-1691-11df-97a5-7038c432aabf',NULL),(230371,3436,1192,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc7047-1691-11df-97a5-7038c432aabf',NULL),(230372,3436,1155,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc72bc-1691-11df-97a5-7038c432aabf',NULL),(230373,3436,1164,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc7535-1691-11df-97a5-7038c432aabf',NULL),(230374,3436,1156,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc76ad-1691-11df-97a5-7038c432aabf',NULL),(230375,3436,5092,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc782e-1691-11df-97a5-7038c432aabf',NULL),(230376,3436,5086,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc79af-1691-11df-97a5-7038c432aabf',NULL),(230377,3436,5087,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc7b86-1691-11df-97a5-7038c432aabf',NULL),(230378,3436,5085,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc7d18-1691-11df-97a5-7038c432aabf',NULL),(230379,3436,5088,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc7ea1-1691-11df-97a5-7038c432aabf',NULL),(230380,3436,5089,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc8034-1691-11df-97a5-7038c432aabf',NULL),(230381,3436,5356,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc81b9-1691-11df-97a5-7038c432aabf',NULL),(230382,3436,1248,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc8410-1691-11df-97a5-7038c432aabf',NULL),(230383,3436,5096,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc8591-1691-11df-97a5-7038c432aabf',NULL),(230384,3436,1088,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc8709-1691-11df-97a5-7038c432aabf',NULL),(230385,3436,1088,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc8886-1691-11df-97a5-7038c432aabf',NULL),(230386,3436,1088,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc89fa-1691-11df-97a5-7038c432aabf',NULL),(230387,3436,1112,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc8b76-1691-11df-97a5-7038c432aabf',NULL),(230388,3436,1109,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc8cf3-1691-11df-97a5-7038c432aabf',NULL),(230389,3436,1110,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc8e67-1691-11df-97a5-7038c432aabf',NULL),(230390,3436,1111,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc8fe4-1691-11df-97a5-7038c432aabf',NULL),(230391,3436,1255,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc915c-1691-11df-97a5-7038c432aabf',NULL),(230392,3436,1277,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc92d5-1691-11df-97a5-7038c432aabf',NULL),(230393,3436,1261,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc944d-1691-11df-97a5-7038c432aabf',NULL),(230394,3436,1265,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc95ca-1691-11df-97a5-7038c432aabf',NULL),(230395,3436,1268,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc9746-1691-11df-97a5-7038c432aabf',NULL),(230396,3436,1272,21065,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:39',0,1,NULL,NULL,NULL,'cddc98bf-1691-11df-97a5-7038c432aabf',NULL),(230397,5948,1246,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddc9a33-1691-11df-97a5-7038c432aabf',NULL),(230398,5948,5282,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddc9bb0-1691-11df-97a5-7038c432aabf',NULL),(230399,5948,1154,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddc9d2c-1691-11df-97a5-7038c432aabf',NULL),(230400,5948,1192,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddc9ea5-1691-11df-97a5-7038c432aabf',NULL),(230401,5948,1155,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddca021-1691-11df-97a5-7038c432aabf',NULL),(230402,5948,1164,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddca1eb-1691-11df-97a5-7038c432aabf',NULL),(230403,5948,1156,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddca37d-1691-11df-97a5-7038c432aabf',NULL),(230404,5948,6065,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddca50b-1691-11df-97a5-7038c432aabf',NULL),(230405,5948,6077,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddca699-1691-11df-97a5-7038c432aabf',NULL),(230406,5948,5092,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddca82f-1691-11df-97a5-7038c432aabf',NULL),(230407,5948,5086,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcaa01-1691-11df-97a5-7038c432aabf',NULL),(230408,5948,5087,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcabc7-1691-11df-97a5-7038c432aabf',NULL),(230409,5948,5085,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcad59-1691-11df-97a5-7038c432aabf',NULL),(230410,5948,5088,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcb0c1-1691-11df-97a5-7038c432aabf',NULL),(230411,5948,5089,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcb398-1691-11df-97a5-7038c432aabf',NULL),(230412,5948,5356,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcb533-1691-11df-97a5-7038c432aabf',NULL),(230413,5948,1248,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcb6c1-1691-11df-97a5-7038c432aabf',NULL),(230414,5948,952,21067,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,730,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcb857-1691-11df-97a5-7038c432aabf',NULL),(230415,5948,5497,21067,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcb9e5-1691-11df-97a5-7038c432aabf',NULL),(230416,5948,730,21067,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcbb80-1691-11df-97a5-7038c432aabf',NULL),(230417,5948,853,21067,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcbdb0-1691-11df-97a5-7038c432aabf',NULL),(230418,5948,21,21067,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcbf39-1691-11df-97a5-7038c432aabf',NULL),(230419,5948,851,21067,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcc0fb-1691-11df-97a5-7038c432aabf',NULL),(230420,5948,729,21067,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169000,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcc26f-1691-11df-97a5-7038c432aabf',NULL),(230421,5948,678,21067,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcc3eb-1691-11df-97a5-7038c432aabf',NULL),(230422,5948,5096,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcc564-1691-11df-97a5-7038c432aabf',NULL),(230423,5948,1088,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcc6e0-1691-11df-97a5-7038c432aabf',NULL),(230424,5948,1088,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcc85d-1691-11df-97a5-7038c432aabf',NULL),(230425,5948,1088,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcca3c-1691-11df-97a5-7038c432aabf',NULL),(230426,5948,1112,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddccbd7-1691-11df-97a5-7038c432aabf',NULL),(230427,5948,1109,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddccd65-1691-11df-97a5-7038c432aabf',NULL),(230428,5948,1110,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddccf03-1691-11df-97a5-7038c432aabf',NULL),(230429,5948,1111,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcd09a-1691-11df-97a5-7038c432aabf',NULL),(230430,5948,1255,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcd24e-1691-11df-97a5-7038c432aabf',NULL),(230431,5948,1250,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcd3cf-1691-11df-97a5-7038c432aabf',NULL),(230432,5948,1250,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcd54c-1691-11df-97a5-7038c432aabf',NULL),(230433,5948,1277,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcd6c8-1691-11df-97a5-7038c432aabf',NULL),(230434,5948,1261,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddce74f-1691-11df-97a5-7038c432aabf',NULL),(230435,5948,1252,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddce8c7-1691-11df-97a5-7038c432aabf',NULL),(230436,5948,1265,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcea3f-1691-11df-97a5-7038c432aabf',NULL),(230437,5948,1268,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddcebb8-1691-11df-97a5-7038c432aabf',NULL),(230438,5948,1271,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddced3d-1691-11df-97a5-7038c432aabf',NULL),(230439,5948,1272,21067,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:11:22',0,1,NULL,NULL,NULL,'cddceeb6-1691-11df-97a5-7038c432aabf',NULL),(230440,4594,5589,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddcf095-1691-11df-97a5-7038c432aabf',NULL),(230441,4594,5588,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddcf22f-1691-11df-97a5-7038c432aabf',NULL),(230442,4594,1246,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddcf3bd-1691-11df-97a5-7038c432aabf',NULL),(230443,4594,5282,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddcf553-1691-11df-97a5-7038c432aabf',NULL),(230444,4594,969,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddcf6e1-1691-11df-97a5-7038c432aabf',NULL),(230445,4594,1151,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,968,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddcf8a2-1691-11df-97a5-7038c432aabf',NULL),(230446,4594,1198,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddcfa1f-1691-11df-97a5-7038c432aabf',NULL),(230447,4594,1198,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddcfba0-1691-11df-97a5-7038c432aabf',NULL),(230448,4594,1198,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddcfd21-1691-11df-97a5-7038c432aabf',NULL),(230449,4594,1198,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddcfe9d-1691-11df-97a5-7038c432aabf',NULL),(230450,4594,1198,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd001a-1691-11df-97a5-7038c432aabf',NULL),(230451,4594,5303,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd0193-1691-11df-97a5-7038c432aabf',NULL),(230452,4594,976,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd0314-1691-11df-97a5-7038c432aabf',NULL),(230453,4594,1192,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd0490-1691-11df-97a5-7038c432aabf',NULL),(230454,4594,979,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd0611-1691-11df-97a5-7038c432aabf',NULL),(230455,4594,1156,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd0796-1691-11df-97a5-7038c432aabf',NULL),(230456,4594,6065,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd090f-1691-11df-97a5-7038c432aabf',NULL),(230457,4594,1154,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd0a90-1691-11df-97a5-7038c432aabf',NULL),(230458,4594,5092,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd0c04-1691-11df-97a5-7038c432aabf',NULL),(230459,4594,5314,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd0d81-1691-11df-97a5-7038c432aabf',NULL),(230460,4594,5090,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd0f02-1691-11df-97a5-7038c432aabf',NULL),(230461,4594,5087,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd108f-1691-11df-97a5-7038c432aabf',NULL),(230462,4594,5242,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd1219-1691-11df-97a5-7038c432aabf',NULL),(230463,4594,5088,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd1380-1691-11df-97a5-7038c432aabf',NULL),(230464,4594,5089,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd14ec-1691-11df-97a5-7038c432aabf',NULL),(230465,4594,1125,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd1653-1691-11df-97a5-7038c432aabf',NULL),(230466,4594,1124,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd181d-1691-11df-97a5-7038c432aabf',NULL),(230467,4594,1123,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd19a2-1691-11df-97a5-7038c432aabf',NULL),(230468,4594,1122,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd1b1a-1691-11df-97a5-7038c432aabf',NULL),(230469,4594,1128,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd1c97-1691-11df-97a5-7038c432aabf',NULL),(230470,4594,1129,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd1e0b-1691-11df-97a5-7038c432aabf',NULL),(230471,4594,1209,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd2df7-1691-11df-97a5-7038c432aabf',NULL),(230472,4594,1224,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd2f67-1691-11df-97a5-7038c432aabf',NULL),(230473,4594,5096,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd30ca-1691-11df-97a5-7038c432aabf',NULL),(230474,4594,6042,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd3231-1691-11df-97a5-7038c432aabf',NULL),(230475,4594,6042,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd374e-1691-11df-97a5-7038c432aabf',NULL),(230476,4594,1109,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd38c7-1691-11df-97a5-7038c432aabf',NULL),(230477,4594,1111,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd4bd3-1691-11df-97a5-7038c432aabf',NULL),(230478,4594,1112,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd4e1d-1691-11df-97a5-7038c432aabf',NULL),(230479,4594,1255,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd5056-1691-11df-97a5-7038c432aabf',NULL),(230480,4594,1261,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd5286-1691-11df-97a5-7038c432aabf',NULL),(230481,4594,1265,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd6319-1691-11df-97a5-7038c432aabf',NULL),(230482,4594,1268,21068,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:12:19',0,1,NULL,NULL,NULL,'cddd65bd-1691-11df-97a5-7038c432aabf',NULL),(230483,1894,1246,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cddd6a8d-1691-11df-97a5-7038c432aabf',NULL),(230484,1894,5282,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cddd7e11-1691-11df-97a5-7038c432aabf',NULL),(230485,1894,6096,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cddd8052-1691-11df-97a5-7038c432aabf',NULL),(230486,1894,5272,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cddd9161-1691-11df-97a5-7038c432aabf',NULL),(230487,1894,1146,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cddda252-1691-11df-97a5-7038c432aabf',NULL),(230488,1894,1154,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cdddca2c-1691-11df-97a5-7038c432aabf',NULL),(230489,1894,1192,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cdddcba8-1691-11df-97a5-7038c432aabf',NULL),(230490,1894,5092,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cdddcd25-1691-11df-97a5-7038c432aabf',NULL),(230491,1894,5086,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cdddcea6-1691-11df-97a5-7038c432aabf',NULL),(230492,1894,5087,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cdddd023-1691-11df-97a5-7038c432aabf',NULL),(230493,1894,5085,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cdddd19f-1691-11df-97a5-7038c432aabf',NULL),(230494,1894,5088,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cdddd318-1691-11df-97a5-7038c432aabf',NULL),(230495,1894,5089,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cdddd4ea-1691-11df-97a5-7038c432aabf',NULL),(230496,1894,5356,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cdddd67c-1691-11df-97a5-7038c432aabf',NULL),(230497,1894,1248,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cdddd817-1691-11df-97a5-7038c432aabf',NULL),(230498,1894,5096,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cdddd9a4-1691-11df-97a5-7038c432aabf',NULL),(230499,1894,6042,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cddddb48-1691-11df-97a5-7038c432aabf',NULL),(230500,1894,1112,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cddddcde-1691-11df-97a5-7038c432aabf',NULL),(230501,1894,1109,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cdddde6c-1691-11df-97a5-7038c432aabf',NULL),(230502,1894,1110,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cddddffe-1691-11df-97a5-7038c432aabf',NULL),(230503,1894,1111,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cddde1ae-1691-11df-97a5-7038c432aabf',NULL),(230504,1894,1255,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cddde32b-1691-11df-97a5-7038c432aabf',NULL),(230505,1894,1277,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cddde4ab-1691-11df-97a5-7038c432aabf',NULL),(230506,1894,1261,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cddde620-1691-11df-97a5-7038c432aabf',NULL),(230507,1894,1265,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cddde7a1-1691-11df-97a5-7038c432aabf',NULL),(230508,1894,1268,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cddde919-1691-11df-97a5-7038c432aabf',NULL),(230509,1894,1272,21070,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:14:02',0,1,NULL,NULL,NULL,'cdddea96-1691-11df-97a5-7038c432aabf',NULL),(230510,3803,5282,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL,NULL,'cdddec0e-1691-11df-97a5-7038c432aabf',NULL),(230511,3803,1154,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL,NULL,'cddded8b-1691-11df-97a5-7038c432aabf',NULL),(230512,3803,1192,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL,NULL,'cdddef03-1691-11df-97a5-7038c432aabf',NULL),(230513,3803,5092,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL,NULL,'cdddf07c-1691-11df-97a5-7038c432aabf',NULL),(230514,3803,5086,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL,NULL,'cdddf1f8-1691-11df-97a5-7038c432aabf',NULL),(230515,3803,5087,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL,NULL,'cdddf371-1691-11df-97a5-7038c432aabf',NULL),(230516,3803,5085,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL,NULL,'cdddf4ed-1691-11df-97a5-7038c432aabf',NULL),(230517,3803,5088,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL,NULL,'cdddf66a-1691-11df-97a5-7038c432aabf',NULL),(230518,3803,5089,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL,NULL,'cdddf7e2-1691-11df-97a5-7038c432aabf',NULL),(230519,3803,5356,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL,NULL,'cdddf95f-1691-11df-97a5-7038c432aabf',NULL),(230520,3803,1248,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL,NULL,'cdddfadc-1691-11df-97a5-7038c432aabf',NULL),(230521,3803,5096,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL,NULL,'cdddfc54-1691-11df-97a5-7038c432aabf',NULL),(230522,3803,1112,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL,NULL,'cdddfdcd-1691-11df-97a5-7038c432aabf',NULL),(230523,3803,1109,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL,NULL,'cdddff45-1691-11df-97a5-7038c432aabf',NULL),(230524,3803,1110,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL,NULL,'cdde00bd-1691-11df-97a5-7038c432aabf',NULL),(230525,3803,1111,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL,NULL,'cdde029c-1691-11df-97a5-7038c432aabf',NULL),(230526,3803,1255,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL,NULL,'cdde042e-1691-11df-97a5-7038c432aabf',NULL),(230527,3803,1277,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL,NULL,'cdde05c1-1691-11df-97a5-7038c432aabf',NULL),(230528,3803,1261,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL,NULL,'cdde074e-1691-11df-97a5-7038c432aabf',NULL),(230529,3803,1265,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL,NULL,'cdde08e0-1691-11df-97a5-7038c432aabf',NULL),(230530,3803,1268,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL,NULL,'cdde0a90-1691-11df-97a5-7038c432aabf',NULL),(230531,3803,1271,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL,NULL,'cdde0c11-1691-11df-97a5-7038c432aabf',NULL),(230532,3803,1272,21074,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:18',0,1,NULL,NULL,NULL,'cdde0d85-1691-11df-97a5-7038c432aabf',NULL),(230533,3846,5589,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde0f06-1691-11df-97a5-7038c432aabf',NULL),(230534,3846,1246,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde107b-1691-11df-97a5-7038c432aabf',NULL),(230535,3846,5282,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde11f7-1691-11df-97a5-7038c432aabf',NULL),(230536,3846,969,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde1378-1691-11df-97a5-7038c432aabf',NULL),(230537,3846,1198,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde14ec-1691-11df-97a5-7038c432aabf',NULL),(230538,3846,1198,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde1669-1691-11df-97a5-7038c432aabf',NULL),(230539,3846,1198,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde17dd-1691-11df-97a5-7038c432aabf',NULL),(230540,3846,1198,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde195a-1691-11df-97a5-7038c432aabf',NULL),(230541,3846,1198,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde1ad6-1691-11df-97a5-7038c432aabf',NULL),(230542,3846,1198,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde1c4b-1691-11df-97a5-7038c432aabf',NULL),(230543,3846,5303,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde1dc7-1691-11df-97a5-7038c432aabf',NULL),(230544,3846,976,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde1f40-1691-11df-97a5-7038c432aabf',NULL),(230545,3846,1192,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde20bc-1691-11df-97a5-7038c432aabf',NULL),(230546,3846,979,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde2230-1691-11df-97a5-7038c432aabf',NULL),(230547,3846,1156,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde23ad-1691-11df-97a5-7038c432aabf',NULL),(230548,3846,6065,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde252e-1691-11df-97a5-7038c432aabf',NULL),(230549,3846,1154,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde26a2-1691-11df-97a5-7038c432aabf',NULL),(230550,3846,5092,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde281f-1691-11df-97a5-7038c432aabf',NULL),(230551,3846,5314,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde29fe-1691-11df-97a5-7038c432aabf',NULL),(230552,3846,5090,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106.5,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde2b8c-1691-11df-97a5-7038c432aabf',NULL),(230553,3846,5087,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde2d22-1691-11df-97a5-7038c432aabf',NULL),(230554,3846,5242,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde2eac-1691-11df-97a5-7038c432aabf',NULL),(230555,3846,5088,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde3039-1691-11df-97a5-7038c432aabf',NULL),(230556,3846,5089,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde3c70-1691-11df-97a5-7038c432aabf',NULL),(230557,3846,1125,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde3ded-1691-11df-97a5-7038c432aabf',NULL),(230558,3846,1124,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde3f61-1691-11df-97a5-7038c432aabf',NULL),(230559,3846,1123,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde40de-1691-11df-97a5-7038c432aabf',NULL),(230560,3846,1128,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde425a-1691-11df-97a5-7038c432aabf',NULL),(230561,3846,1129,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde43d3-1691-11df-97a5-7038c432aabf',NULL),(230562,3846,1209,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde454f-1691-11df-97a5-7038c432aabf',NULL),(230563,3846,1224,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde46c8-1691-11df-97a5-7038c432aabf',NULL),(230564,3846,952,21077,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde4844-1691-11df-97a5-7038c432aabf',NULL),(230565,3846,5497,21077,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde49d6-1691-11df-97a5-7038c432aabf',NULL),(230566,3846,730,21077,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde4c54-1691-11df-97a5-7038c432aabf',NULL),(230567,3846,853,21077,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1237,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde4ec4-1691-11df-97a5-7038c432aabf',NULL),(230568,3846,21,21077,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde51a0-1691-11df-97a5-7038c432aabf',NULL),(230569,3846,851,21077,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde555a-1691-11df-97a5-7038c432aabf',NULL),(230570,3846,729,21077,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,392000,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde5835-1691-11df-97a5-7038c432aabf',NULL),(230571,3846,790,21077,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.6,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde5abb-1691-11df-97a5-7038c432aabf',NULL),(230572,3846,654,21077,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde5d45-1691-11df-97a5-7038c432aabf',NULL),(230573,3846,678,21077,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde5fbe-1691-11df-97a5-7038c432aabf',NULL),(230574,3846,5096,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde6240-1691-11df-97a5-7038c432aabf',NULL),(230575,3846,986,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde64c1-1691-11df-97a5-7038c432aabf',NULL),(230576,3846,6042,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde673f-1691-11df-97a5-7038c432aabf',NULL),(230577,3846,1109,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde69bc-1691-11df-97a5-7038c432aabf',NULL),(230578,3846,1110,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde6c39-1691-11df-97a5-7038c432aabf',NULL),(230579,3846,1111,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde6ebb-1691-11df-97a5-7038c432aabf',NULL),(230580,3846,1112,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde7134-1691-11df-97a5-7038c432aabf',NULL),(230581,3846,1255,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde73ad-1691-11df-97a5-7038c432aabf',NULL),(230582,3846,1261,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde752e-1691-11df-97a5-7038c432aabf',NULL),(230583,3846,1265,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde76fc-1691-11df-97a5-7038c432aabf',NULL),(230584,3846,1268,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde788e-1691-11df-97a5-7038c432aabf',NULL),(230585,3846,984,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde7a1c-1691-11df-97a5-7038c432aabf',NULL),(230586,3846,1272,21077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:15:02',0,1,NULL,NULL,NULL,'cdde7bae-1691-11df-97a5-7038c432aabf',NULL),(230587,2819,1246,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cdde7d3b-1691-11df-97a5-7038c432aabf',NULL),(230588,2819,5282,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cdde7f05-1691-11df-97a5-7038c432aabf',NULL),(230589,2819,6096,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cdde8082-1691-11df-97a5-7038c432aabf',NULL),(230590,2819,5272,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cdde81fa-1691-11df-97a5-7038c432aabf',NULL),(230591,2819,1146,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cdde837b-1691-11df-97a5-7038c432aabf',NULL),(230592,2819,1154,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cdde84f4-1691-11df-97a5-7038c432aabf',NULL),(230593,2819,1192,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cdde866c-1691-11df-97a5-7038c432aabf',NULL),(230594,2819,1156,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cdde87e4-1691-11df-97a5-7038c432aabf',NULL),(230595,2819,5092,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cdde8961-1691-11df-97a5-7038c432aabf',NULL),(230596,2819,5086,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cdde8ade-1691-11df-97a5-7038c432aabf',NULL),(230597,2819,5087,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cdde8c52-1691-11df-97a5-7038c432aabf',NULL),(230598,2819,5085,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cdde8dcf-1691-11df-97a5-7038c432aabf',NULL),(230599,2819,5088,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cdde8f47-1691-11df-97a5-7038c432aabf',NULL),(230600,2819,5089,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cdde90c4-1691-11df-97a5-7038c432aabf',NULL),(230601,2819,5356,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cdde9240-1691-11df-97a5-7038c432aabf',NULL),(230602,2819,1248,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cdde93b9-1691-11df-97a5-7038c432aabf',NULL),(230603,2819,5096,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cdde9535-1691-11df-97a5-7038c432aabf',NULL),(230604,2819,1112,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cdde96ae-1691-11df-97a5-7038c432aabf',NULL),(230605,2819,1109,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cdde9826-1691-11df-97a5-7038c432aabf',NULL),(230606,2819,1110,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cdde99a7-1691-11df-97a5-7038c432aabf',NULL),(230607,2819,1111,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cdde9b1b-1691-11df-97a5-7038c432aabf',NULL),(230608,2819,1255,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cdde9c98-1691-11df-97a5-7038c432aabf',NULL),(230609,2819,1277,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cdde9eb3-1691-11df-97a5-7038c432aabf',NULL),(230610,2819,1261,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cddea049-1691-11df-97a5-7038c432aabf',NULL),(230611,2819,1265,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cddea1d7-1691-11df-97a5-7038c432aabf',NULL),(230612,2819,1268,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cddea369-1691-11df-97a5-7038c432aabf',NULL),(230613,2819,1271,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cddea4fb-1691-11df-97a5-7038c432aabf',NULL),(230614,2819,1272,21084,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:13',0,1,NULL,NULL,NULL,'cddea6af-1691-11df-97a5-7038c432aabf',NULL),(230615,4009,5589,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddea82c-1691-11df-97a5-7038c432aabf',NULL),(230616,4009,5588,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddea9a4-1691-11df-97a5-7038c432aabf',NULL),(230617,4009,1246,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddeab21-1691-11df-97a5-7038c432aabf',NULL),(230618,4009,5282,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddeac9a-1691-11df-97a5-7038c432aabf',NULL),(230619,4009,1198,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddeae12-1691-11df-97a5-7038c432aabf',NULL),(230620,4009,1198,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddeaf93-1691-11df-97a5-7038c432aabf',NULL),(230621,4009,1198,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddeb107-1691-11df-97a5-7038c432aabf',NULL),(230622,4009,1198,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddeb284-1691-11df-97a5-7038c432aabf',NULL),(230623,4009,1198,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddeb400-1691-11df-97a5-7038c432aabf',NULL),(230624,4009,1198,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddeb57d-1691-11df-97a5-7038c432aabf',NULL),(230625,4009,1192,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddeb6f1-1691-11df-97a5-7038c432aabf',NULL),(230626,4009,1155,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddeb86e-1691-11df-97a5-7038c432aabf',NULL),(230627,4009,979,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddeb9eb-1691-11df-97a5-7038c432aabf',NULL),(230628,4009,1156,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddebb67-1691-11df-97a5-7038c432aabf',NULL),(230629,4009,1164,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddebce8-1691-11df-97a5-7038c432aabf',NULL),(230630,4009,6065,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddebe61-1691-11df-97a5-7038c432aabf',NULL),(230631,4009,1154,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddebfdd-1691-11df-97a5-7038c432aabf',NULL),(230632,4009,5092,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddec156-1691-11df-97a5-7038c432aabf',NULL),(230633,4009,5314,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddec2ca-1691-11df-97a5-7038c432aabf',NULL),(230634,4009,5090,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddec446-1691-11df-97a5-7038c432aabf',NULL),(230635,4009,5087,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddec62a-1691-11df-97a5-7038c432aabf',NULL),(230636,4009,5242,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddec7c9-1691-11df-97a5-7038c432aabf',NULL),(230637,4009,5088,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddec956-1691-11df-97a5-7038c432aabf',NULL),(230638,4009,5089,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddecaed-1691-11df-97a5-7038c432aabf',NULL),(230639,4009,1125,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddecc83-1691-11df-97a5-7038c432aabf',NULL),(230640,4009,1124,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddece37-1691-11df-97a5-7038c432aabf',NULL),(230641,4009,1123,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddecfb8-1691-11df-97a5-7038c432aabf',NULL),(230642,4009,1122,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddedb37-1691-11df-97a5-7038c432aabf',NULL),(230643,4009,1128,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddedcb0-1691-11df-97a5-7038c432aabf',NULL),(230644,4009,1129,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddede28-1691-11df-97a5-7038c432aabf',NULL),(230645,4009,1224,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddedfa5-1691-11df-97a5-7038c432aabf',NULL),(230646,4009,5096,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddee121-1691-11df-97a5-7038c432aabf',NULL),(230647,4009,1088,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddee29e-1691-11df-97a5-7038c432aabf',NULL),(230648,4009,1088,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddee41f-1691-11df-97a5-7038c432aabf',NULL),(230649,4009,1088,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddee5a0-1691-11df-97a5-7038c432aabf',NULL),(230650,4009,1109,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddee71d-1691-11df-97a5-7038c432aabf',NULL),(230651,4009,1110,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddee8a2-1691-11df-97a5-7038c432aabf',NULL),(230652,4009,1111,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddeea1f-1691-11df-97a5-7038c432aabf',NULL),(230653,4009,1112,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddeebf5-1691-11df-97a5-7038c432aabf',NULL),(230654,4009,1255,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddeed87-1691-11df-97a5-7038c432aabf',NULL),(230655,4009,1261,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddeef26-1691-11df-97a5-7038c432aabf',NULL),(230656,4009,1265,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddef0c1-1691-11df-97a5-7038c432aabf',NULL),(230657,4009,1268,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddef257-1691-11df-97a5-7038c432aabf',NULL),(230658,4009,984,21085,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:17:58',0,1,NULL,NULL,NULL,'cddef3f2-1691-11df-97a5-7038c432aabf',NULL),(230659,4286,1246,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddef588-1691-11df-97a5-7038c432aabf',NULL),(230660,4286,5282,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddef71e-1691-11df-97a5-7038c432aabf',NULL),(230661,4286,1154,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddef8e8-1691-11df-97a5-7038c432aabf',NULL),(230662,4286,1192,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddefa69-1691-11df-97a5-7038c432aabf',NULL),(230663,4286,1155,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddefbee-1691-11df-97a5-7038c432aabf',NULL),(230664,4286,1164,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddefd6b-1691-11df-97a5-7038c432aabf',NULL),(230665,4286,1156,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddefeec-1691-11df-97a5-7038c432aabf',NULL),(230666,4286,6065,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf0068-1691-11df-97a5-7038c432aabf',NULL),(230667,4286,5092,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf01e5-1691-11df-97a5-7038c432aabf',NULL),(230668,4286,5086,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf0366-1691-11df-97a5-7038c432aabf',NULL),(230669,4286,5087,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf04f4-1691-11df-97a5-7038c432aabf',NULL),(230670,4286,5085,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf0679-1691-11df-97a5-7038c432aabf',NULL),(230671,4286,5088,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf07dc-1691-11df-97a5-7038c432aabf',NULL),(230672,4286,5089,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf0943-1691-11df-97a5-7038c432aabf',NULL),(230673,4286,5356,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf0aaf-1691-11df-97a5-7038c432aabf',NULL),(230674,4286,1248,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf0c1b-1691-11df-97a5-7038c432aabf',NULL),(230675,4286,1276,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf0d86-1691-11df-97a5-7038c432aabf',NULL),(230676,4286,5096,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf0eed-1691-11df-97a5-7038c432aabf',NULL),(230677,4286,1088,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf1055-1691-11df-97a5-7038c432aabf',NULL),(230678,4286,1088,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf11c0-1691-11df-97a5-7038c432aabf',NULL),(230679,4286,1088,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf2224-1691-11df-97a5-7038c432aabf',NULL),(230680,4286,1112,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf2390-1691-11df-97a5-7038c432aabf',NULL),(230681,4286,1109,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf24f3-1691-11df-97a5-7038c432aabf',NULL),(230682,4286,1110,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf265a-1691-11df-97a5-7038c432aabf',NULL),(230683,4286,1111,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf2b88-1691-11df-97a5-7038c432aabf',NULL),(230684,4286,1255,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf2cf8-1691-11df-97a5-7038c432aabf',NULL),(230685,4286,1277,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf4306-1691-11df-97a5-7038c432aabf',NULL),(230686,4286,1261,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf4599-1691-11df-97a5-7038c432aabf',NULL),(230687,4286,1265,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf482b-1691-11df-97a5-7038c432aabf',NULL),(230688,4286,1268,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf4a64-1691-11df-97a5-7038c432aabf',NULL),(230689,4286,1271,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf5aaa-1691-11df-97a5-7038c432aabf',NULL),(230690,4286,1271,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf5ce3-1691-11df-97a5-7038c432aabf',NULL),(230691,4286,1271,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf612a-1691-11df-97a5-7038c432aabf',NULL),(230692,4286,1272,21087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:18:26',0,1,NULL,NULL,NULL,'cddf74ae-1691-11df-97a5-7038c432aabf',NULL),(230693,3200,1246,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddf76f0-1691-11df-97a5-7038c432aabf',NULL),(230694,3200,5282,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddf8731-1691-11df-97a5-7038c432aabf',NULL),(230695,3200,6096,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddf9874-1691-11df-97a5-7038c432aabf',NULL),(230696,3200,5272,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfbbac-1691-11df-97a5-7038c432aabf',NULL),(230697,3200,1146,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfbd2d-1691-11df-97a5-7038c432aabf',NULL),(230698,3200,1154,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfbea6-1691-11df-97a5-7038c432aabf',NULL),(230699,3200,1192,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfc027-1691-11df-97a5-7038c432aabf',NULL),(230700,3200,1155,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfc1a8-1691-11df-97a5-7038c432aabf',NULL),(230701,3200,1164,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfc329-1691-11df-97a5-7038c432aabf',NULL),(230702,3200,1156,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfc4a5-1691-11df-97a5-7038c432aabf',NULL),(230703,3200,6065,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfc622-1691-11df-97a5-7038c432aabf',NULL),(230704,3200,5092,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfc79f-1691-11df-97a5-7038c432aabf',NULL),(230705,3200,5086,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfc91b-1691-11df-97a5-7038c432aabf',NULL),(230706,3200,5087,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfca98-1691-11df-97a5-7038c432aabf',NULL),(230707,3200,5085,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfcc15-1691-11df-97a5-7038c432aabf',NULL),(230708,3200,5088,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfcd91-1691-11df-97a5-7038c432aabf',NULL),(230709,3200,5089,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfcf0a-1691-11df-97a5-7038c432aabf',NULL),(230710,3200,5356,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfd086-1691-11df-97a5-7038c432aabf',NULL),(230711,3200,1248,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfd207-1691-11df-97a5-7038c432aabf',NULL),(230712,3200,5096,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfd388-1691-11df-97a5-7038c432aabf',NULL),(230713,3200,1088,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfd50e-1691-11df-97a5-7038c432aabf',NULL),(230714,3200,1088,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfd6e4-1691-11df-97a5-7038c432aabf',NULL),(230715,3200,1088,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfd876-1691-11df-97a5-7038c432aabf',NULL),(230716,3200,1112,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfda04-1691-11df-97a5-7038c432aabf',NULL),(230717,3200,1109,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfdb96-1691-11df-97a5-7038c432aabf',NULL),(230718,3200,1110,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfdd28-1691-11df-97a5-7038c432aabf',NULL),(230719,3200,1111,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfdee9-1691-11df-97a5-7038c432aabf',NULL),(230720,3200,1255,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfe066-1691-11df-97a5-7038c432aabf',NULL),(230721,3200,1277,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfe1de-1691-11df-97a5-7038c432aabf',NULL),(230722,3200,1261,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfe35b-1691-11df-97a5-7038c432aabf',NULL),(230723,3200,1265,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfe4d3-1691-11df-97a5-7038c432aabf',NULL),(230724,3200,1268,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfe654-1691-11df-97a5-7038c432aabf',NULL),(230725,3200,1272,21088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:19:01',0,1,NULL,NULL,NULL,'cddfe7d5-1691-11df-97a5-7038c432aabf',NULL),(230726,2065,1246,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cddfe94e-1691-11df-97a5-7038c432aabf',NULL),(230727,2065,5282,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cddfeacf-1691-11df-97a5-7038c432aabf',NULL),(230728,2065,6096,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cddfec47-1691-11df-97a5-7038c432aabf',NULL),(230729,2065,5272,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cddfedc8-1691-11df-97a5-7038c432aabf',NULL),(230730,2065,1146,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cddfef45-1691-11df-97a5-7038c432aabf',NULL),(230731,2065,1154,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cddff0bd-1691-11df-97a5-7038c432aabf',NULL),(230732,2065,1192,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cddff23e-1691-11df-97a5-7038c432aabf',NULL),(230733,2065,1156,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cddff3b6-1691-11df-97a5-7038c432aabf',NULL),(230734,2065,5092,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cddff537-1691-11df-97a5-7038c432aabf',NULL),(230735,2065,5086,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cddff6b8-1691-11df-97a5-7038c432aabf',NULL),(230736,2065,5087,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cddff831-1691-11df-97a5-7038c432aabf',NULL),(230737,2065,5085,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cddff9ad-1691-11df-97a5-7038c432aabf',NULL),(230738,2065,5088,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cddffb26-1691-11df-97a5-7038c432aabf',NULL),(230739,2065,5089,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cddffca2-1691-11df-97a5-7038c432aabf',NULL),(230740,2065,5356,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cddffe81-1691-11df-97a5-7038c432aabf',NULL),(230741,2065,1248,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cde0001c-1691-11df-97a5-7038c432aabf',NULL),(230742,2065,5096,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cde001ae-1691-11df-97a5-7038c432aabf',NULL),(230743,2065,6042,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cde0033c-1691-11df-97a5-7038c432aabf',NULL),(230744,2065,1112,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cde004d2-1691-11df-97a5-7038c432aabf',NULL),(230745,2065,1109,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cde00682-1691-11df-97a5-7038c432aabf',NULL),(230746,2065,1110,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cde00803-1691-11df-97a5-7038c432aabf',NULL),(230747,2065,1111,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cde00980-1691-11df-97a5-7038c432aabf',NULL),(230748,2065,1255,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cde00afd-1691-11df-97a5-7038c432aabf',NULL),(230749,2065,1277,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cde00c75-1691-11df-97a5-7038c432aabf',NULL),(230750,2065,1261,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cde00ded-1691-11df-97a5-7038c432aabf',NULL),(230751,2065,1265,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cde00f6a-1691-11df-97a5-7038c432aabf',NULL),(230752,2065,1268,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cde010e7-1691-11df-97a5-7038c432aabf',NULL),(230753,2065,1271,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cde01263-1691-11df-97a5-7038c432aabf',NULL),(230754,2065,1272,21094,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:54',0,1,NULL,NULL,NULL,'cde013e0-1691-11df-97a5-7038c432aabf',NULL),(230755,9275,1246,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde01559-1691-11df-97a5-7038c432aabf',NULL),(230756,9275,5282,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde016de-1691-11df-97a5-7038c432aabf',NULL),(230757,9275,6096,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde01856-1691-11df-97a5-7038c432aabf',NULL),(230758,9275,5272,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde019d3-1691-11df-97a5-7038c432aabf',NULL),(230759,9275,1146,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde01b54-1691-11df-97a5-7038c432aabf',NULL),(230760,9275,1154,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde01cd0-1691-11df-97a5-7038c432aabf',NULL),(230761,9275,1192,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde01e4d-1691-11df-97a5-7038c432aabf',NULL),(230762,9275,5092,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde01fc6-1691-11df-97a5-7038c432aabf',NULL),(230763,9275,5086,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde02142-1691-11df-97a5-7038c432aabf',NULL),(230764,9275,5087,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde02d8a-1691-11df-97a5-7038c432aabf',NULL),(230765,9275,5085,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde02efe-1691-11df-97a5-7038c432aabf',NULL),(230766,9275,5088,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde03077-1691-11df-97a5-7038c432aabf',NULL),(230767,9275,5089,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde031f3-1691-11df-97a5-7038c432aabf',NULL),(230768,9275,5356,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde03374-1691-11df-97a5-7038c432aabf',NULL),(230769,9275,1248,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde034f5-1691-11df-97a5-7038c432aabf',NULL),(230770,9275,5096,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde0366e-1691-11df-97a5-7038c432aabf',NULL),(230771,9275,1112,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde037ea-1691-11df-97a5-7038c432aabf',NULL),(230772,9275,1109,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde03967-1691-11df-97a5-7038c432aabf',NULL),(230773,9275,1110,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde03af5-1691-11df-97a5-7038c432aabf',NULL),(230774,9275,1111,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde03d76-1691-11df-97a5-7038c432aabf',NULL),(230775,9275,1255,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde03feb-1691-11df-97a5-7038c432aabf',NULL),(230776,9275,1277,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde0425c-1691-11df-97a5-7038c432aabf',NULL),(230777,9275,1261,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde045cd-1691-11df-97a5-7038c432aabf',NULL),(230778,9275,1265,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde0485f-1691-11df-97a5-7038c432aabf',NULL),(230779,9275,1268,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde04aee-1691-11df-97a5-7038c432aabf',NULL),(230780,9275,1272,21095,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:21:14',0,1,NULL,NULL,NULL,'cde04f39-1691-11df-97a5-7038c432aabf',NULL),(230781,801,1246,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde051e5-1691-11df-97a5-7038c432aabf',NULL),(230782,801,5282,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde054b0-1691-11df-97a5-7038c432aabf',NULL),(230783,801,6096,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde0573e-1691-11df-97a5-7038c432aabf',NULL),(230784,801,1154,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde059c0-1691-11df-97a5-7038c432aabf',NULL),(230785,801,1192,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde05c4a-1691-11df-97a5-7038c432aabf',NULL),(230786,801,1155,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde05ecb-1691-11df-97a5-7038c432aabf',NULL),(230787,801,1164,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde0615a-1691-11df-97a5-7038c432aabf',NULL),(230788,801,1156,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde0644f-1691-11df-97a5-7038c432aabf',NULL),(230789,801,5092,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde066f3-1691-11df-97a5-7038c432aabf',NULL),(230790,801,5086,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde0688d-1691-11df-97a5-7038c432aabf',NULL),(230791,801,5087,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde06a4f-1691-11df-97a5-7038c432aabf',NULL),(230792,801,5085,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde06bcb-1691-11df-97a5-7038c432aabf',NULL),(230793,801,5088,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde06d48-1691-11df-97a5-7038c432aabf',NULL),(230794,801,5089,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde06ec0-1691-11df-97a5-7038c432aabf',NULL),(230795,801,5356,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde07041-1691-11df-97a5-7038c432aabf',NULL),(230796,801,1248,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde071ba-1691-11df-97a5-7038c432aabf',NULL),(230797,801,5497,21096,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde073a1-1691-11df-97a5-7038c432aabf',NULL),(230798,801,730,21096,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde07538-1691-11df-97a5-7038c432aabf',NULL),(230799,801,853,21096,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1165,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde076ca-1691-11df-97a5-7038c432aabf',NULL),(230800,801,5096,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde07860-1691-11df-97a5-7038c432aabf',NULL),(230801,801,1088,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde079ee-1691-11df-97a5-7038c432aabf',NULL),(230802,801,1088,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde07bab-1691-11df-97a5-7038c432aabf',NULL),(230803,801,1088,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde07d27-1691-11df-97a5-7038c432aabf',NULL),(230804,801,1112,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde07ea4-1691-11df-97a5-7038c432aabf',NULL),(230805,801,1109,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde08021-1691-11df-97a5-7038c432aabf',NULL),(230806,801,1110,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde08199-1691-11df-97a5-7038c432aabf',NULL),(230807,801,1111,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde0831a-1691-11df-97a5-7038c432aabf',NULL),(230808,801,1255,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde08492-1691-11df-97a5-7038c432aabf',NULL),(230809,801,1277,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde0860f-1691-11df-97a5-7038c432aabf',NULL),(230810,801,1261,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde08788-1691-11df-97a5-7038c432aabf',NULL),(230811,801,1265,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde08908-1691-11df-97a5-7038c432aabf',NULL),(230812,801,1268,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde08a85-1691-11df-97a5-7038c432aabf',NULL),(230813,801,1272,21096,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:22:52',0,1,NULL,NULL,NULL,'cde08bfe-1691-11df-97a5-7038c432aabf',NULL),(230814,8074,1246,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde08d7f-1691-11df-97a5-7038c432aabf',NULL),(230815,8074,5282,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde08ef7-1691-11df-97a5-7038c432aabf',NULL),(230816,8074,6096,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde09074-1691-11df-97a5-7038c432aabf',NULL),(230817,8074,5272,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde091ec-1691-11df-97a5-7038c432aabf',NULL),(230818,8074,1146,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde0936d-1691-11df-97a5-7038c432aabf',NULL),(230819,8074,1154,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde094ea-1691-11df-97a5-7038c432aabf',NULL),(230820,8074,1192,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde09662-1691-11df-97a5-7038c432aabf',NULL),(230821,8074,1155,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde097df-1691-11df-97a5-7038c432aabf',NULL),(230822,8074,1164,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde099b5-1691-11df-97a5-7038c432aabf',NULL),(230823,8074,1156,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde09b47-1691-11df-97a5-7038c432aabf',NULL),(230824,8074,6065,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde09cd9-1691-11df-97a5-7038c432aabf',NULL),(230825,8074,5092,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde09e67-1691-11df-97a5-7038c432aabf',NULL),(230826,8074,5086,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde09ffd-1691-11df-97a5-7038c432aabf',NULL),(230827,8074,5087,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde0a1bf-1691-11df-97a5-7038c432aabf',NULL),(230828,8074,5085,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde0a340-1691-11df-97a5-7038c432aabf',NULL),(230829,8074,5088,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde0a4b8-1691-11df-97a5-7038c432aabf',NULL),(230830,8074,5089,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde0a639-1691-11df-97a5-7038c432aabf',NULL),(230831,8074,5356,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde0a7ba-1691-11df-97a5-7038c432aabf',NULL),(230832,8074,1248,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde0a932-1691-11df-97a5-7038c432aabf',NULL),(230833,8074,5096,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde0aaaf-1691-11df-97a5-7038c432aabf',NULL),(230834,8074,1088,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde0ac2c-1691-11df-97a5-7038c432aabf',NULL),(230835,8074,1088,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde0adad-1691-11df-97a5-7038c432aabf',NULL),(230836,8074,1088,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde0af32-1691-11df-97a5-7038c432aabf',NULL),(230837,8074,1112,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde0b0a6-1691-11df-97a5-7038c432aabf',NULL),(230838,8074,1109,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde0b223-1691-11df-97a5-7038c432aabf',NULL),(230839,8074,1110,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde0b39b-1691-11df-97a5-7038c432aabf',NULL),(230840,8074,1111,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde0b518-1691-11df-97a5-7038c432aabf',NULL),(230841,8074,1255,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde0b68c-1691-11df-97a5-7038c432aabf',NULL),(230842,8074,1277,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde0b80d-1691-11df-97a5-7038c432aabf',NULL),(230843,8074,1261,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde0b989-1691-11df-97a5-7038c432aabf',NULL),(230844,8074,1265,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde0bb0a-1691-11df-97a5-7038c432aabf',NULL),(230845,8074,1268,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde0bc90-1691-11df-97a5-7038c432aabf',NULL),(230846,8074,1272,21100,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:18',0,1,NULL,NULL,NULL,'cde0be08-1691-11df-97a5-7038c432aabf',NULL),(230847,2343,1246,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0bf8d-1691-11df-97a5-7038c432aabf',NULL),(230848,2343,5282,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0c1ca-1691-11df-97a5-7038c432aabf',NULL),(230849,2343,6096,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0c361-1691-11df-97a5-7038c432aabf',NULL),(230850,2343,1154,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0c4f7-1691-11df-97a5-7038c432aabf',NULL),(230851,2343,1192,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0d0e9-1691-11df-97a5-7038c432aabf',NULL),(230852,2343,1155,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0d26a-1691-11df-97a5-7038c432aabf',NULL),(230853,2343,1164,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0d3e7-1691-11df-97a5-7038c432aabf',NULL),(230854,2343,1156,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0d564-1691-11df-97a5-7038c432aabf',NULL),(230855,2343,5092,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0d6e9-1691-11df-97a5-7038c432aabf',NULL),(230856,2343,5086,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0d86a-1691-11df-97a5-7038c432aabf',NULL),(230857,2343,5087,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0d9f3-1691-11df-97a5-7038c432aabf',NULL),(230858,2343,5085,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0db70-1691-11df-97a5-7038c432aabf',NULL),(230859,2343,5088,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0dcf1-1691-11df-97a5-7038c432aabf',NULL),(230860,2343,5089,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0de7b-1691-11df-97a5-7038c432aabf',NULL),(230861,2343,5356,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0dff7-1691-11df-97a5-7038c432aabf',NULL),(230862,2343,1248,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0e2c6-1691-11df-97a5-7038c432aabf',NULL),(230863,2343,5096,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0e44f-1691-11df-97a5-7038c432aabf',NULL),(230864,2343,1088,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0e5d0-1691-11df-97a5-7038c432aabf',NULL),(230865,2343,1088,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0e751-1691-11df-97a5-7038c432aabf',NULL),(230866,2343,1088,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0e93d-1691-11df-97a5-7038c432aabf',NULL),(230867,2343,1112,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0ead3-1691-11df-97a5-7038c432aabf',NULL),(230868,2343,1109,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0ec6e-1691-11df-97a5-7038c432aabf',NULL),(230869,2343,1110,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0ee00-1691-11df-97a5-7038c432aabf',NULL),(230870,2343,1111,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0efd2-1691-11df-97a5-7038c432aabf',NULL),(230871,2343,1255,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0f153-1691-11df-97a5-7038c432aabf',NULL),(230872,2343,1277,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0f2d4-1691-11df-97a5-7038c432aabf',NULL),(230873,2343,1261,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0f451-1691-11df-97a5-7038c432aabf',NULL),(230874,2343,1265,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0f5ce-1691-11df-97a5-7038c432aabf',NULL),(230875,2343,1268,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0f74a-1691-11df-97a5-7038c432aabf',NULL),(230876,2343,1272,21101,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:23:52',0,1,NULL,NULL,NULL,'cde0f8c7-1691-11df-97a5-7038c432aabf',NULL),(230877,1382,1246,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde0fa59-1691-11df-97a5-7038c432aabf',NULL),(230878,1382,5282,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde0fbda-1691-11df-97a5-7038c432aabf',NULL),(230879,1382,6096,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde0fd4a-1691-11df-97a5-7038c432aabf',NULL),(230880,1382,1154,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde0feb1-1691-11df-97a5-7038c432aabf',NULL),(230881,1382,1192,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde1001d-1691-11df-97a5-7038c432aabf',NULL),(230882,1382,1155,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde10188-1691-11df-97a5-7038c432aabf',NULL),(230883,1382,1164,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde102f4-1691-11df-97a5-7038c432aabf',NULL),(230884,1382,1156,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde10464-1691-11df-97a5-7038c432aabf',NULL),(230885,1382,5092,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde105c2-1691-11df-97a5-7038c432aabf',NULL),(230886,1382,5086,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde1072e-1691-11df-97a5-7038c432aabf',NULL),(230887,1382,5087,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde1188a-1691-11df-97a5-7038c432aabf',NULL),(230888,1382,5085,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde119f6-1691-11df-97a5-7038c432aabf',NULL),(230889,1382,5088,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde11b5d-1691-11df-97a5-7038c432aabf',NULL),(230890,1382,5089,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde11cc4-1691-11df-97a5-7038c432aabf',NULL),(230891,1382,5356,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde1217f-1691-11df-97a5-7038c432aabf',NULL),(230892,1382,1248,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde12300-1691-11df-97a5-7038c432aabf',NULL),(230893,1382,5096,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde134e9-1691-11df-97a5-7038c432aabf',NULL),(230894,1382,1088,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde137b3-1691-11df-97a5-7038c432aabf',NULL),(230895,1382,1088,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde13a13-1691-11df-97a5-7038c432aabf',NULL),(230896,1382,1088,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde13c69-1691-11df-97a5-7038c432aabf',NULL),(230897,1382,1112,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde14cf0-1691-11df-97a5-7038c432aabf',NULL),(230898,1382,1109,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde14f29-1691-11df-97a5-7038c432aabf',NULL),(230899,1382,1110,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde152fc-1691-11df-97a5-7038c432aabf',NULL),(230900,1382,1111,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde166cd-1691-11df-97a5-7038c432aabf',NULL),(230901,1382,1255,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde1690a-1691-11df-97a5-7038c432aabf',NULL),(230902,1382,1277,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde17948-1691-11df-97a5-7038c432aabf',NULL),(230903,1382,1261,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde18a35-1691-11df-97a5-7038c432aabf',NULL),(230904,1382,1265,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde1b0ef-1691-11df-97a5-7038c432aabf',NULL),(230905,1382,1268,21104,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:25:39',0,1,NULL,NULL,NULL,'cde1b28a-1691-11df-97a5-7038c432aabf',NULL),(230906,5752,5589,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1b43a-1691-11df-97a5-7038c432aabf',NULL),(230907,5752,5588,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1b5c8-1691-11df-97a5-7038c432aabf',NULL),(230908,5752,1246,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1b751-1691-11df-97a5-7038c432aabf',NULL),(230909,5752,5282,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1b8ce-1691-11df-97a5-7038c432aabf',NULL),(230910,5752,969,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1ba53-1691-11df-97a5-7038c432aabf',NULL),(230911,5752,1151,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,968,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1bbd4-1691-11df-97a5-7038c432aabf',NULL),(230912,5752,1198,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1bd5e-1691-11df-97a5-7038c432aabf',NULL),(230913,5752,1198,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1bee3-1691-11df-97a5-7038c432aabf',NULL),(230914,5752,1198,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1c057-1691-11df-97a5-7038c432aabf',NULL),(230915,5752,1198,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1c1d8-1691-11df-97a5-7038c432aabf',NULL),(230916,5752,1198,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1c350-1691-11df-97a5-7038c432aabf',NULL),(230917,5752,5303,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1c4d1-1691-11df-97a5-7038c432aabf',NULL),(230918,5752,976,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1c64a-1691-11df-97a5-7038c432aabf',NULL),(230919,5752,1192,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1c7cf-1691-11df-97a5-7038c432aabf',NULL),(230920,5752,979,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1c954-1691-11df-97a5-7038c432aabf',NULL),(230921,5752,1156,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1cad1-1691-11df-97a5-7038c432aabf',NULL),(230922,5752,6065,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1cc52-1691-11df-97a5-7038c432aabf',NULL),(230923,5752,1154,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1cdce-1691-11df-97a5-7038c432aabf',NULL),(230924,5752,5092,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1cf54-1691-11df-97a5-7038c432aabf',NULL),(230925,5752,5314,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1d0d5-1691-11df-97a5-7038c432aabf',NULL),(230926,5752,5090,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1d2af-1691-11df-97a5-7038c432aabf',NULL),(230927,5752,5087,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1d446-1691-11df-97a5-7038c432aabf',NULL),(230928,5752,5242,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1d5d4-1691-11df-97a5-7038c432aabf',NULL),(230929,5752,5088,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1d76a-1691-11df-97a5-7038c432aabf',NULL),(230930,5752,5089,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.8,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1d8f8-1691-11df-97a5-7038c432aabf',NULL),(230931,5752,1125,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1dac1-1691-11df-97a5-7038c432aabf',NULL),(230932,5752,1124,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1dc42-1691-11df-97a5-7038c432aabf',NULL),(230933,5752,1123,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1ddbf-1691-11df-97a5-7038c432aabf',NULL),(230934,5752,1122,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1df40-1691-11df-97a5-7038c432aabf',NULL),(230935,5752,1128,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1e0bd-1691-11df-97a5-7038c432aabf',NULL),(230936,5752,1129,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1e23e-1691-11df-97a5-7038c432aabf',NULL),(230937,5752,1209,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1e3bf-1691-11df-97a5-7038c432aabf',NULL),(230938,5752,1224,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1e537-1691-11df-97a5-7038c432aabf',NULL),(230939,5752,5096,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1e6b4-1691-11df-97a5-7038c432aabf',NULL),(230940,5752,985,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1e830-1691-11df-97a5-7038c432aabf',NULL),(230941,5752,1109,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1e9b1-1691-11df-97a5-7038c432aabf',NULL),(230942,5752,1110,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1eb2e-1691-11df-97a5-7038c432aabf',NULL),(230943,5752,1111,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1ecb3-1691-11df-97a5-7038c432aabf',NULL),(230944,5752,1112,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1ee34-1691-11df-97a5-7038c432aabf',NULL),(230945,5752,1255,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1efb1-1691-11df-97a5-7038c432aabf',NULL),(230946,5752,1261,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1f12d-1691-11df-97a5-7038c432aabf',NULL),(230947,5752,1265,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1f2aa-1691-11df-97a5-7038c432aabf',NULL),(230948,5752,1268,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1f42b-1691-11df-97a5-7038c432aabf',NULL),(230949,5752,984,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1f5a3-1691-11df-97a5-7038c432aabf',NULL),(230950,5752,1272,21108,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:24:46',0,1,NULL,NULL,NULL,'cde1f720-1691-11df-97a5-7038c432aabf',NULL),(230951,9273,1246,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde1f8a1-1691-11df-97a5-7038c432aabf',NULL),(230952,9273,5282,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde1fa84-1691-11df-97a5-7038c432aabf',NULL),(230953,9273,6096,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde1fc1b-1691-11df-97a5-7038c432aabf',NULL),(230954,9273,1154,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde1fdad-1691-11df-97a5-7038c432aabf',NULL),(230955,9273,1192,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde1ff43-1691-11df-97a5-7038c432aabf',NULL),(230956,9273,1155,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde200da-1691-11df-97a5-7038c432aabf',NULL),(230957,9273,1164,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde20292-1691-11df-97a5-7038c432aabf',NULL),(230958,9273,1156,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde20413-1691-11df-97a5-7038c432aabf',NULL),(230959,9273,5092,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde2058b-1691-11df-97a5-7038c432aabf',NULL),(230960,9273,5086,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde20711-1691-11df-97a5-7038c432aabf',NULL),(230961,9273,5087,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde20892-1691-11df-97a5-7038c432aabf',NULL),(230962,9273,5085,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde20a0e-1691-11df-97a5-7038c432aabf',NULL),(230963,9273,5088,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde20b8f-1691-11df-97a5-7038c432aabf',NULL),(230964,9273,5089,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde20d08-1691-11df-97a5-7038c432aabf',NULL),(230965,9273,5356,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde20e89-1691-11df-97a5-7038c432aabf',NULL),(230966,9273,1248,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde21005-1691-11df-97a5-7038c432aabf',NULL),(230967,9273,5096,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde21186-1691-11df-97a5-7038c432aabf',NULL),(230968,9273,1088,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde21310-1691-11df-97a5-7038c432aabf',NULL),(230969,9273,1088,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde2148c-1691-11df-97a5-7038c432aabf',NULL),(230970,9273,1088,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde21609-1691-11df-97a5-7038c432aabf',NULL),(230971,9273,1112,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde21786-1691-11df-97a5-7038c432aabf',NULL),(230972,9273,1109,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde22385-1691-11df-97a5-7038c432aabf',NULL),(230973,9273,1110,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde2251b-1691-11df-97a5-7038c432aabf',NULL),(230974,9273,1111,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde226a1-1691-11df-97a5-7038c432aabf',NULL),(230975,9273,1255,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde2286e-1691-11df-97a5-7038c432aabf',NULL),(230976,9273,1277,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde229eb-1691-11df-97a5-7038c432aabf',NULL),(230977,9273,1261,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde22b68-1691-11df-97a5-7038c432aabf',NULL),(230978,9273,1265,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde22ce4-1691-11df-97a5-7038c432aabf',NULL),(230979,9273,1268,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde22e61-1691-11df-97a5-7038c432aabf',NULL),(230980,9273,1272,21111,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:31',0,1,NULL,NULL,NULL,'cde22fe2-1691-11df-97a5-7038c432aabf',NULL),(230981,7659,1246,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde23167-1691-11df-97a5-7038c432aabf',NULL),(230982,7659,5282,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde233e9-1691-11df-97a5-7038c432aabf',NULL),(230983,7659,5272,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde23662-1691-11df-97a5-7038c432aabf',NULL),(230984,7659,1146,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde238d2-1691-11df-97a5-7038c432aabf',NULL),(230985,7659,1154,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde23c37-1691-11df-97a5-7038c432aabf',NULL),(230986,7659,1192,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde23ec5-1691-11df-97a5-7038c432aabf',NULL),(230987,7659,1155,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde24158-1691-11df-97a5-7038c432aabf',NULL),(230988,7659,1164,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde243de-1691-11df-97a5-7038c432aabf',NULL),(230989,7659,1156,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde24668-1691-11df-97a5-7038c432aabf',NULL),(230990,7659,6065,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde24966-1691-11df-97a5-7038c432aabf',NULL),(230991,7659,5092,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde24c09-1691-11df-97a5-7038c432aabf',NULL),(230992,7659,5086,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde24eba-1691-11df-97a5-7038c432aabf',NULL),(230993,7659,5087,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde25173-1691-11df-97a5-7038c432aabf',NULL),(230994,7659,5085,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde253f9-1691-11df-97a5-7038c432aabf',NULL),(230995,7659,5088,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde25683-1691-11df-97a5-7038c432aabf',NULL),(230996,7659,5089,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde25905-1691-11df-97a5-7038c432aabf',NULL),(230997,7659,5356,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde25b8b-1691-11df-97a5-7038c432aabf',NULL),(230998,7659,1248,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde25d07-1691-11df-97a5-7038c432aabf',NULL),(230999,7659,1276,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde25e8d-1691-11df-97a5-7038c432aabf',NULL),(231000,7659,5096,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde26005-1691-11df-97a5-7038c432aabf',NULL),(231001,7659,1088,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde26186-1691-11df-97a5-7038c432aabf',NULL),(231002,7659,1088,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde26307-1691-11df-97a5-7038c432aabf',NULL),(231003,7659,1088,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde2647b-1691-11df-97a5-7038c432aabf',NULL),(231004,7659,1112,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde265fc-1691-11df-97a5-7038c432aabf',NULL),(231005,7659,1109,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde26770-1691-11df-97a5-7038c432aabf',NULL),(231006,7659,1110,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde268f1-1691-11df-97a5-7038c432aabf',NULL),(231007,7659,1111,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde26a6e-1691-11df-97a5-7038c432aabf',NULL),(231008,7659,1255,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde26be6-1691-11df-97a5-7038c432aabf',NULL),(231009,7659,1250,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde26d63-1691-11df-97a5-7038c432aabf',NULL),(231010,7659,1250,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde26f39-1691-11df-97a5-7038c432aabf',NULL),(231011,7659,1250,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde270c7-1691-11df-97a5-7038c432aabf',NULL),(231012,7659,1277,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde27255-1691-11df-97a5-7038c432aabf',NULL),(231013,7659,1261,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde273e3-1691-11df-97a5-7038c432aabf',NULL),(231014,7659,1265,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde27570-1691-11df-97a5-7038c432aabf',NULL),(231015,7659,1268,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde27725-1691-11df-97a5-7038c432aabf',NULL),(231016,7659,1272,21112,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:27:55',0,1,NULL,NULL,NULL,'cde278a6-1691-11df-97a5-7038c432aabf',NULL),(231017,3735,1246,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde27a1e-1691-11df-97a5-7038c432aabf',NULL),(231018,3735,5282,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde27b9b-1691-11df-97a5-7038c432aabf',NULL),(231019,3735,6096,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde27d13-1691-11df-97a5-7038c432aabf',NULL),(231020,3735,5272,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde27e94-1691-11df-97a5-7038c432aabf',NULL),(231021,3735,1146,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde28011-1691-11df-97a5-7038c432aabf',NULL),(231022,3735,1154,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde28189-1691-11df-97a5-7038c432aabf',NULL),(231023,3735,1192,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde28306-1691-11df-97a5-7038c432aabf',NULL),(231024,3735,1155,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde2847e-1691-11df-97a5-7038c432aabf',NULL),(231025,3735,1164,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde285f7-1691-11df-97a5-7038c432aabf',NULL),(231026,3735,1156,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde28778-1691-11df-97a5-7038c432aabf',NULL),(231027,3735,5092,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde288f4-1691-11df-97a5-7038c432aabf',NULL),(231028,3735,5086,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde28a71-1691-11df-97a5-7038c432aabf',NULL),(231029,3735,5087,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde28be9-1691-11df-97a5-7038c432aabf',NULL),(231030,3735,5085,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde28d66-1691-11df-97a5-7038c432aabf',NULL),(231031,3735,5088,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde28edf-1691-11df-97a5-7038c432aabf',NULL),(231032,3735,5089,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde2905b-1691-11df-97a5-7038c432aabf',NULL),(231033,3735,5356,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde291d8-1691-11df-97a5-7038c432aabf',NULL),(231034,3735,1248,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde29350-1691-11df-97a5-7038c432aabf',NULL),(231035,3735,5096,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde294d1-1691-11df-97a5-7038c432aabf',NULL),(231036,3735,1088,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde296b5-1691-11df-97a5-7038c432aabf',NULL),(231037,3735,1088,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde29847-1691-11df-97a5-7038c432aabf',NULL),(231038,3735,1088,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde299e1-1691-11df-97a5-7038c432aabf',NULL),(231039,3735,1112,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde29b6b-1691-11df-97a5-7038c432aabf',NULL),(231040,3735,1109,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde29cfd-1691-11df-97a5-7038c432aabf',NULL),(231041,3735,1110,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde29ead-1691-11df-97a5-7038c432aabf',NULL),(231042,3735,1111,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde2a02e-1691-11df-97a5-7038c432aabf',NULL),(231043,3735,1255,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde2a1a6-1691-11df-97a5-7038c432aabf',NULL),(231044,3735,1277,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde2a327-1691-11df-97a5-7038c432aabf',NULL),(231045,3735,1261,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde2a4a4-1691-11df-97a5-7038c432aabf',NULL),(231046,3735,1265,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde2a61c-1691-11df-97a5-7038c432aabf',NULL),(231047,3735,1268,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde2a799-1691-11df-97a5-7038c432aabf',NULL),(231048,3735,1271,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde2a911-1691-11df-97a5-7038c432aabf',NULL),(231049,3735,1271,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde2aa8e-1691-11df-97a5-7038c432aabf',NULL),(231050,3735,1271,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde2ac06-1691-11df-97a5-7038c432aabf',NULL),(231051,3735,1272,21113,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:28:38',0,1,NULL,NULL,NULL,'cde2ad83-1691-11df-97a5-7038c432aabf',NULL),(231052,2944,1246,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2af08-1691-11df-97a5-7038c432aabf',NULL),(231053,2944,5282,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2b089-1691-11df-97a5-7038c432aabf',NULL),(231054,2944,6096,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2b20a-1691-11df-97a5-7038c432aabf',NULL),(231055,2944,1154,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2b387-1691-11df-97a5-7038c432aabf',NULL),(231056,2944,1192,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2b508-1691-11df-97a5-7038c432aabf',NULL),(231057,2944,1155,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2b685-1691-11df-97a5-7038c432aabf',NULL),(231058,2944,1164,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2c284-1691-11df-97a5-7038c432aabf',NULL),(231059,2944,1156,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2c41a-1691-11df-97a5-7038c432aabf',NULL),(231060,2944,6065,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2c5c6-1691-11df-97a5-7038c432aabf',NULL),(231061,2944,5092,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2c74b-1691-11df-97a5-7038c432aabf',NULL),(231062,2944,5086,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2c8d0-1691-11df-97a5-7038c432aabf',NULL),(231063,2944,5087,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2ca4d-1691-11df-97a5-7038c432aabf',NULL),(231064,2944,5085,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2cbd2-1691-11df-97a5-7038c432aabf',NULL),(231065,2944,5088,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2cd4f-1691-11df-97a5-7038c432aabf',NULL),(231066,2944,5089,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2ced0-1691-11df-97a5-7038c432aabf',NULL),(231067,2944,5356,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2d04c-1691-11df-97a5-7038c432aabf',NULL),(231068,2944,1248,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2d1cd-1691-11df-97a5-7038c432aabf',NULL),(231069,2944,5497,21117,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2d353-1691-11df-97a5-7038c432aabf',NULL),(231070,2944,730,21117,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2d4cf-1691-11df-97a5-7038c432aabf',NULL),(231071,2944,853,21117,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,944,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2d650-1691-11df-97a5-7038c432aabf',NULL),(231072,2944,5096,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2d7cd-1691-11df-97a5-7038c432aabf',NULL),(231073,2944,1088,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2d952-1691-11df-97a5-7038c432aabf',NULL),(231074,2944,1088,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2dacf-1691-11df-97a5-7038c432aabf',NULL),(231075,2944,1088,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2dc4b-1691-11df-97a5-7038c432aabf',NULL),(231076,2944,1112,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2ddcc-1691-11df-97a5-7038c432aabf',NULL),(231077,2944,1109,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2df49-1691-11df-97a5-7038c432aabf',NULL),(231078,2944,1110,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2e0ce-1691-11df-97a5-7038c432aabf',NULL),(231079,2944,1111,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2e24f-1691-11df-97a5-7038c432aabf',NULL),(231080,2944,1255,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2e42e-1691-11df-97a5-7038c432aabf',NULL),(231081,2944,1277,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2e5c5-1691-11df-97a5-7038c432aabf',NULL),(231082,2944,1261,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2e752-1691-11df-97a5-7038c432aabf',NULL),(231083,2944,1262,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2e8e9-1691-11df-97a5-7038c432aabf',NULL),(231084,2944,1265,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2ea7b-1691-11df-97a5-7038c432aabf',NULL),(231085,2944,1268,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2ec4d-1691-11df-97a5-7038c432aabf',NULL),(231086,2944,1272,21117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:56',0,1,NULL,NULL,NULL,'cde2edc6-1691-11df-97a5-7038c432aabf',NULL),(231087,1609,1246,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde2ef29-1691-11df-97a5-7038c432aabf',NULL),(231088,1609,5282,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde2f137-1691-11df-97a5-7038c432aabf',NULL),(231089,1609,1154,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde2f29a-1691-11df-97a5-7038c432aabf',NULL),(231090,1609,1192,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde2f405-1691-11df-97a5-7038c432aabf',NULL),(231091,1609,1164,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde2f568-1691-11df-97a5-7038c432aabf',NULL),(231092,1609,1247,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde2f6d0-1691-11df-97a5-7038c432aabf',NULL),(231093,1609,1156,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde2f833-1691-11df-97a5-7038c432aabf',NULL),(231094,1609,6065,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde2f991-1691-11df-97a5-7038c432aabf',NULL),(231095,1609,1165,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde30902-1691-11df-97a5-7038c432aabf',NULL),(231096,1609,6077,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde30ab6-1691-11df-97a5-7038c432aabf',NULL),(231097,1609,5092,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde30c32-1691-11df-97a5-7038c432aabf',NULL),(231098,1609,5086,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde30da7-1691-11df-97a5-7038c432aabf',NULL),(231099,1609,5087,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde312e6-1691-11df-97a5-7038c432aabf',NULL),(231100,1609,5085,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde3145a-1691-11df-97a5-7038c432aabf',NULL),(231101,1609,5088,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde3263f-1691-11df-97a5-7038c432aabf',NULL),(231102,1609,5089,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde32884-1691-11df-97a5-7038c432aabf',NULL),(231103,1609,5356,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde32ab5-1691-11df-97a5-7038c432aabf',NULL),(231104,1609,1248,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde32ce5-1691-11df-97a5-7038c432aabf',NULL),(231105,1609,1276,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde33e5f-1691-11df-97a5-7038c432aabf',NULL),(231106,1609,5096,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde34094-1691-11df-97a5-7038c432aabf',NULL),(231107,1609,1088,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde3445f-1691-11df-97a5-7038c432aabf',NULL),(231108,1609,1088,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde35726-1691-11df-97a5-7038c432aabf',NULL),(231109,1609,1088,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde359c2-1691-11df-97a5-7038c432aabf',NULL),(231110,1609,1112,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde36a95-1691-11df-97a5-7038c432aabf',NULL),(231111,1609,1109,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde37aca-1691-11df-97a5-7038c432aabf',NULL),(231112,1609,1110,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde39e3e-1691-11df-97a5-7038c432aabf',NULL),(231113,1609,1111,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde39fbf-1691-11df-97a5-7038c432aabf',NULL),(231114,1609,1255,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde3a133-1691-11df-97a5-7038c432aabf',NULL),(231115,1609,1277,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde3a2b0-1691-11df-97a5-7038c432aabf',NULL),(231116,1609,1261,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde3a431-1691-11df-97a5-7038c432aabf',NULL),(231117,1609,1265,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde3a5a9-1691-11df-97a5-7038c432aabf',NULL),(231118,1609,1268,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde3a79a-1691-11df-97a5-7038c432aabf',NULL),(231119,1609,1272,21118,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:29:43',0,1,NULL,NULL,NULL,'cde3a92c-1691-11df-97a5-7038c432aabf',NULL),(231120,6246,1246,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3aabe-1691-11df-97a5-7038c432aabf',NULL),(231121,6246,5282,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3ac54-1691-11df-97a5-7038c432aabf',NULL),(231122,6246,5272,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3adde-1691-11df-97a5-7038c432aabf',NULL),(231123,6246,1146,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3af9a-1691-11df-97a5-7038c432aabf',NULL),(231124,6246,1154,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3b113-1691-11df-97a5-7038c432aabf',NULL),(231125,6246,1192,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3b287-1691-11df-97a5-7038c432aabf',NULL),(231126,6246,1155,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3b3ff-1691-11df-97a5-7038c432aabf',NULL),(231127,6246,1164,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3b578-1691-11df-97a5-7038c432aabf',NULL),(231128,6246,1156,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3b6f9-1691-11df-97a5-7038c432aabf',NULL),(231129,6246,6065,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3b86d-1691-11df-97a5-7038c432aabf',NULL),(231130,6246,5092,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3b9e9-1691-11df-97a5-7038c432aabf',NULL),(231131,6246,5086,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3bb62-1691-11df-97a5-7038c432aabf',NULL),(231132,6246,5087,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3bcd2-1691-11df-97a5-7038c432aabf',NULL),(231133,6246,5085,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3be4e-1691-11df-97a5-7038c432aabf',NULL),(231134,6246,5088,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3bfc3-1691-11df-97a5-7038c432aabf',NULL),(231135,6246,5089,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3c13f-1691-11df-97a5-7038c432aabf',NULL),(231136,6246,5356,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3c2b8-1691-11df-97a5-7038c432aabf',NULL),(231137,6246,1248,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3c434-1691-11df-97a5-7038c432aabf',NULL),(231138,6246,5096,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3c5b5-1691-11df-97a5-7038c432aabf',NULL),(231139,6246,6042,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3c725-1691-11df-97a5-7038c432aabf',NULL),(231140,6246,1088,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3c8a6-1691-11df-97a5-7038c432aabf',NULL),(231141,6246,1088,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3ca1e-1691-11df-97a5-7038c432aabf',NULL),(231142,6246,1088,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3cb97-1691-11df-97a5-7038c432aabf',NULL),(231143,6246,1112,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3cd14-1691-11df-97a5-7038c432aabf',NULL),(231144,6246,1109,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3ceee-1691-11df-97a5-7038c432aabf',NULL),(231145,6246,1110,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3d080-1691-11df-97a5-7038c432aabf',NULL),(231146,6246,1111,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3d206-1691-11df-97a5-7038c432aabf',NULL),(231147,6246,1255,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3d393-1691-11df-97a5-7038c432aabf',NULL),(231148,6246,1277,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3d519-1691-11df-97a5-7038c432aabf',NULL),(231149,6246,1261,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3d6d5-1691-11df-97a5-7038c432aabf',NULL),(231150,6246,1265,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3d84e-1691-11df-97a5-7038c432aabf',NULL),(231151,6246,1268,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3d9c6-1691-11df-97a5-7038c432aabf',NULL),(231152,6246,1272,21119,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:30:16',0,1,NULL,NULL,NULL,'cde3db3f-1691-11df-97a5-7038c432aabf',NULL),(231153,8971,1246,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde3dcb7-1691-11df-97a5-7038c432aabf',NULL),(231154,8971,5282,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde3de34-1691-11df-97a5-7038c432aabf',NULL),(231155,8971,6096,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde3dfac-1691-11df-97a5-7038c432aabf',NULL),(231156,8971,1154,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde3e125-1691-11df-97a5-7038c432aabf',NULL),(231157,8971,1192,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde3e2a1-1691-11df-97a5-7038c432aabf',NULL),(231158,8971,1155,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde3e415-1691-11df-97a5-7038c432aabf',NULL),(231159,8971,1164,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde3e592-1691-11df-97a5-7038c432aabf',NULL),(231160,8971,1156,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde3e70f-1691-11df-97a5-7038c432aabf',NULL),(231161,8971,6065,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde3e887-1691-11df-97a5-7038c432aabf',NULL),(231162,8971,5092,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde3e9ff-1691-11df-97a5-7038c432aabf',NULL),(231163,8971,5086,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde3eb78-1691-11df-97a5-7038c432aabf',NULL),(231164,8971,5087,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde3ecf0-1691-11df-97a5-7038c432aabf',NULL),(231165,8971,5085,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde3ee69-1691-11df-97a5-7038c432aabf',NULL),(231166,8971,5088,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde3efdd-1691-11df-97a5-7038c432aabf',NULL),(231167,8971,5089,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde3f159-1691-11df-97a5-7038c432aabf',NULL),(231168,8971,5356,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde3f2ce-1691-11df-97a5-7038c432aabf',NULL),(231169,8971,1248,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde3f44a-1691-11df-97a5-7038c432aabf',NULL),(231170,8971,5096,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde3f629-1691-11df-97a5-7038c432aabf',NULL),(231171,8971,6042,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde3f7bb-1691-11df-97a5-7038c432aabf',NULL),(231172,8971,1088,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde3f94d-1691-11df-97a5-7038c432aabf',NULL),(231173,8971,1088,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde3fadb-1691-11df-97a5-7038c432aabf',NULL),(231174,8971,1088,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde3fc69-1691-11df-97a5-7038c432aabf',NULL),(231175,8971,1112,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde3fe19-1691-11df-97a5-7038c432aabf',NULL),(231176,8971,1109,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde3ff96-1691-11df-97a5-7038c432aabf',NULL),(231177,8971,1110,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde4010a-1691-11df-97a5-7038c432aabf',NULL),(231178,8971,1111,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde40287-1691-11df-97a5-7038c432aabf',NULL),(231179,8971,1255,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde403ff-1691-11df-97a5-7038c432aabf',NULL),(231180,8971,1277,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde40f75-1691-11df-97a5-7038c432aabf',NULL),(231181,8971,1261,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde410e9-1691-11df-97a5-7038c432aabf',NULL),(231182,8971,1265,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde41259-1691-11df-97a5-7038c432aabf',NULL),(231183,8971,1268,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde413d6-1691-11df-97a5-7038c432aabf',NULL),(231184,8971,1272,21125,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:39',0,1,NULL,NULL,NULL,'cde41553-1691-11df-97a5-7038c432aabf',NULL),(231185,1091,1246,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde416c7-1691-11df-97a5-7038c432aabf',NULL),(231186,1091,5282,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde4183f-1691-11df-97a5-7038c432aabf',NULL),(231187,1091,6096,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde419b3-1691-11df-97a5-7038c432aabf',NULL),(231188,1091,1154,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde41b30-1691-11df-97a5-7038c432aabf',NULL),(231189,1091,1192,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde41d20-1691-11df-97a5-7038c432aabf',NULL),(231190,1091,1155,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde41fb7-1691-11df-97a5-7038c432aabf',NULL),(231191,1091,1164,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde42245-1691-11df-97a5-7038c432aabf',NULL),(231192,1091,1156,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde424cb-1691-11df-97a5-7038c432aabf',NULL),(231193,1091,6065,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde42878-1691-11df-97a5-7038c432aabf',NULL),(231194,1091,5092,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde42b02-1691-11df-97a5-7038c432aabf',NULL),(231195,1091,5086,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde42d84-1691-11df-97a5-7038c432aabf',NULL),(231196,1091,5087,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde43006-1691-11df-97a5-7038c432aabf',NULL),(231197,1091,5085,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde4327f-1691-11df-97a5-7038c432aabf',NULL),(231198,1091,5088,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde434f8-1691-11df-97a5-7038c432aabf',NULL),(231199,1091,5089,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde43771-1691-11df-97a5-7038c432aabf',NULL),(231200,1091,5356,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde439ee-1691-11df-97a5-7038c432aabf',NULL),(231201,1091,1248,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde43c67-1691-11df-97a5-7038c432aabf',NULL),(231202,1091,5096,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde43ee0-1691-11df-97a5-7038c432aabf',NULL),(231203,1091,1088,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde44162-1691-11df-97a5-7038c432aabf',NULL),(231204,1091,1088,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde4443d-1691-11df-97a5-7038c432aabf',NULL),(231205,1091,1088,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde446d8-1691-11df-97a5-7038c432aabf',NULL),(231206,1091,1112,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde4486f-1691-11df-97a5-7038c432aabf',NULL),(231207,1091,1109,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde449f8-1691-11df-97a5-7038c432aabf',NULL),(231208,1091,1110,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde44bb5-1691-11df-97a5-7038c432aabf',NULL),(231209,1091,1111,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde44d29-1691-11df-97a5-7038c432aabf',NULL),(231210,1091,1255,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde44ea6-1691-11df-97a5-7038c432aabf',NULL),(231211,1091,1277,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde4501a-1691-11df-97a5-7038c432aabf',NULL),(231212,1091,1261,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde4519b-1691-11df-97a5-7038c432aabf',NULL),(231213,1091,1265,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde45313-1691-11df-97a5-7038c432aabf',NULL),(231214,1091,1268,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde45487-1691-11df-97a5-7038c432aabf',NULL),(231215,1091,1271,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde45604-1691-11df-97a5-7038c432aabf',NULL),(231216,1091,1271,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde45778-1691-11df-97a5-7038c432aabf',NULL),(231217,1091,1271,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde458f1-1691-11df-97a5-7038c432aabf',NULL),(231218,1091,1272,21127,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:34:36',0,1,NULL,NULL,NULL,'cde45a69-1691-11df-97a5-7038c432aabf',NULL),(231219,6348,1246,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde45bdd-1691-11df-97a5-7038c432aabf',NULL),(231220,6348,5282,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde45d5a-1691-11df-97a5-7038c432aabf',NULL),(231221,6348,6096,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde45ece-1691-11df-97a5-7038c432aabf',NULL),(231222,6348,1154,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde4604b-1691-11df-97a5-7038c432aabf',NULL),(231223,6348,1192,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde461c3-1691-11df-97a5-7038c432aabf',NULL),(231224,6348,1156,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde4633c-1691-11df-97a5-7038c432aabf',NULL),(231225,6348,1165,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde464b4-1691-11df-97a5-7038c432aabf',NULL),(231226,6348,5092,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde46628-1691-11df-97a5-7038c432aabf',NULL),(231227,6348,5086,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde467a5-1691-11df-97a5-7038c432aabf',NULL),(231228,6348,5087,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde46919-1691-11df-97a5-7038c432aabf',NULL),(231229,6348,5085,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde46aef-1691-11df-97a5-7038c432aabf',NULL),(231230,6348,5088,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde46c79-1691-11df-97a5-7038c432aabf',NULL),(231231,6348,5089,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde46e07-1691-11df-97a5-7038c432aabf',NULL),(231232,6348,5356,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde46f99-1691-11df-97a5-7038c432aabf',NULL),(231233,6348,1248,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde47122-1691-11df-97a5-7038c432aabf',NULL),(231234,6348,5497,21128,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,354,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde472df-1691-11df-97a5-7038c432aabf',NULL),(231235,6348,730,21128,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde47453-1691-11df-97a5-7038c432aabf',NULL),(231236,6348,853,21128,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,738,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde475d0-1691-11df-97a5-7038c432aabf',NULL),(231237,6348,1276,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde47748-1691-11df-97a5-7038c432aabf',NULL),(231238,6348,5096,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde478bc-1691-11df-97a5-7038c432aabf',NULL),(231239,6348,1112,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde47a39-1691-11df-97a5-7038c432aabf',NULL),(231240,6348,1109,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde47bb1-1691-11df-97a5-7038c432aabf',NULL),(231241,6348,1110,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde47d2a-1691-11df-97a5-7038c432aabf',NULL),(231242,6348,1111,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde47e9e-1691-11df-97a5-7038c432aabf',NULL),(231243,6348,1255,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde4801b-1691-11df-97a5-7038c432aabf',NULL),(231244,6348,1277,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde48197-1691-11df-97a5-7038c432aabf',NULL),(231245,6348,1261,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde48307-1691-11df-97a5-7038c432aabf',NULL),(231246,6348,1265,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde48480-1691-11df-97a5-7038c432aabf',NULL),(231247,6348,1268,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde485f8-1691-11df-97a5-7038c432aabf',NULL),(231248,6348,1272,21128,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:32:17',0,1,NULL,NULL,NULL,'cde48770-1691-11df-97a5-7038c432aabf',NULL),(231249,9147,1246,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde488e5-1691-11df-97a5-7038c432aabf',NULL),(231250,9147,5282,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde48a61-1691-11df-97a5-7038c432aabf',NULL),(231251,9147,6096,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde48bde-1691-11df-97a5-7038c432aabf',NULL),(231252,9147,5272,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde48d4e-1691-11df-97a5-7038c432aabf',NULL),(231253,9147,1146,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde48eca-1691-11df-97a5-7038c432aabf',NULL),(231254,9147,1154,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde4903f-1691-11df-97a5-7038c432aabf',NULL),(231255,9147,1192,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde49215-1691-11df-97a5-7038c432aabf',NULL),(231256,9147,1155,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde4939f-1691-11df-97a5-7038c432aabf',NULL),(231257,9147,1164,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde49528-1691-11df-97a5-7038c432aabf',NULL),(231258,9147,1156,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde496b6-1691-11df-97a5-7038c432aabf',NULL),(231259,9147,6077,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde4983f-1691-11df-97a5-7038c432aabf',NULL),(231260,9147,5092,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde49a05-1691-11df-97a5-7038c432aabf',NULL),(231261,9147,5086,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde49b7d-1691-11df-97a5-7038c432aabf',NULL),(231262,9147,5087,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde49cfe-1691-11df-97a5-7038c432aabf',NULL),(231263,9147,5085,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde49e7b-1691-11df-97a5-7038c432aabf',NULL),(231264,9147,5088,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde49ff3-1691-11df-97a5-7038c432aabf',NULL),(231265,9147,5089,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde4a16c-1691-11df-97a5-7038c432aabf',NULL),(231266,9147,5356,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde4ad04-1691-11df-97a5-7038c432aabf',NULL),(231267,9147,1248,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde4ae7c-1691-11df-97a5-7038c432aabf',NULL),(231268,9147,5096,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde4afec-1691-11df-97a5-7038c432aabf',NULL),(231269,9147,1088,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde4b169-1691-11df-97a5-7038c432aabf',NULL),(231270,9147,1088,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde4b2ea-1691-11df-97a5-7038c432aabf',NULL),(231271,9147,1088,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde4b462-1691-11df-97a5-7038c432aabf',NULL),(231272,9147,1112,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde4b5e3-1691-11df-97a5-7038c432aabf',NULL),(231273,9147,1109,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde4b764-1691-11df-97a5-7038c432aabf',NULL),(231274,9147,1110,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde4b93f-1691-11df-97a5-7038c432aabf',NULL),(231275,9147,1111,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde4bad1-1691-11df-97a5-7038c432aabf',NULL),(231276,9147,1255,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde4bc63-1691-11df-97a5-7038c432aabf',NULL),(231277,9147,1277,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde4bdf5-1691-11df-97a5-7038c432aabf',NULL),(231278,9147,1261,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde4bf83-1691-11df-97a5-7038c432aabf',NULL),(231279,9147,1265,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde4c144-1691-11df-97a5-7038c432aabf',NULL),(231280,9147,1268,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde4c2c1-1691-11df-97a5-7038c432aabf',NULL),(231281,9147,1271,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde4c43d-1691-11df-97a5-7038c432aabf',NULL),(231282,9147,1271,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde4c5ba-1691-11df-97a5-7038c432aabf',NULL),(231283,9147,1271,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde4c733-1691-11df-97a5-7038c432aabf',NULL),(231284,9147,1271,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde4c8af-1691-11df-97a5-7038c432aabf',NULL),(231285,9147,1272,21132,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:35:20',0,1,NULL,NULL,NULL,'cde4ca2c-1691-11df-97a5-7038c432aabf',NULL),(231286,5970,5589,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde4cbb1-1691-11df-97a5-7038c432aabf',NULL),(231287,5970,5588,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde4cd2e-1691-11df-97a5-7038c432aabf',NULL),(231288,5970,1246,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde4ceaa-1691-11df-97a5-7038c432aabf',NULL),(231289,5970,5282,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde4d027-1691-11df-97a5-7038c432aabf',NULL),(231290,5970,1151,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde4d1a0-1691-11df-97a5-7038c432aabf',NULL),(231291,5970,1198,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde4d321-1691-11df-97a5-7038c432aabf',NULL),(231292,5970,1198,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde4d49d-1691-11df-97a5-7038c432aabf',NULL),(231293,5970,1198,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde4d627-1691-11df-97a5-7038c432aabf',NULL),(231294,5970,1198,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde4d7b0-1691-11df-97a5-7038c432aabf',NULL),(231295,5970,1198,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde4d913-1691-11df-97a5-7038c432aabf',NULL),(231296,5970,5303,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde4da7b-1691-11df-97a5-7038c432aabf',NULL),(231297,5970,976,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde4dbde-1691-11df-97a5-7038c432aabf',NULL),(231298,5970,1192,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde4dd49-1691-11df-97a5-7038c432aabf',NULL),(231299,5970,979,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde4deb9-1691-11df-97a5-7038c432aabf',NULL),(231300,5970,1156,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde4e087-1691-11df-97a5-7038c432aabf',NULL),(231301,5970,6065,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde4e204-1691-11df-97a5-7038c432aabf',NULL),(231302,5970,1154,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde4e378-1691-11df-97a5-7038c432aabf',NULL),(231303,5970,5092,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde4f37e-1691-11df-97a5-7038c432aabf',NULL),(231304,5970,5314,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde4f4e9-1691-11df-97a5-7038c432aabf',NULL),(231305,5970,5090,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde4f648-1691-11df-97a5-7038c432aabf',NULL),(231306,5970,5087,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde4fb3a-1691-11df-97a5-7038c432aabf',NULL),(231307,5970,5242,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde4fcae-1691-11df-97a5-7038c432aabf',NULL),(231308,5970,5088,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde4fe1e-1691-11df-97a5-7038c432aabf',NULL),(231309,5970,5089,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde4ff9f-1691-11df-97a5-7038c432aabf',NULL),(231310,5970,1125,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde512a7-1691-11df-97a5-7038c432aabf',NULL),(231311,5970,1124,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde514fe-1691-11df-97a5-7038c432aabf',NULL),(231312,5970,1123,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde51736-1691-11df-97a5-7038c432aabf',NULL),(231313,5970,1122,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde5196b-1691-11df-97a5-7038c432aabf',NULL),(231314,5970,1128,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde52ff5-1691-11df-97a5-7038c432aabf',NULL),(231315,5970,1129,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde53422-1691-11df-97a5-7038c432aabf',NULL),(231316,5970,1209,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde536b5-1691-11df-97a5-7038c432aabf',NULL),(231317,5970,1224,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde5497d-1691-11df-97a5-7038c432aabf',NULL),(231318,5970,5096,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde54bb1-1691-11df-97a5-7038c432aabf',NULL),(231319,5970,985,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde55cf4-1691-11df-97a5-7038c432aabf',NULL),(231320,5970,6042,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde56d4b-1691-11df-97a5-7038c432aabf',NULL),(231321,5970,1109,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde59189-1691-11df-97a5-7038c432aabf',NULL),(231322,5970,1111,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde5930e-1691-11df-97a5-7038c432aabf',NULL),(231323,5970,1112,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde5947e-1691-11df-97a5-7038c432aabf',NULL),(231324,5970,1255,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde595ff-1691-11df-97a5-7038c432aabf',NULL),(231325,5970,1261,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde59780-1691-11df-97a5-7038c432aabf',NULL),(231326,5970,1265,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde598f8-1691-11df-97a5-7038c432aabf',NULL),(231327,5970,1268,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde59a75-1691-11df-97a5-7038c432aabf',NULL),(231328,5970,984,21136,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:36:28',0,1,NULL,NULL,NULL,'cde59bed-1691-11df-97a5-7038c432aabf',NULL),(231329,7975,1246,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde59d6a-1691-11df-97a5-7038c432aabf',NULL),(231330,7975,5282,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde59ee6-1691-11df-97a5-7038c432aabf',NULL),(231331,7975,6096,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5a05a-1691-11df-97a5-7038c432aabf',NULL),(231332,7975,1154,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5a1d7-1691-11df-97a5-7038c432aabf',NULL),(231333,7975,1192,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5a3b6-1691-11df-97a5-7038c432aabf',NULL),(231334,7975,1155,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5a548-1691-11df-97a5-7038c432aabf',NULL),(231335,7975,1164,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5a6d6-1691-11df-97a5-7038c432aabf',NULL),(231336,7975,1156,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5a86c-1691-11df-97a5-7038c432aabf',NULL),(231337,7975,5092,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5aa03-1691-11df-97a5-7038c432aabf',NULL),(231338,7975,5086,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5abb7-1691-11df-97a5-7038c432aabf',NULL),(231339,7975,5087,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5ad2f-1691-11df-97a5-7038c432aabf',NULL),(231340,7975,5085,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5aea8-1691-11df-97a5-7038c432aabf',NULL),(231341,7975,5088,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5b025-1691-11df-97a5-7038c432aabf',NULL),(231342,7975,5089,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5b19d-1691-11df-97a5-7038c432aabf',NULL),(231343,7975,5356,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5b311-1691-11df-97a5-7038c432aabf',NULL),(231344,7975,1248,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5b492-1691-11df-97a5-7038c432aabf',NULL),(231345,7975,5096,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5b60a-1691-11df-97a5-7038c432aabf',NULL),(231346,7975,1088,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5b783-1691-11df-97a5-7038c432aabf',NULL),(231347,7975,1088,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5b8ff-1691-11df-97a5-7038c432aabf',NULL),(231348,7975,1088,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5ba78-1691-11df-97a5-7038c432aabf',NULL),(231349,7975,1112,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5bbf5-1691-11df-97a5-7038c432aabf',NULL),(231350,7975,1109,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5bd69-1691-11df-97a5-7038c432aabf',NULL),(231351,7975,1110,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5bee5-1691-11df-97a5-7038c432aabf',NULL),(231352,7975,1111,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5c062-1691-11df-97a5-7038c432aabf',NULL),(231353,7975,1255,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5c1df-1691-11df-97a5-7038c432aabf',NULL),(231354,7975,1277,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5c357-1691-11df-97a5-7038c432aabf',NULL),(231355,7975,1261,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5c4d4-1691-11df-97a5-7038c432aabf',NULL),(231356,7975,1265,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5c650-1691-11df-97a5-7038c432aabf',NULL),(231357,7975,1268,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5c7c5-1691-11df-97a5-7038c432aabf',NULL),(231358,7975,1272,21138,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:39:13',0,1,NULL,NULL,NULL,'cde5c941-1691-11df-97a5-7038c432aabf',NULL),(231359,8988,1246,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5cb1c-1691-11df-97a5-7038c432aabf',NULL),(231360,8988,5282,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5ccae-1691-11df-97a5-7038c432aabf',NULL),(231361,8988,6096,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5ce40-1691-11df-97a5-7038c432aabf',NULL),(231362,8988,5272,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5cfca-1691-11df-97a5-7038c432aabf',NULL),(231363,8988,1146,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5d157-1691-11df-97a5-7038c432aabf',NULL),(231364,8988,1154,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5d307-1691-11df-97a5-7038c432aabf',NULL),(231365,8988,1192,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5d484-1691-11df-97a5-7038c432aabf',NULL),(231366,8988,1155,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5d5fd-1691-11df-97a5-7038c432aabf',NULL),(231367,8988,1164,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5d771-1691-11df-97a5-7038c432aabf',NULL),(231368,8988,1156,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5d8ed-1691-11df-97a5-7038c432aabf',NULL),(231369,8988,6065,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5da66-1691-11df-97a5-7038c432aabf',NULL),(231370,8988,5092,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5dbde-1691-11df-97a5-7038c432aabf',NULL),(231371,8988,5086,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5dd5b-1691-11df-97a5-7038c432aabf',NULL),(231372,8988,5087,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5ded3-1691-11df-97a5-7038c432aabf',NULL),(231373,8988,5085,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5e04c-1691-11df-97a5-7038c432aabf',NULL),(231374,8988,5088,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5e1c0-1691-11df-97a5-7038c432aabf',NULL),(231375,8988,5089,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5e338-1691-11df-97a5-7038c432aabf',NULL),(231376,8988,5356,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5e4b1-1691-11df-97a5-7038c432aabf',NULL),(231377,8988,1248,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5e632-1691-11df-97a5-7038c432aabf',NULL),(231378,8988,952,21140,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,830,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5e7aa-1691-11df-97a5-7038c432aabf',NULL),(231379,8988,5497,21140,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5e922-1691-11df-97a5-7038c432aabf',NULL),(231380,8988,730,21140,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5ea9b-1691-11df-97a5-7038c432aabf',NULL),(231381,8988,853,21140,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5ec0f-1691-11df-97a5-7038c432aabf',NULL),(231382,8988,21,21140,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5ed87-1691-11df-97a5-7038c432aabf',NULL),(231383,8988,851,21140,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5ef04-1691-11df-97a5-7038c432aabf',NULL),(231384,8988,729,21140,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,282000,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5f078-1691-11df-97a5-7038c432aabf',NULL),(231385,8988,790,21140,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.16,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5f25b-1691-11df-97a5-7038c432aabf',NULL),(231386,8988,654,21140,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.6,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5f3e1-1691-11df-97a5-7038c432aabf',NULL),(231387,8988,678,21140,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.9,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde5f573-1691-11df-97a5-7038c432aabf',NULL),(231388,8988,5096,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde6013e-1691-11df-97a5-7038c432aabf',NULL),(231389,8988,6042,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde602b3-1691-11df-97a5-7038c432aabf',NULL),(231390,8988,1088,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde60427-1691-11df-97a5-7038c432aabf',NULL),(231391,8988,1088,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde6059f-1691-11df-97a5-7038c432aabf',NULL),(231392,8988,1088,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde6071c-1691-11df-97a5-7038c432aabf',NULL),(231393,8988,1112,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde60898-1691-11df-97a5-7038c432aabf',NULL),(231394,8988,1109,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde60a0d-1691-11df-97a5-7038c432aabf',NULL),(231395,8988,1110,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde60b89-1691-11df-97a5-7038c432aabf',NULL),(231396,8988,1111,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde60d02-1691-11df-97a5-7038c432aabf',NULL),(231397,8988,1255,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde60e8b-1691-11df-97a5-7038c432aabf',NULL),(231398,8988,1277,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde61100-1691-11df-97a5-7038c432aabf',NULL),(231399,8988,1261,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde6136c-1691-11df-97a5-7038c432aabf',NULL),(231400,8988,1265,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde615dd-1691-11df-97a5-7038c432aabf',NULL),(231401,8988,1268,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde619a8-1691-11df-97a5-7038c432aabf',NULL),(231402,8988,1272,21140,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:38:13',0,1,NULL,NULL,NULL,'cde61c54-1691-11df-97a5-7038c432aabf',NULL),(231403,4891,1246,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde61ef8-1691-11df-97a5-7038c432aabf',NULL),(231404,4891,5282,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde621c6-1691-11df-97a5-7038c432aabf',NULL),(231405,4891,6096,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde62448-1691-11df-97a5-7038c432aabf',NULL),(231406,4891,1154,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde626c1-1691-11df-97a5-7038c432aabf',NULL),(231407,4891,1192,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde62943-1691-11df-97a5-7038c432aabf',NULL),(231408,4891,5092,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde62bc0-1691-11df-97a5-7038c432aabf',NULL),(231409,4891,5086,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde62e39-1691-11df-97a5-7038c432aabf',NULL),(231410,4891,5087,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde630b6-1691-11df-97a5-7038c432aabf',NULL),(231411,4891,5085,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde63338-1691-11df-97a5-7038c432aabf',NULL),(231412,4891,5088,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde635b9-1691-11df-97a5-7038c432aabf',NULL),(231413,4891,5089,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde6382e-1691-11df-97a5-7038c432aabf',NULL),(231414,4891,5356,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde63aac-1691-11df-97a5-7038c432aabf',NULL),(231415,4891,1248,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde63c28-1691-11df-97a5-7038c432aabf',NULL),(231416,4891,5096,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde63da5-1691-11df-97a5-7038c432aabf',NULL),(231417,4891,1112,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde63f84-1691-11df-97a5-7038c432aabf',NULL),(231418,4891,1109,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde64116-1691-11df-97a5-7038c432aabf',NULL),(231419,4891,1110,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde642b1-1691-11df-97a5-7038c432aabf',NULL),(231420,4891,1111,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde64443-1691-11df-97a5-7038c432aabf',NULL),(231421,4891,1255,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde645d9-1691-11df-97a5-7038c432aabf',NULL),(231422,4891,1277,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde64763-1691-11df-97a5-7038c432aabf',NULL),(231423,4891,1261,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde648f5-1691-11df-97a5-7038c432aabf',NULL),(231424,4891,1265,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde64ab1-1691-11df-97a5-7038c432aabf',NULL),(231425,4891,1264,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde64c2a-1691-11df-97a5-7038c432aabf',NULL),(231426,4891,1268,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde64da7-1691-11df-97a5-7038c432aabf',NULL),(231427,4891,1272,21143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:32',0,1,NULL,NULL,NULL,'cde64f1b-1691-11df-97a5-7038c432aabf',NULL),(231428,7670,1246,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde65097-1691-11df-97a5-7038c432aabf',NULL),(231429,7670,5282,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde6520b-1691-11df-97a5-7038c432aabf',NULL),(231430,7670,6096,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde6538c-1691-11df-97a5-7038c432aabf',NULL),(231431,7670,5272,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde65509-1691-11df-97a5-7038c432aabf',NULL),(231432,7670,1192,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde65681-1691-11df-97a5-7038c432aabf',NULL),(231433,7670,1164,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde657fe-1691-11df-97a5-7038c432aabf',NULL),(231434,7670,1165,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde6597b-1691-11df-97a5-7038c432aabf',NULL),(231435,7670,5092,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde65af3-1691-11df-97a5-7038c432aabf',NULL),(231436,7670,5086,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde65c70-1691-11df-97a5-7038c432aabf',NULL),(231437,7670,5087,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde65de8-1691-11df-97a5-7038c432aabf',NULL),(231438,7670,5085,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde65f65-1691-11df-97a5-7038c432aabf',NULL),(231439,7670,5088,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde660dd-1691-11df-97a5-7038c432aabf',NULL),(231440,7670,5089,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde6625a-1691-11df-97a5-7038c432aabf',NULL),(231441,7670,5356,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde663d2-1691-11df-97a5-7038c432aabf',NULL),(231442,7670,1248,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde6654f-1691-11df-97a5-7038c432aabf',NULL),(231443,7670,1276,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde66732-1691-11df-97a5-7038c432aabf',NULL),(231444,7670,5096,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde668bc-1691-11df-97a5-7038c432aabf',NULL),(231445,7670,1088,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde66a4e-1691-11df-97a5-7038c432aabf',NULL),(231446,7670,1088,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde66bd8-1691-11df-97a5-7038c432aabf',NULL),(231447,7670,1088,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde66d6e-1691-11df-97a5-7038c432aabf',NULL),(231448,7670,1109,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde66f26-1691-11df-97a5-7038c432aabf',NULL),(231449,7670,1110,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde6709f-1691-11df-97a5-7038c432aabf',NULL),(231450,7670,1111,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde6721c-1691-11df-97a5-7038c432aabf',NULL),(231451,7670,1255,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde67394-1691-11df-97a5-7038c432aabf',NULL),(231452,7670,1250,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde67511-1691-11df-97a5-7038c432aabf',NULL),(231453,7670,1250,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde67689-1691-11df-97a5-7038c432aabf',NULL),(231454,7670,1250,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde67801-1691-11df-97a5-7038c432aabf',NULL),(231455,7670,1277,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde67982-1691-11df-97a5-7038c432aabf',NULL),(231456,7670,1261,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde67af7-1691-11df-97a5-7038c432aabf',NULL),(231457,7670,1265,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde67c6f-1691-11df-97a5-7038c432aabf',NULL),(231458,7670,1268,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde67de7-1691-11df-97a5-7038c432aabf',NULL),(231459,7670,1272,21144,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:41:48',0,1,NULL,NULL,NULL,'cde67f64-1691-11df-97a5-7038c432aabf',NULL),(231460,2696,1246,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde680e1-1691-11df-97a5-7038c432aabf',NULL),(231461,2696,5282,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde68259-1691-11df-97a5-7038c432aabf',NULL),(231462,2696,6096,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde683da-1691-11df-97a5-7038c432aabf',NULL),(231463,2696,5272,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde68557-1691-11df-97a5-7038c432aabf',NULL),(231464,2696,1146,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde686d3-1691-11df-97a5-7038c432aabf',NULL),(231465,2696,1154,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde68848-1691-11df-97a5-7038c432aabf',NULL),(231466,2696,1192,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde689c4-1691-11df-97a5-7038c432aabf',NULL),(231467,2696,1155,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde68b41-1691-11df-97a5-7038c432aabf',NULL),(231468,2696,1164,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde68cb9-1691-11df-97a5-7038c432aabf',NULL),(231469,2696,1156,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde68ea5-1691-11df-97a5-7038c432aabf',NULL),(231470,2696,5092,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6903c-1691-11df-97a5-7038c432aabf',NULL),(231471,2696,5086,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde691d2-1691-11df-97a5-7038c432aabf',NULL),(231472,2696,5087,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde69364-1691-11df-97a5-7038c432aabf',NULL),(231473,2696,5085,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6952e-1691-11df-97a5-7038c432aabf',NULL),(231474,2696,5088,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde696aa-1691-11df-97a5-7038c432aabf',NULL),(231475,2696,5089,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6a225-1691-11df-97a5-7038c432aabf',NULL),(231476,2696,5356,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6a3a6-1691-11df-97a5-7038c432aabf',NULL),(231477,2696,1248,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6a51e-1691-11df-97a5-7038c432aabf',NULL),(231478,2696,5497,21146,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6a69b-1691-11df-97a5-7038c432aabf',NULL),(231479,2696,730,21146,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6a81c-1691-11df-97a5-7038c432aabf',NULL),(231480,2696,853,21146,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,529,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6a998-1691-11df-97a5-7038c432aabf',NULL),(231481,2696,21,21146,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6ab19-1691-11df-97a5-7038c432aabf',NULL),(231482,2696,851,21146,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6ac92-1691-11df-97a5-7038c432aabf',NULL),(231483,2696,729,21146,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,596000,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6ae0e-1691-11df-97a5-7038c432aabf',NULL),(231484,2696,790,21146,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.2,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6af94-1691-11df-97a5-7038c432aabf',NULL),(231485,2696,654,21146,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6b10c-1691-11df-97a5-7038c432aabf',NULL),(231486,2696,678,21146,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6b289-1691-11df-97a5-7038c432aabf',NULL),(231487,2696,5096,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6b4a4-1691-11df-97a5-7038c432aabf',NULL),(231488,2696,1088,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6b654-1691-11df-97a5-7038c432aabf',NULL),(231489,2696,1088,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6b7ea-1691-11df-97a5-7038c432aabf',NULL),(231490,2696,1088,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6b97c-1691-11df-97a5-7038c432aabf',NULL),(231491,2696,1112,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6bb12-1691-11df-97a5-7038c432aabf',NULL),(231492,2696,1109,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6bcd4-1691-11df-97a5-7038c432aabf',NULL),(231493,2696,1110,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6be50-1691-11df-97a5-7038c432aabf',NULL),(231494,2696,1111,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6bfc9-1691-11df-97a5-7038c432aabf',NULL),(231495,2696,1255,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6c14a-1691-11df-97a5-7038c432aabf',NULL),(231496,2696,1277,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6c2cf-1691-11df-97a5-7038c432aabf',NULL),(231497,2696,1261,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6c44c-1691-11df-97a5-7038c432aabf',NULL),(231498,2696,1262,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6c5cd-1691-11df-97a5-7038c432aabf',NULL),(231499,2696,1265,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6c749-1691-11df-97a5-7038c432aabf',NULL),(231500,2696,1268,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6c8db-1691-11df-97a5-7038c432aabf',NULL),(231501,2696,1272,21146,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:42:28',0,1,NULL,NULL,NULL,'cde6ca58-1691-11df-97a5-7038c432aabf',NULL),(231502,3716,1246,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde6cbbf-1691-11df-97a5-7038c432aabf',NULL),(231503,3716,5282,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde6cd2b-1691-11df-97a5-7038c432aabf',NULL),(231504,3716,6096,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde6ce92-1691-11df-97a5-7038c432aabf',NULL),(231505,3716,1154,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde6cffe-1691-11df-97a5-7038c432aabf',NULL),(231506,3716,1192,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde6d165-1691-11df-97a5-7038c432aabf',NULL),(231507,3716,1155,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde6d2d1-1691-11df-97a5-7038c432aabf',NULL),(231508,3716,1164,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde6d43c-1691-11df-97a5-7038c432aabf',NULL),(231509,3716,1156,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde6d59f-1691-11df-97a5-7038c432aabf',NULL),(231510,3716,5092,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde6e827-1691-11df-97a5-7038c432aabf',NULL),(231511,3716,5086,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde6e99b-1691-11df-97a5-7038c432aabf',NULL),(231512,3716,5087,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde6eb0b-1691-11df-97a5-7038c432aabf',NULL),(231513,3716,5085,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde6eff8-1691-11df-97a5-7038c432aabf',NULL),(231514,3716,5088,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde6f171-1691-11df-97a5-7038c432aabf',NULL),(231515,3716,5089,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde6f2e9-1691-11df-97a5-7038c432aabf',NULL),(231516,3716,5356,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde707d4-1691-11df-97a5-7038c432aabf',NULL),(231517,3716,1248,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde70966-1691-11df-97a5-7038c432aabf',NULL),(231518,3716,299,21148,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde70c13-1691-11df-97a5-7038c432aabf',NULL),(231519,3716,5096,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde70e4c-1691-11df-97a5-7038c432aabf',NULL),(231520,3716,1088,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde720ed-1691-11df-97a5-7038c432aabf',NULL),(231521,3716,1088,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde72355-1691-11df-97a5-7038c432aabf',NULL),(231522,3716,1088,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde727b1-1691-11df-97a5-7038c432aabf',NULL),(231523,3716,1112,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde73bdc-1691-11df-97a5-7038c432aabf',NULL),(231524,3716,1109,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde73e22-1691-11df-97a5-7038c432aabf',NULL),(231525,3716,1110,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde74e6c-1691-11df-97a5-7038c432aabf',NULL),(231526,3716,1111,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde761c1-1691-11df-97a5-7038c432aabf',NULL),(231527,3716,1255,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde77504-1691-11df-97a5-7038c432aabf',NULL),(231528,3716,1277,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde7a4d6-1691-11df-97a5-7038c432aabf',NULL),(231529,3716,1261,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde7a6f1-1691-11df-97a5-7038c432aabf',NULL),(231530,3716,1265,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde7a887-1691-11df-97a5-7038c432aabf',NULL),(231531,3716,1268,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde7aa22-1691-11df-97a5-7038c432aabf',NULL),(231532,3716,1272,21148,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:00',0,1,NULL,NULL,NULL,'cde7abb0-1691-11df-97a5-7038c432aabf',NULL),(231533,2937,1246,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7aedc-1691-11df-97a5-7038c432aabf',NULL),(231534,2937,5282,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7b080-1691-11df-97a5-7038c432aabf',NULL),(231535,2937,6096,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7b212-1691-11df-97a5-7038c432aabf',NULL),(231536,2937,1154,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7b3a8-1691-11df-97a5-7038c432aabf',NULL),(231537,2937,1192,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7b53a-1691-11df-97a5-7038c432aabf',NULL),(231538,2937,1155,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7b740-1691-11df-97a5-7038c432aabf',NULL),(231539,2937,1164,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7b8da-1691-11df-97a5-7038c432aabf',NULL),(231540,2937,1156,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7ba68-1691-11df-97a5-7038c432aabf',NULL),(231541,2937,5092,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7bbfa-1691-11df-97a5-7038c432aabf',NULL),(231542,2937,5086,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7beab-1691-11df-97a5-7038c432aabf',NULL),(231543,2937,5087,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7c0b0-1691-11df-97a5-7038c432aabf',NULL),(231544,2937,5085,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7c242-1691-11df-97a5-7038c432aabf',NULL),(231545,2937,5088,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7c3d0-1691-11df-97a5-7038c432aabf',NULL),(231546,2937,5089,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7c5b8-1691-11df-97a5-7038c432aabf',NULL),(231547,2937,5356,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7c786-1691-11df-97a5-7038c432aabf',NULL),(231548,2937,1248,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7c95c-1691-11df-97a5-7038c432aabf',NULL),(231549,2937,952,21149,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3140,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7cb04-1691-11df-97a5-7038c432aabf',NULL),(231550,2937,5497,21149,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,394,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7cdb9-1691-11df-97a5-7038c432aabf',NULL),(231551,2937,730,21149,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7cf53-1691-11df-97a5-7038c432aabf',NULL),(231552,2937,853,21149,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1112,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7d10c-1691-11df-97a5-7038c432aabf',NULL),(231553,2937,21,21149,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7d288-1691-11df-97a5-7038c432aabf',NULL),(231554,2937,851,21149,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7d405-1691-11df-97a5-7038c432aabf',NULL),(231555,2937,729,21149,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262000,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7d5e8-1691-11df-97a5-7038c432aabf',NULL),(231556,2937,654,21149,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.3,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7d783-1691-11df-97a5-7038c432aabf',NULL),(231557,2937,678,21149,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7d911-1691-11df-97a5-7038c432aabf',NULL),(231558,2937,5096,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7daa3-1691-11df-97a5-7038c432aabf',NULL),(231559,2937,1088,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7dd7e-1691-11df-97a5-7038c432aabf',NULL),(231560,2937,1088,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7df6f-1691-11df-97a5-7038c432aabf',NULL),(231561,2937,1088,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7e109-1691-11df-97a5-7038c432aabf',NULL),(231562,2937,1112,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7e297-1691-11df-97a5-7038c432aabf',NULL),(231563,2937,1109,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7e42d-1691-11df-97a5-7038c432aabf',NULL),(231564,2937,1110,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7e5f3-1691-11df-97a5-7038c432aabf',NULL),(231565,2937,1111,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7e7c5-1691-11df-97a5-7038c432aabf',NULL),(231566,2937,1255,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7e953-1691-11df-97a5-7038c432aabf',NULL),(231567,2937,1277,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7eae9-1691-11df-97a5-7038c432aabf',NULL),(231568,2937,1261,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7edaf-1691-11df-97a5-7038c432aabf',NULL),(231569,2937,1265,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7efec-1691-11df-97a5-7038c432aabf',NULL),(231570,2937,1268,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7f18f-1691-11df-97a5-7038c432aabf',NULL),(231571,2937,1272,21149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:44:06',0,1,NULL,NULL,NULL,'cde7f321-1691-11df-97a5-7038c432aabf',NULL),(231572,917,1246,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde7f4b8-1691-11df-97a5-7038c432aabf',NULL),(231573,917,5282,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde7f64a-1691-11df-97a5-7038c432aabf',NULL),(231574,917,6096,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde7f84f-1691-11df-97a5-7038c432aabf',NULL),(231575,917,5272,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde7f9e6-1691-11df-97a5-7038c432aabf',NULL),(231576,917,1146,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde7fb74-1691-11df-97a5-7038c432aabf',NULL),(231577,917,1154,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde7fe24-1691-11df-97a5-7038c432aabf',NULL),(231578,917,1192,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde8002e-1691-11df-97a5-7038c432aabf',NULL),(231579,917,1155,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde801c4-1691-11df-97a5-7038c432aabf',NULL),(231580,917,1164,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde8035b-1691-11df-97a5-7038c432aabf',NULL),(231581,917,1156,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde804ed-1691-11df-97a5-7038c432aabf',NULL),(231582,917,5092,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde80683-1691-11df-97a5-7038c432aabf',NULL),(231583,917,5086,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde80848-1691-11df-97a5-7038c432aabf',NULL),(231584,917,5087,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde80a1f-1691-11df-97a5-7038c432aabf',NULL),(231585,917,5085,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde80cc7-1691-11df-97a5-7038c432aabf',NULL),(231586,917,5088,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde80e5d-1691-11df-97a5-7038c432aabf',NULL),(231587,917,5089,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde80ff4-1691-11df-97a5-7038c432aabf',NULL),(231588,917,5356,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde811f9-1691-11df-97a5-7038c432aabf',NULL),(231589,917,1248,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde8139c-1691-11df-97a5-7038c432aabf',NULL),(231590,917,5096,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde81537-1691-11df-97a5-7038c432aabf',NULL),(231591,917,1088,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde816c9-1691-11df-97a5-7038c432aabf',NULL),(231592,917,1088,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde819ad-1691-11df-97a5-7038c432aabf',NULL),(231593,917,1088,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde81b7f-1691-11df-97a5-7038c432aabf',NULL),(231594,917,1112,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde81d16-1691-11df-97a5-7038c432aabf',NULL),(231595,917,1109,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde82b0e-1691-11df-97a5-7038c432aabf',NULL),(231596,917,1110,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde82c9b-1691-11df-97a5-7038c432aabf',NULL),(231597,917,1111,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde82e29-1691-11df-97a5-7038c432aabf',NULL),(231598,917,1255,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde82fbf-1691-11df-97a5-7038c432aabf',NULL),(231599,917,1277,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde83152-1691-11df-97a5-7038c432aabf',NULL),(231600,917,1261,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde8331b-1691-11df-97a5-7038c432aabf',NULL),(231601,917,1265,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde834f6-1691-11df-97a5-7038c432aabf',NULL),(231602,917,1272,21152,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:01',0,1,NULL,NULL,NULL,'cde83688-1691-11df-97a5-7038c432aabf',NULL),(231603,8156,1246,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde83923-1691-11df-97a5-7038c432aabf',NULL),(231604,8156,5282,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde83b72-1691-11df-97a5-7038c432aabf',NULL),(231605,8156,6096,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde83e56-1691-11df-97a5-7038c432aabf',NULL),(231606,8156,5272,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde840f1-1691-11df-97a5-7038c432aabf',NULL),(231607,8156,1146,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde84390-1691-11df-97a5-7038c432aabf',NULL),(231608,8156,1154,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde8476c-1691-11df-97a5-7038c432aabf',NULL),(231609,8156,1192,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde84b91-1691-11df-97a5-7038c432aabf',NULL),(231610,8156,1164,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde84e46-1691-11df-97a5-7038c432aabf',NULL),(231611,8156,1156,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde850fb-1691-11df-97a5-7038c432aabf',NULL),(231612,8156,5092,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde85412-1691-11df-97a5-7038c432aabf',NULL),(231613,8156,5086,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde856c3-1691-11df-97a5-7038c432aabf',NULL),(231614,8156,5087,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde85b0a-1691-11df-97a5-7038c432aabf',NULL),(231615,8156,5085,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde85db6-1691-11df-97a5-7038c432aabf',NULL),(231616,8156,5088,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde86063-1691-11df-97a5-7038c432aabf',NULL),(231617,8156,5089,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde86387-1691-11df-97a5-7038c432aabf',NULL),(231618,8156,5356,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde86637-1691-11df-97a5-7038c432aabf',NULL),(231619,8156,1248,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde86a0b-1691-11df-97a5-7038c432aabf',NULL),(231620,8156,5096,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde86d2b-1691-11df-97a5-7038c432aabf',NULL),(231621,8156,1088,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde86fdb-1691-11df-97a5-7038c432aabf',NULL),(231622,8156,1088,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde87172-1691-11df-97a5-7038c432aabf',NULL),(231623,8156,1088,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde87311-1691-11df-97a5-7038c432aabf',NULL),(231624,8156,1112,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde874c9-1691-11df-97a5-7038c432aabf',NULL),(231625,8156,1109,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde87646-1691-11df-97a5-7038c432aabf',NULL),(231626,8156,1110,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde877cf-1691-11df-97a5-7038c432aabf',NULL),(231627,8156,1111,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde87ac0-1691-11df-97a5-7038c432aabf',NULL),(231628,8156,1255,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde87c5b-1691-11df-97a5-7038c432aabf',NULL),(231629,8156,1277,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde87df1-1691-11df-97a5-7038c432aabf',NULL),(231630,8156,1261,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde87f87-1691-11df-97a5-7038c432aabf',NULL),(231631,8156,1265,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde8811e-1691-11df-97a5-7038c432aabf',NULL),(231632,8156,1268,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde8831f-1691-11df-97a5-7038c432aabf',NULL),(231633,8156,1272,21153,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:45:16',0,1,NULL,NULL,NULL,'cde884b5-1691-11df-97a5-7038c432aabf',NULL),(231634,4535,1246,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde88648-1691-11df-97a5-7038c432aabf',NULL),(231635,4535,5282,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde88889-1691-11df-97a5-7038c432aabf',NULL),(231636,4535,6096,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde88a8a-1691-11df-97a5-7038c432aabf',NULL),(231637,4535,5272,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde88c25-1691-11df-97a5-7038c432aabf',NULL),(231638,4535,1146,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde88dbf-1691-11df-97a5-7038c432aabf',NULL),(231639,4535,1154,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde88f52-1691-11df-97a5-7038c432aabf',NULL),(231640,4535,1192,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde8920b-1691-11df-97a5-7038c432aabf',NULL),(231641,4535,1164,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde89410-1691-11df-97a5-7038c432aabf',NULL),(231642,4535,1156,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde895ab-1691-11df-97a5-7038c432aabf',NULL),(231643,4535,1165,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde8973d-1691-11df-97a5-7038c432aabf',NULL),(231644,4535,5092,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde898d3-1691-11df-97a5-7038c432aabf',NULL),(231645,4535,5086,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde89a6e-1691-11df-97a5-7038c432aabf',NULL),(231646,4535,5087,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde89c73-1691-11df-97a5-7038c432aabf',NULL),(231647,4535,5085,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde89e06-1691-11df-97a5-7038c432aabf',NULL),(231648,4535,5088,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde89f93-1691-11df-97a5-7038c432aabf',NULL),(231649,4535,5089,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde8a23b-1691-11df-97a5-7038c432aabf',NULL),(231650,4535,5356,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde8a405-1691-11df-97a5-7038c432aabf',NULL),(231651,4535,1248,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde8a582-1691-11df-97a5-7038c432aabf',NULL),(231652,4535,5096,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde8a6fe-1691-11df-97a5-7038c432aabf',NULL),(231653,4535,1088,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde8a8cc-1691-11df-97a5-7038c432aabf',NULL),(231654,4535,1088,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde8aa67-1691-11df-97a5-7038c432aabf',NULL),(231655,4535,1088,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde8ac02-1691-11df-97a5-7038c432aabf',NULL),(231656,4535,1112,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde8ad8b-1691-11df-97a5-7038c432aabf',NULL),(231657,4535,1109,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde8af1d-1691-11df-97a5-7038c432aabf',NULL),(231658,4535,1110,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde8b246-1691-11df-97a5-7038c432aabf',NULL),(231659,4535,1111,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde8b3e9-1691-11df-97a5-7038c432aabf',NULL),(231660,4535,1255,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde8b57b-1691-11df-97a5-7038c432aabf',NULL),(231661,4535,1277,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde8b715-1691-11df-97a5-7038c432aabf',NULL),(231662,4535,1261,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde8b8ac-1691-11df-97a5-7038c432aabf',NULL),(231663,4535,1265,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde8baa9-1691-11df-97a5-7038c432aabf',NULL),(231664,4535,1268,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde8bc3f-1691-11df-97a5-7038c432aabf',NULL),(231665,4535,1272,21156,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:46:49',0,1,NULL,NULL,NULL,'cde8bdd1-1691-11df-97a5-7038c432aabf',NULL),(231666,8635,5282,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8bf68-1691-11df-97a5-7038c432aabf',NULL),(231667,8635,6096,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8c283-1691-11df-97a5-7038c432aabf',NULL),(231668,8635,5272,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8c41e-1691-11df-97a5-7038c432aabf',NULL),(231669,8635,1146,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8c5b0-1691-11df-97a5-7038c432aabf',NULL),(231670,8635,1154,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8c73e-1691-11df-97a5-7038c432aabf',NULL),(231671,8635,1192,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8c8d4-1691-11df-97a5-7038c432aabf',NULL),(231672,8635,1156,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8cad5-1691-11df-97a5-7038c432aabf',NULL),(231673,8635,5092,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8cc70-1691-11df-97a5-7038c432aabf',NULL),(231674,8635,5086,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8cdfe-1691-11df-97a5-7038c432aabf',NULL),(231675,8635,5087,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8cf90-1691-11df-97a5-7038c432aabf',NULL),(231676,8635,5085,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8d2bc-1691-11df-97a5-7038c432aabf',NULL),(231677,8635,5088,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8d457-1691-11df-97a5-7038c432aabf',NULL),(231678,8635,5089,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8d5f2-1691-11df-97a5-7038c432aabf',NULL),(231679,8635,5356,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8d788-1691-11df-97a5-7038c432aabf',NULL),(231680,8635,1248,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8d92b-1691-11df-97a5-7038c432aabf',NULL),(231681,8635,5096,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8dafd-1691-11df-97a5-7038c432aabf',NULL),(231682,8635,1112,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8ee05-1691-11df-97a5-7038c432aabf',NULL),(231683,8635,1109,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8ef8f-1691-11df-97a5-7038c432aabf',NULL),(231684,8635,1110,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8f107-1691-11df-97a5-7038c432aabf',NULL),(231685,8635,1111,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8f291-1691-11df-97a5-7038c432aabf',NULL),(231686,8635,1255,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8f41a-1691-11df-97a5-7038c432aabf',NULL),(231687,8635,1277,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8f597-1691-11df-97a5-7038c432aabf',NULL),(231688,8635,1261,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8f71c-1691-11df-97a5-7038c432aabf',NULL),(231689,8635,1265,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8f899-1691-11df-97a5-7038c432aabf',NULL),(231690,8635,1268,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8fa74-1691-11df-97a5-7038c432aabf',NULL),(231691,8635,1272,21159,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:48:32',0,1,NULL,NULL,NULL,'cde8fc0e-1691-11df-97a5-7038c432aabf',NULL),(231692,7472,1246,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde8fda4-1691-11df-97a5-7038c432aabf',NULL),(231693,7472,5282,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde8ff4c-1691-11df-97a5-7038c432aabf',NULL),(231694,7472,6096,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde90297-1691-11df-97a5-7038c432aabf',NULL),(231695,7472,1154,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde9043a-1691-11df-97a5-7038c432aabf',NULL),(231696,7472,1192,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde905d0-1691-11df-97a5-7038c432aabf',NULL),(231697,7472,1155,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde9076f-1691-11df-97a5-7038c432aabf',NULL),(231698,7472,1164,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde9090a-1691-11df-97a5-7038c432aabf',NULL),(231699,7472,1156,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde90aa4-1691-11df-97a5-7038c432aabf',NULL),(231700,7472,5092,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde90c43-1691-11df-97a5-7038c432aabf',NULL),(231701,7472,5086,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde90f78-1691-11df-97a5-7038c432aabf',NULL),(231702,7472,5087,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde9111c-1691-11df-97a5-7038c432aabf',NULL),(231703,7472,5085,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde912bf-1691-11df-97a5-7038c432aabf',NULL),(231704,7472,5088,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde9145e-1691-11df-97a5-7038c432aabf',NULL),(231705,7472,5089,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde91601-1691-11df-97a5-7038c432aabf',NULL),(231706,7472,5356,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde917a4-1691-11df-97a5-7038c432aabf',NULL),(231707,7472,1248,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde91958-1691-11df-97a5-7038c432aabf',NULL),(231708,7472,1276,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde91af7-1691-11df-97a5-7038c432aabf',NULL),(231709,7472,5096,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde91c7c-1691-11df-97a5-7038c432aabf',NULL),(231710,7472,1088,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde91f3a-1691-11df-97a5-7038c432aabf',NULL),(231711,7472,1088,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde920bb-1691-11df-97a5-7038c432aabf',NULL),(231712,7472,1088,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde92262-1691-11df-97a5-7038c432aabf',NULL),(231713,7472,1112,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde9241b-1691-11df-97a5-7038c432aabf',NULL),(231714,7472,1109,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde925ad-1691-11df-97a5-7038c432aabf',NULL),(231715,7472,1110,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde92732-1691-11df-97a5-7038c432aabf',NULL),(231716,7472,1111,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde928ab-1691-11df-97a5-7038c432aabf',NULL),(231717,7472,1255,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde93c5d-1691-11df-97a5-7038c432aabf',NULL),(231718,7472,1277,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde93dde-1691-11df-97a5-7038c432aabf',NULL),(231719,7472,1261,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde93f68-1691-11df-97a5-7038c432aabf',NULL),(231720,7472,1265,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde94657-1691-11df-97a5-7038c432aabf',NULL),(231721,7472,1268,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde947ed-1691-11df-97a5-7038c432aabf',NULL),(231722,7472,1272,21160,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:49:42',0,1,NULL,NULL,NULL,'cde94977-1691-11df-97a5-7038c432aabf',NULL),(231723,6351,1246,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cde94b11-1691-11df-97a5-7038c432aabf',NULL),(231724,6351,5282,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cde961e4-1691-11df-97a5-7038c432aabf',NULL),(231725,6351,6096,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdef7304-1691-11df-97a5-7038c432aabf',NULL),(231726,6351,5272,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdef7613-1691-11df-97a5-7038c432aabf',NULL),(231727,6351,1146,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdef787b-1691-11df-97a5-7038c432aabf',NULL),(231728,6351,1154,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdef8ec0-1691-11df-97a5-7038c432aabf',NULL),(231729,6351,1192,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdef952f-1691-11df-97a5-7038c432aabf',NULL),(231730,6351,1155,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdef982d-1691-11df-97a5-7038c432aabf',NULL),(231731,6351,1164,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdefaea6-1691-11df-97a5-7038c432aabf',NULL),(231732,6351,1156,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdefb2ca-1691-11df-97a5-7038c432aabf',NULL),(231733,6351,6065,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdefc697-1691-11df-97a5-7038c432aabf',NULL),(231734,6351,1165,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdefd970-1691-11df-97a5-7038c432aabf',NULL),(231735,6351,5092,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf00008-1691-11df-97a5-7038c432aabf',NULL),(231736,6351,5086,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf001b4-1691-11df-97a5-7038c432aabf',NULL),(231737,6351,5087,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf003cf-1691-11df-97a5-7038c432aabf',NULL),(231738,6351,5085,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf0058c-1691-11df-97a5-7038c432aabf',NULL),(231739,6351,5088,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf00726-1691-11df-97a5-7038c432aabf',NULL),(231740,6351,5089,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf008ec-1691-11df-97a5-7038c432aabf',NULL),(231741,6351,5356,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf00a6d-1691-11df-97a5-7038c432aabf',NULL),(231742,6351,1248,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf00c54-1691-11df-97a5-7038c432aabf',NULL),(231743,6351,952,21167,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2440,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf00df8-1691-11df-97a5-7038c432aabf',NULL),(231744,6351,5497,21167,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf00f85-1691-11df-97a5-7038c432aabf',NULL),(231745,6351,730,21167,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf0111c-1691-11df-97a5-7038c432aabf',NULL),(231746,6351,853,21167,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1457,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf012e5-1691-11df-97a5-7038c432aabf',NULL),(231747,6351,21,21167,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf015ec-1691-11df-97a5-7038c432aabf',NULL),(231748,6351,851,21167,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf01786-1691-11df-97a5-7038c432aabf',NULL),(231749,6351,729,21167,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,382000,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf0191d-1691-11df-97a5-7038c432aabf',NULL),(231750,6351,654,21167,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.7,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf01abb-1691-11df-97a5-7038c432aabf',NULL),(231751,6351,678,21167,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf01c49-1691-11df-97a5-7038c432aabf',NULL),(231752,6351,1276,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf01e57-1691-11df-97a5-7038c432aabf',NULL),(231753,6351,5096,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf01ff2-1691-11df-97a5-7038c432aabf',NULL),(231754,6351,1088,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf0218d-1691-11df-97a5-7038c432aabf',NULL),(231755,6351,1088,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf02323-1691-11df-97a5-7038c432aabf',NULL),(231756,6351,1112,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf024b5-1691-11df-97a5-7038c432aabf',NULL),(231757,6351,1109,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf027f3-1691-11df-97a5-7038c432aabf',NULL),(231758,6351,1110,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf0298d-1691-11df-97a5-7038c432aabf',NULL),(231759,6351,1111,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf02c5c-1691-11df-97a5-7038c432aabf',NULL),(231760,6351,1255,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf02e15-1691-11df-97a5-7038c432aabf',NULL),(231761,6351,1250,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf030f4-1691-11df-97a5-7038c432aabf',NULL),(231762,6351,1250,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf03297-1691-11df-97a5-7038c432aabf',NULL),(231763,6351,1250,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf03432-1691-11df-97a5-7038c432aabf',NULL),(231764,6351,1277,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf035c8-1691-11df-97a5-7038c432aabf',NULL),(231765,6351,1261,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf0375f-1691-11df-97a5-7038c432aabf',NULL),(231766,6351,1262,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf03a7a-1691-11df-97a5-7038c432aabf',NULL),(231767,6351,1265,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf03c19-1691-11df-97a5-7038c432aabf',NULL),(231768,6351,1268,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf03db0-1691-11df-97a5-7038c432aabf',NULL),(231769,6351,1272,21167,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:51:49',0,1,NULL,NULL,NULL,'cdf03f46-1691-11df-97a5-7038c432aabf',NULL),(231770,1257,1246,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf041e1-1691-11df-97a5-7038c432aabf',NULL),(231771,1257,5282,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf04377-1691-11df-97a5-7038c432aabf',NULL),(231772,1257,6096,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf0450e-1691-11df-97a5-7038c432aabf',NULL),(231773,1257,5272,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf046a8-1691-11df-97a5-7038c432aabf',NULL),(231774,1257,1146,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf0486e-1691-11df-97a5-7038c432aabf',NULL),(231775,1257,1154,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf04a08-1691-11df-97a5-7038c432aabf',NULL),(231776,1257,1192,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf04b9f-1691-11df-97a5-7038c432aabf',NULL),(231777,1257,1155,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf04e25-1691-11df-97a5-7038c432aabf',NULL),(231778,1257,1164,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf04fbf-1691-11df-97a5-7038c432aabf',NULL),(231779,1257,1156,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf05180-1691-11df-97a5-7038c432aabf',NULL),(231780,1257,5092,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf05317-1691-11df-97a5-7038c432aabf',NULL),(231781,1257,5086,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf054d4-1691-11df-97a5-7038c432aabf',NULL),(231782,1257,5087,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf0566e-1691-11df-97a5-7038c432aabf',NULL),(231783,1257,5085,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf05805-1691-11df-97a5-7038c432aabf',NULL),(231784,1257,5088,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf05aa4-1691-11df-97a5-7038c432aabf',NULL),(231785,1257,5089,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf05c3a-1691-11df-97a5-7038c432aabf',NULL),(231786,1257,5096,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf05dd5-1691-11df-97a5-7038c432aabf',NULL),(231787,1257,1088,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf05f81-1691-11df-97a5-7038c432aabf',NULL),(231788,1257,1088,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf06139-1691-11df-97a5-7038c432aabf',NULL),(231789,1257,1088,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf062d4-1691-11df-97a5-7038c432aabf',NULL),(231790,1257,1112,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf0646a-1691-11df-97a5-7038c432aabf',NULL),(231791,1257,1109,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf066ec-1691-11df-97a5-7038c432aabf',NULL),(231792,1257,1110,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf06882-1691-11df-97a5-7038c432aabf',NULL),(231793,1257,1111,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf06a1d-1691-11df-97a5-7038c432aabf',NULL),(231794,1257,1255,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf06bb3-1691-11df-97a5-7038c432aabf',NULL),(231795,1257,1277,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf06d70-1691-11df-97a5-7038c432aabf',NULL),(231796,1257,1261,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf06f06-1691-11df-97a5-7038c432aabf',NULL),(231797,1257,1265,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf07098-1691-11df-97a5-7038c432aabf',NULL),(231798,1257,1268,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf07233-1691-11df-97a5-7038c432aabf',NULL),(231799,1257,1272,21171,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:57:15',0,1,NULL,NULL,NULL,'cdf074b5-1691-11df-97a5-7038c432aabf',NULL),(231800,7876,1246,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf0764f-1691-11df-97a5-7038c432aabf',NULL),(231801,7876,5282,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf0780c-1691-11df-97a5-7038c432aabf',NULL),(231802,7876,6096,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf079c5-1691-11df-97a5-7038c432aabf',NULL),(231803,7876,1154,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf0881f-1691-11df-97a5-7038c432aabf',NULL),(231804,7876,1192,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf089c2-1691-11df-97a5-7038c432aabf',NULL),(231805,7876,1155,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf08b4c-1691-11df-97a5-7038c432aabf',NULL),(231806,7876,1164,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf08de7-1691-11df-97a5-7038c432aabf',NULL),(231807,7876,1156,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf08f7d-1691-11df-97a5-7038c432aabf',NULL),(231808,7876,5092,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf09113-1691-11df-97a5-7038c432aabf',NULL),(231809,7876,5086,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf092b2-1691-11df-97a5-7038c432aabf',NULL),(231810,7876,5087,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf0946f-1691-11df-97a5-7038c432aabf',NULL),(231811,7876,5085,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf0961f-1691-11df-97a5-7038c432aabf',NULL),(231812,7876,5088,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf099d5-1691-11df-97a5-7038c432aabf',NULL),(231813,7876,5089,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf09c74-1691-11df-97a5-7038c432aabf',NULL),(231814,7876,5356,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf09f29-1691-11df-97a5-7038c432aabf',NULL),(231815,7876,1248,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf0a374-1691-11df-97a5-7038c432aabf',NULL),(231816,7876,5096,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf0a72e-1691-11df-97a5-7038c432aabf',NULL),(231817,7876,1088,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf0a9f9-1691-11df-97a5-7038c432aabf',NULL),(231818,7876,1088,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf0ace1-1691-11df-97a5-7038c432aabf',NULL),(231819,7876,1088,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf0af89-1691-11df-97a5-7038c432aabf',NULL),(231820,7876,1112,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf0b32d-1691-11df-97a5-7038c432aabf',NULL),(231821,7876,1109,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf0b5eb-1691-11df-97a5-7038c432aabf',NULL),(231822,7876,1110,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf0b897-1691-11df-97a5-7038c432aabf',NULL),(231823,7876,1111,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf0bb73-1691-11df-97a5-7038c432aabf',NULL),(231824,7876,1255,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf0be1f-1691-11df-97a5-7038c432aabf',NULL),(231825,7876,1277,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf0c1d0-1691-11df-97a5-7038c432aabf',NULL),(231826,7876,1261,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf0c47d-1691-11df-97a5-7038c432aabf',NULL),(231827,7876,1265,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf0c772-1691-11df-97a5-7038c432aabf',NULL),(231828,7876,1268,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf0ca1e-1691-11df-97a5-7038c432aabf',NULL),(231829,7876,1272,21173,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:56:46',0,1,NULL,NULL,NULL,'cdf0cdc3-1691-11df-97a5-7038c432aabf',NULL),(231830,6555,1246,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0cf61-1691-11df-97a5-7038c432aabf',NULL),(231831,6555,5282,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0d0f8-1691-11df-97a5-7038c432aabf',NULL),(231832,6555,6096,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0d297-1691-11df-97a5-7038c432aabf',NULL),(231833,6555,1154,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0d4a5-1691-11df-97a5-7038c432aabf',NULL),(231834,6555,1192,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0d648-1691-11df-97a5-7038c432aabf',NULL),(231835,6555,1155,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0d7de-1691-11df-97a5-7038c432aabf',NULL),(231836,6555,1164,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0da6d-1691-11df-97a5-7038c432aabf',NULL),(231837,6555,1156,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0dc07-1691-11df-97a5-7038c432aabf',NULL),(231838,6555,5092,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0dd9e-1691-11df-97a5-7038c432aabf',NULL),(231839,6555,5086,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0df38-1691-11df-97a5-7038c432aabf',NULL),(231840,6555,5087,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0e0f9-1691-11df-97a5-7038c432aabf',NULL),(231841,6555,5085,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0e290-1691-11df-97a5-7038c432aabf',NULL),(231842,6555,5088,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0e426-1691-11df-97a5-7038c432aabf',NULL),(231843,6555,5089,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0e6a8-1691-11df-97a5-7038c432aabf',NULL),(231844,6555,5356,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0e842-1691-11df-97a5-7038c432aabf',NULL),(231845,6555,1248,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0e9dd-1691-11df-97a5-7038c432aabf',NULL),(231846,6555,5096,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0eb73-1691-11df-97a5-7038c432aabf',NULL),(231847,6555,1088,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0ee8b-1691-11df-97a5-7038c432aabf',NULL),(231848,6555,1088,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0f032-1691-11df-97a5-7038c432aabf',NULL),(231849,6555,1088,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0f1d1-1691-11df-97a5-7038c432aabf',NULL),(231850,6555,1112,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0f363-1691-11df-97a5-7038c432aabf',NULL),(231851,6555,1109,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0f4f5-1691-11df-97a5-7038c432aabf',NULL),(231852,6555,1110,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0f68b-1691-11df-97a5-7038c432aabf',NULL),(231853,6555,1111,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0f822-1691-11df-97a5-7038c432aabf',NULL),(231854,6555,1255,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0f9b8-1691-11df-97a5-7038c432aabf',NULL),(231855,6555,1277,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0fb4a-1691-11df-97a5-7038c432aabf',NULL),(231856,6555,1261,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0fce1-1691-11df-97a5-7038c432aabf',NULL),(231857,6555,1265,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf0fe73-1691-11df-97a5-7038c432aabf',NULL),(231858,6555,1268,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf1000d-1691-11df-97a5-7038c432aabf',NULL),(231859,6555,1271,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf101a4-1691-11df-97a5-7038c432aabf',NULL),(231860,6555,1271,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf1033a-1691-11df-97a5-7038c432aabf',NULL),(231861,6555,1271,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf104d5-1691-11df-97a5-7038c432aabf',NULL),(231862,6555,1272,21178,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 15:59:32',0,1,NULL,NULL,NULL,'cdf1066b-1691-11df-97a5-7038c432aabf',NULL),(231863,8395,1246,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf10801-1691-11df-97a5-7038c432aabf',NULL),(231864,8395,5282,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf10998-1691-11df-97a5-7038c432aabf',NULL),(231865,8395,6096,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf10b2e-1691-11df-97a5-7038c432aabf',NULL),(231866,8395,5272,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf10ccd-1691-11df-97a5-7038c432aabf',NULL),(231867,8395,1146,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf10e5f-1691-11df-97a5-7038c432aabf',NULL),(231868,8395,1154,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf10ff9-1691-11df-97a5-7038c432aabf',NULL),(231869,8395,1192,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf11190-1691-11df-97a5-7038c432aabf',NULL),(231870,8395,1155,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf11326-1691-11df-97a5-7038c432aabf',NULL),(231871,8395,1164,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf1155f-1691-11df-97a5-7038c432aabf',NULL),(231872,8395,1156,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf11718-1691-11df-97a5-7038c432aabf',NULL),(231873,8395,5092,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf118bb-1691-11df-97a5-7038c432aabf',NULL),(231874,8395,5086,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf11a80-1691-11df-97a5-7038c432aabf',NULL),(231875,8395,5087,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf11c05-1691-11df-97a5-7038c432aabf',NULL),(231876,8395,5085,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf11d86-1691-11df-97a5-7038c432aabf',NULL),(231877,8395,5088,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf11f10-1691-11df-97a5-7038c432aabf',NULL),(231878,8395,5089,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf12095-1691-11df-97a5-7038c432aabf',NULL),(231879,8395,5356,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf12212-1691-11df-97a5-7038c432aabf',NULL),(231880,8395,1248,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf12393-1691-11df-97a5-7038c432aabf',NULL),(231881,8395,5096,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf12514-1691-11df-97a5-7038c432aabf',NULL),(231882,8395,1088,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf12699-1691-11df-97a5-7038c432aabf',NULL),(231883,8395,1088,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf12827-1691-11df-97a5-7038c432aabf',NULL),(231884,8395,1088,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf129ac-1691-11df-97a5-7038c432aabf',NULL),(231885,8395,1112,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf12b3a-1691-11df-97a5-7038c432aabf',NULL),(231886,8395,1109,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf12cbf-1691-11df-97a5-7038c432aabf',NULL),(231887,8395,1110,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf12e44-1691-11df-97a5-7038c432aabf',NULL),(231888,8395,1111,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf12fc9-1691-11df-97a5-7038c432aabf',NULL),(231889,8395,1255,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf14069-1691-11df-97a5-7038c432aabf',NULL),(231890,8395,1277,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf14204-1691-11df-97a5-7038c432aabf',NULL),(231891,8395,1261,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf143c5-1691-11df-97a5-7038c432aabf',NULL),(231892,8395,1265,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf1454f-1691-11df-97a5-7038c432aabf',NULL),(231893,8395,1268,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf146d0-1691-11df-97a5-7038c432aabf',NULL),(231894,8395,1272,21181,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:00:16',0,1,NULL,NULL,NULL,'cdf14855-1691-11df-97a5-7038c432aabf',NULL),(231895,1907,1246,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf149da-1691-11df-97a5-7038c432aabf',NULL),(231896,1907,5282,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf14b5b-1691-11df-97a5-7038c432aabf',NULL),(231897,1907,6096,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf14ce0-1691-11df-97a5-7038c432aabf',NULL),(231898,1907,5272,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf14e61-1691-11df-97a5-7038c432aabf',NULL),(231899,1907,1146,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf14feb-1691-11df-97a5-7038c432aabf',NULL),(231900,1907,1154,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf15170-1691-11df-97a5-7038c432aabf',NULL),(231901,1907,1192,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf152f1-1691-11df-97a5-7038c432aabf',NULL),(231902,1907,1164,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf15476-1691-11df-97a5-7038c432aabf',NULL),(231903,1907,1156,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf155f7-1691-11df-97a5-7038c432aabf',NULL),(231904,1907,5092,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf15778-1691-11df-97a5-7038c432aabf',NULL),(231905,1907,5086,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf158f9-1691-11df-97a5-7038c432aabf',NULL),(231906,1907,5087,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf15a7e-1691-11df-97a5-7038c432aabf',NULL),(231907,1907,5085,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf15c08-1691-11df-97a5-7038c432aabf',NULL),(231908,1907,5088,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf15d84-1691-11df-97a5-7038c432aabf',NULL),(231909,1907,5089,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf15f0a-1691-11df-97a5-7038c432aabf',NULL),(231910,1907,5356,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf1608b-1691-11df-97a5-7038c432aabf',NULL),(231911,1907,1248,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf16218-1691-11df-97a5-7038c432aabf',NULL),(231912,1907,5096,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf1640d-1691-11df-97a5-7038c432aabf',NULL),(231913,1907,1088,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf165a7-1691-11df-97a5-7038c432aabf',NULL),(231914,1907,1112,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf16757-1691-11df-97a5-7038c432aabf',NULL),(231915,1907,1109,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf168e9-1691-11df-97a5-7038c432aabf',NULL),(231916,1907,1110,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf16a66-1691-11df-97a5-7038c432aabf',NULL),(231917,1907,1111,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf16c05-1691-11df-97a5-7038c432aabf',NULL),(231918,1907,1255,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf16d6c-1691-11df-97a5-7038c432aabf',NULL),(231919,1907,1277,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf16ed4-1691-11df-97a5-7038c432aabf',NULL),(231920,1907,1261,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf1703b-1691-11df-97a5-7038c432aabf',NULL),(231921,1907,1265,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf171a2-1691-11df-97a5-7038c432aabf',NULL),(231922,1907,1268,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf17301-1691-11df-97a5-7038c432aabf',NULL),(231923,1907,1271,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf17468-1691-11df-97a5-7038c432aabf',NULL),(231924,1907,1271,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf183dd-1691-11df-97a5-7038c432aabf',NULL),(231925,1907,1271,21182,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:41',0,1,NULL,NULL,NULL,'cdf18540-1691-11df-97a5-7038c432aabf',NULL),(231926,1437,1246,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf186ab-1691-11df-97a5-7038c432aabf',NULL),(231927,1437,5282,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf1880a-1691-11df-97a5-7038c432aabf',NULL),(231928,1437,6096,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf18dce-1691-11df-97a5-7038c432aabf',NULL),(231929,1437,5272,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf18f5c-1691-11df-97a5-7038c432aabf',NULL),(231930,1437,1146,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf1a48f-1691-11df-97a5-7038c432aabf',NULL),(231931,1437,1154,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf1a791-1691-11df-97a5-7038c432aabf',NULL),(231932,1437,1192,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf1aaed-1691-11df-97a5-7038c432aabf',NULL),(231933,1437,1155,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf1ad1d-1691-11df-97a5-7038c432aabf',NULL),(231934,1437,1164,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf1be53-1691-11df-97a5-7038c432aabf',NULL),(231935,1437,1156,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf1c07f-1691-11df-97a5-7038c432aabf',NULL),(231936,1437,5086,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf1c468-1691-11df-97a5-7038c432aabf',NULL),(231937,1437,5085,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf1d745-1691-11df-97a5-7038c432aabf',NULL),(231938,1437,5088,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf1da02-1691-11df-97a5-7038c432aabf',NULL),(231939,1437,5089,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96.5,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf1eabc-1691-11df-97a5-7038c432aabf',NULL),(231940,1437,5356,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf1fb0b-1691-11df-97a5-7038c432aabf',NULL),(231941,1437,1248,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf21ed0-1691-11df-97a5-7038c432aabf',NULL),(231942,1437,5096,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf22056-1691-11df-97a5-7038c432aabf',NULL),(231943,1437,1088,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf221ce-1691-11df-97a5-7038c432aabf',NULL),(231944,1437,1088,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf2234b-1691-11df-97a5-7038c432aabf',NULL),(231945,1437,1088,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf224c7-1691-11df-97a5-7038c432aabf',NULL),(231946,1437,1112,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf2269e-1691-11df-97a5-7038c432aabf',NULL),(231947,1437,1109,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf22830-1691-11df-97a5-7038c432aabf',NULL),(231948,1437,1110,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf229c2-1691-11df-97a5-7038c432aabf',NULL),(231949,1437,1111,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf22b50-1691-11df-97a5-7038c432aabf',NULL),(231950,1437,1255,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf22cde-1691-11df-97a5-7038c432aabf',NULL),(231951,1437,1277,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf22e96-1691-11df-97a5-7038c432aabf',NULL),(231952,1437,1261,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf2300f-1691-11df-97a5-7038c432aabf',NULL),(231953,1437,1265,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf23187-1691-11df-97a5-7038c432aabf',NULL),(231954,1437,1268,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf23304-1691-11df-97a5-7038c432aabf',NULL),(231955,1437,1272,21184,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:01:53',0,1,NULL,NULL,NULL,'cdf23480-1691-11df-97a5-7038c432aabf',NULL),(231956,8618,1246,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf235f4-1691-11df-97a5-7038c432aabf',NULL),(231957,8618,5282,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf23775-1691-11df-97a5-7038c432aabf',NULL),(231958,8618,6096,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf238e9-1691-11df-97a5-7038c432aabf',NULL),(231959,8618,5272,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf23a66-1691-11df-97a5-7038c432aabf',NULL),(231960,8618,1146,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf23be3-1691-11df-97a5-7038c432aabf',NULL),(231961,8618,1154,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf23d5b-1691-11df-97a5-7038c432aabf',NULL),(231962,8618,1192,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf23ed8-1691-11df-97a5-7038c432aabf',NULL),(231963,8618,1155,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf2404c-1691-11df-97a5-7038c432aabf',NULL),(231964,8618,1164,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf241cd-1691-11df-97a5-7038c432aabf',NULL),(231965,8618,1156,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf2439b-1691-11df-97a5-7038c432aabf',NULL),(231966,8618,5092,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf24529-1691-11df-97a5-7038c432aabf',NULL),(231967,8618,5086,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf246bb-1691-11df-97a5-7038c432aabf',NULL),(231968,8618,5087,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf24844-1691-11df-97a5-7038c432aabf',NULL),(231969,8618,5085,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf249d6-1691-11df-97a5-7038c432aabf',NULL),(231970,8618,5088,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf24b8f-1691-11df-97a5-7038c432aabf',NULL),(231971,8618,5089,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf24d77-1691-11df-97a5-7038c432aabf',NULL),(231972,8618,5356,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf24f09-1691-11df-97a5-7038c432aabf',NULL),(231973,8618,1248,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf2509b-1691-11df-97a5-7038c432aabf',NULL),(231974,8618,5096,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf25231-1691-11df-97a5-7038c432aabf',NULL),(231975,8618,6042,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf253bf-1691-11df-97a5-7038c432aabf',NULL),(231976,8618,1088,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf25555-1691-11df-97a5-7038c432aabf',NULL),(231977,8618,1088,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf256e7-1691-11df-97a5-7038c432aabf',NULL),(231978,8618,1088,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf25871-1691-11df-97a5-7038c432aabf',NULL),(231979,8618,1112,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf259ff-1691-11df-97a5-7038c432aabf',NULL),(231980,8618,1109,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf25bb3-1691-11df-97a5-7038c432aabf',NULL),(231981,8618,1110,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf25d34-1691-11df-97a5-7038c432aabf',NULL),(231982,8618,1111,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf25ea8-1691-11df-97a5-7038c432aabf',NULL),(231983,8618,1255,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf26025-1691-11df-97a5-7038c432aabf',NULL),(231984,8618,1277,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf261a1-1691-11df-97a5-7038c432aabf',NULL),(231985,8618,1261,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf26315-1691-11df-97a5-7038c432aabf',NULL),(231986,8618,1265,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf2648e-1691-11df-97a5-7038c432aabf',NULL),(231987,8618,1268,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf265fe-1691-11df-97a5-7038c432aabf',NULL),(231988,8618,1272,21187,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:03:43',0,1,NULL,NULL,NULL,'cdf26772-1691-11df-97a5-7038c432aabf',NULL),(231989,3003,1246,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf268ea-1691-11df-97a5-7038c432aabf',NULL),(231990,3003,5282,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf26a63-1691-11df-97a5-7038c432aabf',NULL),(231991,3003,6096,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf26bdf-1691-11df-97a5-7038c432aabf',NULL),(231992,3003,1154,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf26d53-1691-11df-97a5-7038c432aabf',NULL),(231993,3003,1192,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf26ed0-1691-11df-97a5-7038c432aabf',NULL),(231994,3003,1164,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf27048-1691-11df-97a5-7038c432aabf',NULL),(231995,3003,1156,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf271c1-1691-11df-97a5-7038c432aabf',NULL),(231996,3003,5092,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf27339-1691-11df-97a5-7038c432aabf',NULL),(231997,3003,5086,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf27514-1691-11df-97a5-7038c432aabf',NULL),(231998,3003,5087,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf276a2-1691-11df-97a5-7038c432aabf',NULL),(231999,3003,5085,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf2782b-1691-11df-97a5-7038c432aabf',NULL),(232000,3003,5088,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf279b9-1691-11df-97a5-7038c432aabf',NULL),(232001,3003,5089,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf27b47-1691-11df-97a5-7038c432aabf',NULL),(232002,3003,5356,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf27cf7-1691-11df-97a5-7038c432aabf',NULL),(232003,3003,1248,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf27e6f-1691-11df-97a5-7038c432aabf',NULL),(232004,3003,5096,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf27fe8-1691-11df-97a5-7038c432aabf',NULL),(232005,3003,1088,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf28164-1691-11df-97a5-7038c432aabf',NULL),(232006,3003,1088,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf282dd-1691-11df-97a5-7038c432aabf',NULL),(232007,3003,1088,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf28451-1691-11df-97a5-7038c432aabf',NULL),(232008,3003,1112,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf285ce-1691-11df-97a5-7038c432aabf',NULL),(232009,3003,1109,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf29133-1691-11df-97a5-7038c432aabf',NULL),(232010,3003,1110,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf292ab-1691-11df-97a5-7038c432aabf',NULL),(232011,3003,1111,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf2941f-1691-11df-97a5-7038c432aabf',NULL),(232012,3003,1255,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf2959c-1691-11df-97a5-7038c432aabf',NULL),(232013,3003,1277,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf29714-1691-11df-97a5-7038c432aabf',NULL),(232014,3003,1261,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf29884-1691-11df-97a5-7038c432aabf',NULL),(232015,3003,1265,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf299fd-1691-11df-97a5-7038c432aabf',NULL),(232016,3003,1268,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf29bcf-1691-11df-97a5-7038c432aabf',NULL),(232017,3003,1271,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf29d5d-1691-11df-97a5-7038c432aabf',NULL),(232018,3003,1271,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf29f00-1691-11df-97a5-7038c432aabf',NULL),(232019,3003,1271,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf2a197-1691-11df-97a5-7038c432aabf',NULL),(232020,3003,1272,21188,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:05:17',0,1,NULL,NULL,NULL,'cdf2a447-1691-11df-97a5-7038c432aabf',NULL),(232021,2423,1246,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2a6ab-1691-11df-97a5-7038c432aabf',NULL),(232022,2423,5282,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2aa3a-1691-11df-97a5-7038c432aabf',NULL),(232023,2423,6096,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2acbc-1691-11df-97a5-7038c432aabf',NULL),(232024,2423,5272,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2af39-1691-11df-97a5-7038c432aabf',NULL),(232025,2423,1146,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2b1bf-1691-11df-97a5-7038c432aabf',NULL),(232026,2423,1154,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2b434-1691-11df-97a5-7038c432aabf',NULL),(232027,2423,1192,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2b6ad-1691-11df-97a5-7038c432aabf',NULL),(232028,2423,5092,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2b926-1691-11df-97a5-7038c432aabf',NULL),(232029,2423,5086,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2bba3-1691-11df-97a5-7038c432aabf',NULL),(232030,2423,5087,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2be1c-1691-11df-97a5-7038c432aabf',NULL),(232031,2423,5085,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2c095-1691-11df-97a5-7038c432aabf',NULL),(232032,2423,5088,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2c379-1691-11df-97a5-7038c432aabf',NULL),(232033,2423,5089,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2c614-1691-11df-97a5-7038c432aabf',NULL),(232034,2423,5356,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2c7ab-1691-11df-97a5-7038c432aabf',NULL),(232035,2423,1248,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2c938-1691-11df-97a5-7038c432aabf',NULL),(232036,2423,5096,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2caf5-1691-11df-97a5-7038c432aabf',NULL),(232037,2423,1112,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2cc72-1691-11df-97a5-7038c432aabf',NULL),(232038,2423,1109,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2cde6-1691-11df-97a5-7038c432aabf',NULL),(232039,2423,1110,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2cf63-1691-11df-97a5-7038c432aabf',NULL),(232040,2423,1111,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2d0db-1691-11df-97a5-7038c432aabf',NULL),(232041,2423,1255,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2d254-1691-11df-97a5-7038c432aabf',NULL),(232042,2423,1277,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2d3cc-1691-11df-97a5-7038c432aabf',NULL),(232043,2423,1261,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2d540-1691-11df-97a5-7038c432aabf',NULL),(232044,2423,1265,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2d6b8-1691-11df-97a5-7038c432aabf',NULL),(232045,2423,1268,21194,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:08:09',0,1,NULL,NULL,NULL,'cdf2d82d-1691-11df-97a5-7038c432aabf',NULL),(232046,6944,1246,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2d9a5-1691-11df-97a5-7038c432aabf',NULL),(232047,6944,5282,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2db1d-1691-11df-97a5-7038c432aabf',NULL),(232048,6944,6096,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2dc96-1691-11df-97a5-7038c432aabf',NULL),(232049,6944,1154,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2de0e-1691-11df-97a5-7038c432aabf',NULL),(232050,6944,1192,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2df87-1691-11df-97a5-7038c432aabf',NULL),(232051,6944,1156,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2e103-1691-11df-97a5-7038c432aabf',NULL),(232052,6944,1165,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2e27c-1691-11df-97a5-7038c432aabf',NULL),(232053,6944,5092,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2e3f8-1691-11df-97a5-7038c432aabf',NULL),(232054,6944,5086,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2e575-1691-11df-97a5-7038c432aabf',NULL),(232055,6944,5087,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2e6ed-1691-11df-97a5-7038c432aabf',NULL),(232056,6944,5085,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2e86a-1691-11df-97a5-7038c432aabf',NULL),(232057,6944,5088,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2ea5a-1691-11df-97a5-7038c432aabf',NULL),(232058,6944,5089,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2ebe8-1691-11df-97a5-7038c432aabf',NULL),(232059,6944,5356,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2ed76-1691-11df-97a5-7038c432aabf',NULL),(232060,6944,1248,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2ef04-1691-11df-97a5-7038c432aabf',NULL),(232061,6944,1276,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2f096-1691-11df-97a5-7038c432aabf',NULL),(232062,6944,5096,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2f24a-1691-11df-97a5-7038c432aabf',NULL),(232063,6944,1112,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2f3c7-1691-11df-97a5-7038c432aabf',NULL),(232064,6944,1109,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2f543-1691-11df-97a5-7038c432aabf',NULL),(232065,6944,1110,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2f6bc-1691-11df-97a5-7038c432aabf',NULL),(232066,6944,1111,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2f838-1691-11df-97a5-7038c432aabf',NULL),(232067,6944,1255,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2f9ad-1691-11df-97a5-7038c432aabf',NULL),(232068,6944,1277,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2fb2e-1691-11df-97a5-7038c432aabf',NULL),(232069,6944,1261,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2fca2-1691-11df-97a5-7038c432aabf',NULL),(232070,6944,1265,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2fe1a-1691-11df-97a5-7038c432aabf',NULL),(232071,6944,1268,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf2ff92-1691-11df-97a5-7038c432aabf',NULL),(232072,6944,1272,21195,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:14',0,1,NULL,NULL,NULL,'cdf3010b-1691-11df-97a5-7038c432aabf',NULL),(232073,7348,1246,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf30288-1691-11df-97a5-7038c432aabf',NULL),(232074,7348,5282,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf303f7-1691-11df-97a5-7038c432aabf',NULL),(232075,7348,6096,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf30574-1691-11df-97a5-7038c432aabf',NULL),(232076,7348,5272,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf306ec-1691-11df-97a5-7038c432aabf',NULL),(232077,7348,1146,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf30869-1691-11df-97a5-7038c432aabf',NULL),(232078,7348,1192,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf309e6-1691-11df-97a5-7038c432aabf',NULL),(232079,7348,1155,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf30b5a-1691-11df-97a5-7038c432aabf',NULL),(232080,7348,1164,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf30cdb-1691-11df-97a5-7038c432aabf',NULL),(232081,7348,1156,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf30e4f-1691-11df-97a5-7038c432aabf',NULL),(232082,7348,5092,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf30fc7-1691-11df-97a5-7038c432aabf',NULL),(232083,7348,5086,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf311a2-1691-11df-97a5-7038c432aabf',NULL),(232084,7348,5087,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf31330-1691-11df-97a5-7038c432aabf',NULL),(232085,7348,5085,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf314b9-1691-11df-97a5-7038c432aabf',NULL),(232086,7348,5088,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf31643-1691-11df-97a5-7038c432aabf',NULL),(232087,7348,5089,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf317d1-1691-11df-97a5-7038c432aabf',NULL),(232088,7348,5356,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf31985-1691-11df-97a5-7038c432aabf',NULL),(232089,7348,1248,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf31b06-1691-11df-97a5-7038c432aabf',NULL),(232090,7348,952,21196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1440,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf31c87-1691-11df-97a5-7038c432aabf',NULL),(232091,7348,5497,21196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,323,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf31dff-1691-11df-97a5-7038c432aabf',NULL),(232092,7348,730,21196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf31f7c-1691-11df-97a5-7038c432aabf',NULL),(232093,7348,853,21196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf320f9-1691-11df-97a5-7038c432aabf',NULL),(232094,7348,21,21196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf32275-1691-11df-97a5-7038c432aabf',NULL),(232095,7348,851,21196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf32e05-1691-11df-97a5-7038c432aabf',NULL),(232096,7348,729,21196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330000,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf32f79-1691-11df-97a5-7038c432aabf',NULL),(232097,7348,654,21196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1930,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf330ee-1691-11df-97a5-7038c432aabf',NULL),(232098,7348,678,21196,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf3326a-1691-11df-97a5-7038c432aabf',NULL),(232099,7348,1276,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf333e7-1691-11df-97a5-7038c432aabf',NULL),(232100,7348,5096,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf33568-1691-11df-97a5-7038c432aabf',NULL),(232101,7348,1088,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf336e0-1691-11df-97a5-7038c432aabf',NULL),(232102,7348,1088,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf338c8-1691-11df-97a5-7038c432aabf',NULL),(232103,7348,1088,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf33a5a-1691-11df-97a5-7038c432aabf',NULL),(232104,7348,1112,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf33bec-1691-11df-97a5-7038c432aabf',NULL),(232105,7348,1109,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf33d7e-1691-11df-97a5-7038c432aabf',NULL),(232106,7348,1110,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf33f10-1691-11df-97a5-7038c432aabf',NULL),(232107,7348,1111,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf340c9-1691-11df-97a5-7038c432aabf',NULL),(232108,7348,1255,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf3423d-1691-11df-97a5-7038c432aabf',NULL),(232109,7348,1250,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf343ba-1691-11df-97a5-7038c432aabf',NULL),(232110,7348,1250,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf34536-1691-11df-97a5-7038c432aabf',NULL),(232111,7348,1250,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf346b3-1691-11df-97a5-7038c432aabf',NULL),(232112,7348,1277,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf3482b-1691-11df-97a5-7038c432aabf',NULL),(232113,7348,1261,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf349ac-1691-11df-97a5-7038c432aabf',NULL),(232114,7348,1265,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf34b29-1691-11df-97a5-7038c432aabf',NULL),(232115,7348,1268,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf34ca6-1691-11df-97a5-7038c432aabf',NULL),(232116,7348,1272,21196,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:07:09',0,1,NULL,NULL,NULL,'cdf34e27-1691-11df-97a5-7038c432aabf',NULL),(232117,2735,1246,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf34f9f-1691-11df-97a5-7038c432aabf',NULL),(232118,2735,5282,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf35120-1691-11df-97a5-7038c432aabf',NULL),(232119,2735,6096,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf35294-1691-11df-97a5-7038c432aabf',NULL),(232120,2735,5272,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf35415-1691-11df-97a5-7038c432aabf',NULL),(232121,2735,1146,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf35596-1691-11df-97a5-7038c432aabf',NULL),(232122,2735,1154,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf3571b-1691-11df-97a5-7038c432aabf',NULL),(232123,2735,1192,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf358a0-1691-11df-97a5-7038c432aabf',NULL),(232124,2735,5092,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf35a03-1691-11df-97a5-7038c432aabf',NULL),(232125,2735,5086,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf35b6b-1691-11df-97a5-7038c432aabf',NULL),(232126,2735,5087,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf35cd6-1691-11df-97a5-7038c432aabf',NULL),(232127,2735,5085,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf35e86-1691-11df-97a5-7038c432aabf',NULL),(232128,2735,5088,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf36010-1691-11df-97a5-7038c432aabf',NULL),(232129,2735,5089,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf36184-1691-11df-97a5-7038c432aabf',NULL),(232130,2735,5356,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf362fc-1691-11df-97a5-7038c432aabf',NULL),(232131,2735,1248,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf36475-1691-11df-97a5-7038c432aabf',NULL),(232132,2735,5497,21199,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,849,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf37410-1691-11df-97a5-7038c432aabf',NULL),(232133,2735,730,21199,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf37577-1691-11df-97a5-7038c432aabf',NULL),(232134,2735,853,21199,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,895,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf376da-1691-11df-97a5-7038c432aabf',NULL),(232135,2735,5096,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf37baa-1691-11df-97a5-7038c432aabf',NULL),(232136,2735,1112,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf37d1e-1691-11df-97a5-7038c432aabf',NULL),(232137,2735,1109,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf37e8a-1691-11df-97a5-7038c432aabf',NULL),(232138,2735,1110,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf39156-1691-11df-97a5-7038c432aabf',NULL),(232139,2735,1111,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf393a8-1691-11df-97a5-7038c432aabf',NULL),(232140,2735,1255,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf395dd-1691-11df-97a5-7038c432aabf',NULL),(232141,2735,1277,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf39816-1691-11df-97a5-7038c432aabf',NULL),(232142,2735,1261,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf3a842-1691-11df-97a5-7038c432aabf',NULL),(232143,2735,1265,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf3ac0d-1691-11df-97a5-7038c432aabf',NULL),(232144,2735,1268,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf3aebe-1691-11df-97a5-7038c432aabf',NULL),(232145,2735,1272,21199,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:09:28',0,1,NULL,NULL,NULL,'cdf3c1e3-1691-11df-97a5-7038c432aabf',NULL),(232146,5626,1246,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf3c41c-1691-11df-97a5-7038c432aabf',NULL),(232147,5626,5282,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf3d4a2-1691-11df-97a5-7038c432aabf',NULL),(232148,5626,6096,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf3e560-1691-11df-97a5-7038c432aabf',NULL),(232149,5626,5272,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf3f58d-1691-11df-97a5-7038c432aabf',NULL),(232150,5626,1146,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf41b20-1691-11df-97a5-7038c432aabf',NULL),(232151,5626,1154,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf41c99-1691-11df-97a5-7038c432aabf',NULL),(232152,5626,1192,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf41e04-1691-11df-97a5-7038c432aabf',NULL),(232153,5626,1155,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf41f67-1691-11df-97a5-7038c432aabf',NULL),(232154,5626,1164,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf420d3-1691-11df-97a5-7038c432aabf',NULL),(232155,5626,1156,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf42294-1691-11df-97a5-7038c432aabf',NULL),(232156,5626,5092,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf42500-1691-11df-97a5-7038c432aabf',NULL),(232157,5626,5086,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf4268a-1691-11df-97a5-7038c432aabf',NULL),(232158,5626,5087,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf4280b-1691-11df-97a5-7038c432aabf',NULL),(232159,5626,5085,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf4299d-1691-11df-97a5-7038c432aabf',NULL),(232160,5626,5088,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf42b51-1691-11df-97a5-7038c432aabf',NULL),(232161,5626,5089,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf42cce-1691-11df-97a5-7038c432aabf',NULL),(232162,5626,5356,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf42e4a-1691-11df-97a5-7038c432aabf',NULL),(232163,5626,1248,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf42fc7-1691-11df-97a5-7038c432aabf',NULL),(232164,5626,1276,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf43148-1691-11df-97a5-7038c432aabf',NULL),(232165,5626,5096,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf432c0-1691-11df-97a5-7038c432aabf',NULL),(232166,5626,1088,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf4343d-1691-11df-97a5-7038c432aabf',NULL),(232167,5626,1088,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf435be-1691-11df-97a5-7038c432aabf',NULL),(232168,5626,1088,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf43732-1691-11df-97a5-7038c432aabf',NULL),(232169,5626,1112,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf438af-1691-11df-97a5-7038c432aabf',NULL),(232170,5626,1109,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf43a23-1691-11df-97a5-7038c432aabf',NULL),(232171,5626,1110,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf43ba4-1691-11df-97a5-7038c432aabf',NULL),(232172,5626,1111,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf43d18-1691-11df-97a5-7038c432aabf',NULL),(232173,5626,1255,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf43e95-1691-11df-97a5-7038c432aabf',NULL),(232174,5626,1277,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf44011-1691-11df-97a5-7038c432aabf',NULL),(232175,5626,1261,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf44186-1691-11df-97a5-7038c432aabf',NULL),(232176,5626,1265,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf44302-1691-11df-97a5-7038c432aabf',NULL),(232177,5626,1268,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf4447b-1691-11df-97a5-7038c432aabf',NULL),(232178,5626,1272,21203,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:11:44',0,1,NULL,NULL,NULL,'cdf445f3-1691-11df-97a5-7038c432aabf',NULL),(232179,5241,5589,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf4476b-1691-11df-97a5-7038c432aabf',NULL),(232180,5241,5588,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf44942-1691-11df-97a5-7038c432aabf',NULL),(232181,5241,1246,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf44ad4-1691-11df-97a5-7038c432aabf',NULL),(232182,5241,5282,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf44c66-1691-11df-97a5-7038c432aabf',NULL),(232183,5241,969,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf44df4-1691-11df-97a5-7038c432aabf',NULL),(232184,5241,1151,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf44f82-1691-11df-97a5-7038c432aabf',NULL),(232185,5241,1198,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf45147-1691-11df-97a5-7038c432aabf',NULL),(232186,5241,1198,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf452c4-1691-11df-97a5-7038c432aabf',NULL),(232187,5241,1198,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf45438-1691-11df-97a5-7038c432aabf',NULL),(232188,5241,1198,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf455b5-1691-11df-97a5-7038c432aabf',NULL),(232189,5241,1198,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf4572d-1691-11df-97a5-7038c432aabf',NULL),(232190,5241,1198,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf458aa-1691-11df-97a5-7038c432aabf',NULL),(232191,5241,5303,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf45a1e-1691-11df-97a5-7038c432aabf',NULL),(232192,5241,976,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf45b9a-1691-11df-97a5-7038c432aabf',NULL),(232193,5241,1192,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf45d17-1691-11df-97a5-7038c432aabf',NULL),(232194,5241,979,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf45e8f-1691-11df-97a5-7038c432aabf',NULL),(232195,5241,1156,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf4600c-1691-11df-97a5-7038c432aabf',NULL),(232196,5241,1164,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf46180-1691-11df-97a5-7038c432aabf',NULL),(232197,5241,6065,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf462fd-1691-11df-97a5-7038c432aabf',NULL),(232198,5241,6077,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf46471-1691-11df-97a5-7038c432aabf',NULL),(232199,5241,1154,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf465e9-1691-11df-97a5-7038c432aabf',NULL),(232200,5241,5092,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf4676a-1691-11df-97a5-7038c432aabf',NULL),(232201,5241,5314,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf468df-1691-11df-97a5-7038c432aabf',NULL),(232202,5241,5090,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf46a5b-1691-11df-97a5-7038c432aabf',NULL),(232203,5241,5087,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf46bd4-1691-11df-97a5-7038c432aabf',NULL),(232204,5241,5242,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf46d55-1691-11df-97a5-7038c432aabf',NULL),(232205,5241,5088,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf46ed1-1691-11df-97a5-7038c432aabf',NULL),(232206,5241,5089,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf470a3-1691-11df-97a5-7038c432aabf',NULL),(232207,5241,1209,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf47236-1691-11df-97a5-7038c432aabf',NULL),(232208,5241,1224,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf473bf-1691-11df-97a5-7038c432aabf',NULL),(232209,5241,5096,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf47555-1691-11df-97a5-7038c432aabf',NULL),(232210,5241,985,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,968,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf476e7-1691-11df-97a5-7038c432aabf',NULL),(232211,5241,1088,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf478a0-1691-11df-97a5-7038c432aabf',NULL),(232212,5241,1088,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf47a18-1691-11df-97a5-7038c432aabf',NULL),(232213,5241,1088,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf47b8d-1691-11df-97a5-7038c432aabf',NULL),(232214,5241,1109,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf47d0e-1691-11df-97a5-7038c432aabf',NULL),(232215,5241,1110,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf47e82-1691-11df-97a5-7038c432aabf',NULL),(232216,5241,1111,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf47ffe-1691-11df-97a5-7038c432aabf',NULL),(232217,5241,1112,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf4817b-1691-11df-97a5-7038c432aabf',NULL),(232218,5241,1255,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf48ecc-1691-11df-97a5-7038c432aabf',NULL),(232219,5241,1261,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf49049-1691-11df-97a5-7038c432aabf',NULL),(232220,5241,1265,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf491c1-1691-11df-97a5-7038c432aabf',NULL),(232221,5241,1268,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf49339-1691-11df-97a5-7038c432aabf',NULL),(232222,5241,984,21206,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:12:05',0,1,NULL,NULL,NULL,'cdf494b6-1691-11df-97a5-7038c432aabf',NULL),(232223,8006,1246,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4962f-1691-11df-97a5-7038c432aabf',NULL),(232224,8006,5282,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf49812-1691-11df-97a5-7038c432aabf',NULL),(232225,8006,6096,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf499a4-1691-11df-97a5-7038c432aabf',NULL),(232226,8006,5272,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf49b3f-1691-11df-97a5-7038c432aabf',NULL),(232227,8006,1146,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf49dda-1691-11df-97a5-7038c432aabf',NULL),(232228,8006,1154,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4a08a-1691-11df-97a5-7038c432aabf',NULL),(232229,8006,1192,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4a2f7-1691-11df-97a5-7038c432aabf',NULL),(232230,8006,1155,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4a657-1691-11df-97a5-7038c432aabf',NULL),(232231,8006,1164,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4a8dd-1691-11df-97a5-7038c432aabf',NULL),(232232,8006,1156,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4ab6b-1691-11df-97a5-7038c432aabf',NULL),(232233,8006,5092,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4ade8-1691-11df-97a5-7038c432aabf',NULL),(232234,8006,5086,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4b06a-1691-11df-97a5-7038c432aabf',NULL),(232235,8006,5087,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4b2e3-1691-11df-97a5-7038c432aabf',NULL),(232236,8006,5085,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4b565-1691-11df-97a5-7038c432aabf',NULL),(232237,8006,5088,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4b7e6-1691-11df-97a5-7038c432aabf',NULL),(232238,8006,5089,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4ba5b-1691-11df-97a5-7038c432aabf',NULL),(232239,8006,5356,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4bcdc-1691-11df-97a5-7038c432aabf',NULL),(232240,8006,1248,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4bfc9-1691-11df-97a5-7038c432aabf',NULL),(232241,8006,5096,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4c271-1691-11df-97a5-7038c432aabf',NULL),(232242,8006,1088,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4c511-1691-11df-97a5-7038c432aabf',NULL),(232243,8006,1088,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4c6d6-1691-11df-97a5-7038c432aabf',NULL),(232244,8006,1088,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4c92d-1691-11df-97a5-7038c432aabf',NULL),(232245,8006,1112,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4cb6e-1691-11df-97a5-7038c432aabf',NULL),(232246,8006,1109,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4cd16-1691-11df-97a5-7038c432aabf',NULL),(232247,8006,1110,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4cea8-1691-11df-97a5-7038c432aabf',NULL),(232248,8006,1111,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4d042-1691-11df-97a5-7038c432aabf',NULL),(232249,8006,1255,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4d1dd-1691-11df-97a5-7038c432aabf',NULL),(232250,8006,1277,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4d367-1691-11df-97a5-7038c432aabf',NULL),(232251,8006,1261,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4d530-1691-11df-97a5-7038c432aabf',NULL),(232252,8006,1265,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4d6ad-1691-11df-97a5-7038c432aabf',NULL),(232253,8006,1268,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4d90c-1691-11df-97a5-7038c432aabf',NULL),(232254,8006,1272,21207,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:04',0,1,NULL,NULL,NULL,'cdf4daf4-1691-11df-97a5-7038c432aabf',NULL),(232255,4234,1246,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf4dc8f-1691-11df-97a5-7038c432aabf',NULL),(232256,4234,5282,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf4de25-1691-11df-97a5-7038c432aabf',NULL),(232257,4234,6096,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf4dfb3-1691-11df-97a5-7038c432aabf',NULL),(232258,4234,5272,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf4e149-1691-11df-97a5-7038c432aabf',NULL),(232259,4234,1146,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf4e2fd-1691-11df-97a5-7038c432aabf',NULL),(232260,4234,1154,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf4e47a-1691-11df-97a5-7038c432aabf',NULL),(232261,4234,1192,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf4e65d-1691-11df-97a5-7038c432aabf',NULL),(232262,4234,5092,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf4e7eb-1691-11df-97a5-7038c432aabf',NULL),(232263,4234,5086,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf4e97d-1691-11df-97a5-7038c432aabf',NULL),(232264,4234,5087,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf4eb0b-1691-11df-97a5-7038c432aabf',NULL),(232265,4234,5085,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf4ec9d-1691-11df-97a5-7038c432aabf',NULL),(232266,4234,5088,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf4ee51-1691-11df-97a5-7038c432aabf',NULL),(232267,4234,5089,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf4efce-1691-11df-97a5-7038c432aabf',NULL),(232268,4234,5356,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf4f14f-1691-11df-97a5-7038c432aabf',NULL),(232269,4234,1248,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf4f2c7-1691-11df-97a5-7038c432aabf',NULL),(232270,4234,5497,21209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf4f444-1691-11df-97a5-7038c432aabf',NULL),(232271,4234,730,21209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf4f5c1-1691-11df-97a5-7038c432aabf',NULL),(232272,4234,853,21209,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,743,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf4f742-1691-11df-97a5-7038c432aabf',NULL),(232273,4234,5096,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf4f8c3-1691-11df-97a5-7038c432aabf',NULL),(232274,4234,1112,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf4fa3b-1691-11df-97a5-7038c432aabf',NULL),(232275,4234,1109,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf4fbbc-1691-11df-97a5-7038c432aabf',NULL),(232276,4234,1110,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf4fd3d-1691-11df-97a5-7038c432aabf',NULL),(232277,4234,1111,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf4feba-1691-11df-97a5-7038c432aabf',NULL),(232278,4234,1255,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf50032-1691-11df-97a5-7038c432aabf',NULL),(232279,4234,1277,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf501af-1691-11df-97a5-7038c432aabf',NULL),(232280,4234,1261,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf50330-1691-11df-97a5-7038c432aabf',NULL),(232281,4234,1265,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf504a8-1691-11df-97a5-7038c432aabf',NULL),(232282,4234,1268,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf50625-1691-11df-97a5-7038c432aabf',NULL),(232283,4234,1272,21209,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:13',0,1,NULL,NULL,NULL,'cdf507a1-1691-11df-97a5-7038c432aabf',NULL),(232284,2986,1246,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf5091e-1691-11df-97a5-7038c432aabf',NULL),(232285,2986,5282,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf50af9-1691-11df-97a5-7038c432aabf',NULL),(232286,2986,6096,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf50c93-1691-11df-97a5-7038c432aabf',NULL),(232287,2986,5272,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf50e2a-1691-11df-97a5-7038c432aabf',NULL),(232288,2986,1146,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf50fb3-1691-11df-97a5-7038c432aabf',NULL),(232289,2986,1154,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf5114a-1691-11df-97a5-7038c432aabf',NULL),(232290,2986,1192,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf51302-1691-11df-97a5-7038c432aabf',NULL),(232291,2986,1155,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf51483-1691-11df-97a5-7038c432aabf',NULL),(232292,2986,1164,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf51604-1691-11df-97a5-7038c432aabf',NULL),(232293,2986,1156,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf5177d-1691-11df-97a5-7038c432aabf',NULL),(232294,2986,5092,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf518f9-1691-11df-97a5-7038c432aabf',NULL),(232295,2986,5086,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf51a76-1691-11df-97a5-7038c432aabf',NULL),(232296,2986,5087,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf51bf7-1691-11df-97a5-7038c432aabf',NULL),(232297,2986,5085,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf51d6f-1691-11df-97a5-7038c432aabf',NULL),(232298,2986,5088,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf51ef9-1691-11df-97a5-7038c432aabf',NULL),(232299,2986,5089,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf5207e-1691-11df-97a5-7038c432aabf',NULL),(232300,2986,5356,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf521ff-1691-11df-97a5-7038c432aabf',NULL),(232301,2986,1248,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf52380-1691-11df-97a5-7038c432aabf',NULL),(232302,2986,952,21212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2190,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf524fd-1691-11df-97a5-7038c432aabf',NULL),(232303,2986,5497,21212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,478,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf53084-1691-11df-97a5-7038c432aabf',NULL),(232304,2986,730,21212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf53201-1691-11df-97a5-7038c432aabf',NULL),(232305,2986,853,21212,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,950,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf533cf-1691-11df-97a5-7038c432aabf',NULL),(232306,2986,21,21212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf53569-1691-11df-97a5-7038c432aabf',NULL),(232307,2986,851,21212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf536f7-1691-11df-97a5-7038c432aabf',NULL),(232308,2986,729,21212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272000,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf5388d-1691-11df-97a5-7038c432aabf',NULL),(232309,2986,654,21212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf53a1f-1691-11df-97a5-7038c432aabf',NULL),(232310,2986,678,21212,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf53be5-1691-11df-97a5-7038c432aabf',NULL),(232311,2986,5096,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf53d66-1691-11df-97a5-7038c432aabf',NULL),(232312,2986,1088,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf53ee2-1691-11df-97a5-7038c432aabf',NULL),(232313,2986,1088,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf54063-1691-11df-97a5-7038c432aabf',NULL),(232314,2986,1088,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf541e9-1691-11df-97a5-7038c432aabf',NULL),(232315,2986,1112,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf54361-1691-11df-97a5-7038c432aabf',NULL),(232316,2986,1109,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf544e2-1691-11df-97a5-7038c432aabf',NULL),(232317,2986,1110,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf5465f-1691-11df-97a5-7038c432aabf',NULL),(232318,2986,1111,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf547e0-1691-11df-97a5-7038c432aabf',NULL),(232319,2986,1255,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf54958-1691-11df-97a5-7038c432aabf',NULL),(232320,2986,1277,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf54ad9-1691-11df-97a5-7038c432aabf',NULL),(232321,2986,1261,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf54c5a-1691-11df-97a5-7038c432aabf',NULL),(232322,2986,1265,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf54dd2-1691-11df-97a5-7038c432aabf',NULL),(232323,2986,1268,21212,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:13:51',0,1,NULL,NULL,NULL,'cdf54f53-1691-11df-97a5-7038c432aabf',NULL),(232324,4485,1246,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf550d0-1691-11df-97a5-7038c432aabf',NULL),(232325,4485,5282,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf55255-1691-11df-97a5-7038c432aabf',NULL),(232326,4485,6096,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf553d2-1691-11df-97a5-7038c432aabf',NULL),(232327,4485,5272,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf55557-1691-11df-97a5-7038c432aabf',NULL),(232328,4485,1146,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf556e1-1691-11df-97a5-7038c432aabf',NULL),(232329,4485,1154,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf5586e-1691-11df-97a5-7038c432aabf',NULL),(232330,4485,1192,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf559fc-1691-11df-97a5-7038c432aabf',NULL),(232331,4485,5092,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf55bca-1691-11df-97a5-7038c432aabf',NULL),(232332,4485,5086,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf55d4b-1691-11df-97a5-7038c432aabf',NULL),(232333,4485,5087,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf55ecc-1691-11df-97a5-7038c432aabf',NULL),(232334,4485,5085,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf56049-1691-11df-97a5-7038c432aabf',NULL),(232335,4485,5088,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf561ca-1691-11df-97a5-7038c432aabf',NULL),(232336,4485,5089,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf56371-1691-11df-97a5-7038c432aabf',NULL),(232337,4485,5356,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf564d8-1691-11df-97a5-7038c432aabf',NULL),(232338,4485,1248,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf56640-1691-11df-97a5-7038c432aabf',NULL),(232339,4485,5096,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf575ca-1691-11df-97a5-7038c432aabf',NULL),(232340,4485,6042,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf57739-1691-11df-97a5-7038c432aabf',NULL),(232341,4485,1112,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf578a5-1691-11df-97a5-7038c432aabf',NULL),(232342,4485,1109,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf57a11-1691-11df-97a5-7038c432aabf',NULL),(232343,4485,1110,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf57eed-1691-11df-97a5-7038c432aabf',NULL),(232344,4485,1111,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf58061-1691-11df-97a5-7038c432aabf',NULL),(232345,4485,1255,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf59387-1691-11df-97a5-7038c432aabf',NULL),(232346,4485,1277,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf595de-1691-11df-97a5-7038c432aabf',NULL),(232347,4485,1261,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf59817-1691-11df-97a5-7038c432aabf',NULL),(232348,4485,1265,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf59a58-1691-11df-97a5-7038c432aabf',NULL),(232349,4485,1268,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf5ab12-1691-11df-97a5-7038c432aabf',NULL),(232350,4485,1272,21213,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:54',0,1,NULL,NULL,NULL,'cdf5ad6d-1691-11df-97a5-7038c432aabf',NULL),(232351,5874,5589,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf5b19f-1691-11df-97a5-7038c432aabf',NULL),(232352,5874,5588,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf5c47c-1691-11df-97a5-7038c432aabf',NULL),(232353,5874,1246,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf5c6bd-1691-11df-97a5-7038c432aabf',NULL),(232354,5874,5282,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf5d7f3-1691-11df-97a5-7038c432aabf',NULL),(232355,5874,969,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf5e83d-1691-11df-97a5-7038c432aabf',NULL),(232356,5874,1151,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf60f2f-1691-11df-97a5-7038c432aabf',NULL),(232357,5874,1198,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf610b0-1691-11df-97a5-7038c432aabf',NULL),(232358,5874,1198,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf61229-1691-11df-97a5-7038c432aabf',NULL),(232359,5874,1198,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf613aa-1691-11df-97a5-7038c432aabf',NULL),(232360,5874,1198,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf6152f-1691-11df-97a5-7038c432aabf',NULL),(232361,5874,1198,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf616a7-1691-11df-97a5-7038c432aabf',NULL),(232362,5874,5303,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf61828-1691-11df-97a5-7038c432aabf',NULL),(232363,5874,976,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf619a9-1691-11df-97a5-7038c432aabf',NULL),(232364,5874,1192,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf61b2a-1691-11df-97a5-7038c432aabf',NULL),(232365,5874,979,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf61cab-1691-11df-97a5-7038c432aabf',NULL),(232366,5874,1156,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf61e86-1691-11df-97a5-7038c432aabf',NULL),(232367,5874,6065,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf62014-1691-11df-97a5-7038c432aabf',NULL),(232368,5874,1154,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf621aa-1691-11df-97a5-7038c432aabf',NULL),(232369,5874,5092,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf62338-1691-11df-97a5-7038c432aabf',NULL),(232370,5874,5314,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf624ca-1691-11df-97a5-7038c432aabf',NULL),(232371,5874,5090,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf62687-1691-11df-97a5-7038c432aabf',NULL),(232372,5874,5087,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf62808-1691-11df-97a5-7038c432aabf',NULL),(232373,5874,5242,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf62980-1691-11df-97a5-7038c432aabf',NULL),(232374,5874,5088,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf62b01-1691-11df-97a5-7038c432aabf',NULL),(232375,5874,5089,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.2,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf62c7e-1691-11df-97a5-7038c432aabf',NULL),(232376,5874,1125,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf62dfa-1691-11df-97a5-7038c432aabf',NULL),(232377,5874,1124,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf62f7b-1691-11df-97a5-7038c432aabf',NULL),(232378,5874,1123,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf630f4-1691-11df-97a5-7038c432aabf',NULL),(232379,5874,1122,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf63270-1691-11df-97a5-7038c432aabf',NULL),(232380,5874,1128,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf633f1-1691-11df-97a5-7038c432aabf',NULL),(232381,5874,1129,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf6356e-1691-11df-97a5-7038c432aabf',NULL),(232382,5874,1209,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf636eb-1691-11df-97a5-7038c432aabf',NULL),(232383,5874,1224,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf63867-1691-11df-97a5-7038c432aabf',NULL),(232384,5874,5096,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf639e4-1691-11df-97a5-7038c432aabf',NULL),(232385,5874,985,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf63b61-1691-11df-97a5-7038c432aabf',NULL),(232386,5874,6042,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf63ce2-1691-11df-97a5-7038c432aabf',NULL),(232387,5874,1109,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf63e5e-1691-11df-97a5-7038c432aabf',NULL),(232388,5874,1110,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf63fdb-1691-11df-97a5-7038c432aabf',NULL),(232389,5874,1111,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf64158-1691-11df-97a5-7038c432aabf',NULL),(232390,5874,1112,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf642d0-1691-11df-97a5-7038c432aabf',NULL),(232391,5874,1255,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf6444d-1691-11df-97a5-7038c432aabf',NULL),(232392,5874,1261,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf64634-1691-11df-97a5-7038c432aabf',NULL),(232393,5874,1265,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf647c2-1691-11df-97a5-7038c432aabf',NULL),(232394,5874,1268,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf64959-1691-11df-97a5-7038c432aabf',NULL),(232395,5874,984,21216,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:14:18',0,1,NULL,NULL,NULL,'cdf64ae6-1691-11df-97a5-7038c432aabf',NULL),(232396,3506,1246,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf64c7d-1691-11df-97a5-7038c432aabf',NULL),(232397,3506,5282,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf64e35-1691-11df-97a5-7038c432aabf',NULL),(232398,3506,6096,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf64fb2-1691-11df-97a5-7038c432aabf',NULL),(232399,3506,5272,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf6512f-1691-11df-97a5-7038c432aabf',NULL),(232400,3506,1146,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf652ab-1691-11df-97a5-7038c432aabf',NULL),(232401,3506,1154,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf6542c-1691-11df-97a5-7038c432aabf',NULL),(232402,3506,1192,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf655a5-1691-11df-97a5-7038c432aabf',NULL),(232403,3506,5092,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf65721-1691-11df-97a5-7038c432aabf',NULL),(232404,3506,5086,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf658a2-1691-11df-97a5-7038c432aabf',NULL),(232405,3506,5087,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf65a1f-1691-11df-97a5-7038c432aabf',NULL),(232406,3506,5085,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf65b9c-1691-11df-97a5-7038c432aabf',NULL),(232407,3506,5088,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf65d18-1691-11df-97a5-7038c432aabf',NULL),(232408,3506,5089,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf65e99-1691-11df-97a5-7038c432aabf',NULL),(232409,3506,5356,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf66016-1691-11df-97a5-7038c432aabf',NULL),(232410,3506,1248,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf6619b-1691-11df-97a5-7038c432aabf',NULL),(232411,3506,952,21217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2580,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf6631c-1691-11df-97a5-7038c432aabf',NULL),(232412,3506,21,21217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf66495-1691-11df-97a5-7038c432aabf',NULL),(232413,3506,851,21217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf66616-1691-11df-97a5-7038c432aabf',NULL),(232414,3506,729,21217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78000,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf66792-1691-11df-97a5-7038c432aabf',NULL),(232415,3506,790,21217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.18,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf66913-1691-11df-97a5-7038c432aabf',NULL),(232416,3506,654,21217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf66a90-1691-11df-97a5-7038c432aabf',NULL),(232417,3506,678,21217,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.8,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf66c66-1691-11df-97a5-7038c432aabf',NULL),(232418,3506,5096,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf66df8-1691-11df-97a5-7038c432aabf',NULL),(232419,3506,1112,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf66f8a-1691-11df-97a5-7038c432aabf',NULL),(232420,3506,1109,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf6711d-1691-11df-97a5-7038c432aabf',NULL),(232421,3506,1110,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf672af-1691-11df-97a5-7038c432aabf',NULL),(232422,3506,1111,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf6746b-1691-11df-97a5-7038c432aabf',NULL),(232423,3506,1255,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf675e8-1691-11df-97a5-7038c432aabf',NULL),(232424,3506,1277,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf68145-1691-11df-97a5-7038c432aabf',NULL),(232425,3506,1261,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf682c1-1691-11df-97a5-7038c432aabf',NULL),(232426,3506,1265,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf6843a-1691-11df-97a5-7038c432aabf',NULL),(232427,3506,1268,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf685b2-1691-11df-97a5-7038c432aabf',NULL),(232428,3506,1272,21217,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:15:15',0,1,NULL,NULL,NULL,'cdf68733-1691-11df-97a5-7038c432aabf',NULL),(232429,5776,1246,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf688ac-1691-11df-97a5-7038c432aabf',NULL),(232430,5776,5282,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf68a2c-1691-11df-97a5-7038c432aabf',NULL),(232431,5776,6096,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf68ba9-1691-11df-97a5-7038c432aabf',NULL),(232432,5776,1154,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf68d2a-1691-11df-97a5-7038c432aabf',NULL),(232433,5776,1192,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf68eb8-1691-11df-97a5-7038c432aabf',NULL),(232434,5776,1164,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf69135-1691-11df-97a5-7038c432aabf',NULL),(232435,5776,1156,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf69411-1691-11df-97a5-7038c432aabf',NULL),(232436,5776,5092,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf696a3-1691-11df-97a5-7038c432aabf',NULL),(232437,5776,5086,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf69a43-1691-11df-97a5-7038c432aabf',NULL),(232438,5776,5087,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf69d16-1691-11df-97a5-7038c432aabf',NULL),(232439,5776,5085,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf69fa1-1691-11df-97a5-7038c432aabf',NULL),(232440,5776,5088,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf6a22f-1691-11df-97a5-7038c432aabf',NULL),(232441,5776,5089,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf6a4ac-1691-11df-97a5-7038c432aabf',NULL),(232442,5776,5096,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf6a736-1691-11df-97a5-7038c432aabf',NULL),(232443,5776,1088,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf6a9c5-1691-11df-97a5-7038c432aabf',NULL),(232444,5776,1088,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf6ac46-1691-11df-97a5-7038c432aabf',NULL),(232445,5776,1088,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf6aecc-1691-11df-97a5-7038c432aabf',NULL),(232446,5776,1112,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf6b152-1691-11df-97a5-7038c432aabf',NULL),(232447,5776,1109,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf6b3dc-1691-11df-97a5-7038c432aabf',NULL),(232448,5776,1110,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf6b662-1691-11df-97a5-7038c432aabf',NULL),(232449,5776,1111,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf6b8e4-1691-11df-97a5-7038c432aabf',NULL),(232450,5776,1255,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf6bac7-1691-11df-97a5-7038c432aabf',NULL),(232451,5776,1277,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf6bc59-1691-11df-97a5-7038c432aabf',NULL),(232452,5776,1261,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf6bdf0-1691-11df-97a5-7038c432aabf',NULL),(232453,5776,1265,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf6bf7d-1691-11df-97a5-7038c432aabf',NULL),(232454,5776,1268,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf6c10f-1691-11df-97a5-7038c432aabf',NULL),(232455,5776,1272,21221,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:16:27',0,1,NULL,NULL,NULL,'cdf6c2c8-1691-11df-97a5-7038c432aabf',NULL),(232456,7956,1246,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6c449-1691-11df-97a5-7038c432aabf',NULL),(232457,7956,5282,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6c5ca-1691-11df-97a5-7038c432aabf',NULL),(232458,7956,6096,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6c747-1691-11df-97a5-7038c432aabf',NULL),(232459,7956,5272,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6c8cc-1691-11df-97a5-7038c432aabf',NULL),(232460,7956,1146,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6ca48-1691-11df-97a5-7038c432aabf',NULL),(232461,7956,1154,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6cbc9-1691-11df-97a5-7038c432aabf',NULL),(232462,7956,1192,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6cd42-1691-11df-97a5-7038c432aabf',NULL),(232463,7956,5092,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6cec3-1691-11df-97a5-7038c432aabf',NULL),(232464,7956,5086,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6d03f-1691-11df-97a5-7038c432aabf',NULL),(232465,7956,5087,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6d1bc-1691-11df-97a5-7038c432aabf',NULL),(232466,7956,5085,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6d33d-1691-11df-97a5-7038c432aabf',NULL),(232467,7956,5088,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6d4b5-1691-11df-97a5-7038c432aabf',NULL),(232468,7956,5089,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6d632-1691-11df-97a5-7038c432aabf',NULL),(232469,7956,5356,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6d7b3-1691-11df-97a5-7038c432aabf',NULL),(232470,7956,1248,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6d92b-1691-11df-97a5-7038c432aabf',NULL),(232471,7956,5096,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6dab1-1691-11df-97a5-7038c432aabf',NULL),(232472,7956,1112,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6dc29-1691-11df-97a5-7038c432aabf',NULL),(232473,7956,1109,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6ddaa-1691-11df-97a5-7038c432aabf',NULL),(232474,7956,1110,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6df27-1691-11df-97a5-7038c432aabf',NULL),(232475,7956,1111,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6e0a3-1691-11df-97a5-7038c432aabf',NULL),(232476,7956,1255,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6e28b-1691-11df-97a5-7038c432aabf',NULL),(232477,7956,1277,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6e419-1691-11df-97a5-7038c432aabf',NULL),(232478,7956,1261,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6e5af-1691-11df-97a5-7038c432aabf',NULL),(232479,7956,1265,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6e741-1691-11df-97a5-7038c432aabf',NULL),(232480,7956,1268,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6e90b-1691-11df-97a5-7038c432aabf',NULL),(232481,7956,1271,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6ea8c-1691-11df-97a5-7038c432aabf',NULL),(232482,7956,1271,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6ec04-1691-11df-97a5-7038c432aabf',NULL),(232483,7956,1271,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6ed81-1691-11df-97a5-7038c432aabf',NULL),(232484,7956,1271,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6eef5-1691-11df-97a5-7038c432aabf',NULL),(232485,7956,1272,21223,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:18:12',0,1,NULL,NULL,NULL,'cdf6f072-1691-11df-97a5-7038c432aabf',NULL),(232486,3997,5589,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf6f1ea-1691-11df-97a5-7038c432aabf',NULL),(232487,3997,5588,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf6f36b-1691-11df-97a5-7038c432aabf',NULL),(232488,3997,1246,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf6f4e8-1691-11df-97a5-7038c432aabf',NULL),(232489,3997,5282,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf6f660-1691-11df-97a5-7038c432aabf',NULL),(232490,3997,969,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf6f7dd-1691-11df-97a5-7038c432aabf',NULL),(232491,3997,1151,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf6f95a-1691-11df-97a5-7038c432aabf',NULL),(232492,3997,1198,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf6fad6-1691-11df-97a5-7038c432aabf',NULL),(232493,3997,1198,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf6fc4f-1691-11df-97a5-7038c432aabf',NULL),(232494,3997,1198,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf6fdd0-1691-11df-97a5-7038c432aabf',NULL),(232495,3997,1198,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf6ff4c-1691-11df-97a5-7038c432aabf',NULL),(232496,3997,1198,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf700c5-1691-11df-97a5-7038c432aabf',NULL),(232497,3997,1198,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf70241-1691-11df-97a5-7038c432aabf',NULL),(232498,3997,5303,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf703ba-1691-11df-97a5-7038c432aabf',NULL),(232499,3997,976,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf70532-1691-11df-97a5-7038c432aabf',NULL),(232500,3997,1192,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf706af-1691-11df-97a5-7038c432aabf',NULL),(232501,3997,979,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf7089b-1691-11df-97a5-7038c432aabf',NULL),(232502,3997,1156,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf70a2d-1691-11df-97a5-7038c432aabf',NULL),(232503,3997,6065,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf70bc3-1691-11df-97a5-7038c432aabf',NULL),(232504,3997,1154,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf70d66-1691-11df-97a5-7038c432aabf',NULL),(232505,3997,5092,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf70f01-1691-11df-97a5-7038c432aabf',NULL),(232506,3997,5314,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf7109c-1691-11df-97a5-7038c432aabf',NULL),(232507,3997,5090,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf71236-1691-11df-97a5-7038c432aabf',NULL),(232508,3997,5087,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf713c8-1691-11df-97a5-7038c432aabf',NULL),(232509,3997,5242,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf71585-1691-11df-97a5-7038c432aabf',NULL),(232510,3997,5088,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf716fd-1691-11df-97a5-7038c432aabf',NULL),(232511,3997,5089,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf72442-1691-11df-97a5-7038c432aabf',NULL),(232512,3997,1125,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf725c7-1691-11df-97a5-7038c432aabf',NULL),(232513,3997,1124,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf7273b-1691-11df-97a5-7038c432aabf',NULL),(232514,3997,1123,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf728c5-1691-11df-97a5-7038c432aabf',NULL),(232515,3997,1122,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf72a41-1691-11df-97a5-7038c432aabf',NULL),(232516,3997,1128,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf72bc6-1691-11df-97a5-7038c432aabf',NULL),(232517,3997,1129,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf72d43-1691-11df-97a5-7038c432aabf',NULL),(232518,3997,1030,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf72ec8-1691-11df-97a5-7038c432aabf',NULL),(232519,3997,5096,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf730b4-1691-11df-97a5-7038c432aabf',NULL),(232520,3997,985,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf7324b-1691-11df-97a5-7038c432aabf',NULL),(232521,3997,6042,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf733e1-1691-11df-97a5-7038c432aabf',NULL),(232522,3997,1109,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf7356f-1691-11df-97a5-7038c432aabf',NULL),(232523,3997,1111,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf73738-1691-11df-97a5-7038c432aabf',NULL),(232524,3997,1112,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf738b5-1691-11df-97a5-7038c432aabf',NULL),(232525,3997,1255,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf73a36-1691-11df-97a5-7038c432aabf',NULL),(232526,3997,1261,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf73bb7-1691-11df-97a5-7038c432aabf',NULL),(232527,3997,1265,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf73d34-1691-11df-97a5-7038c432aabf',NULL),(232528,3997,1268,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf73eb9-1691-11df-97a5-7038c432aabf',NULL),(232529,3997,984,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf74036-1691-11df-97a5-7038c432aabf',NULL),(232530,3997,1271,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf741b6-1691-11df-97a5-7038c432aabf',NULL),(232531,3997,1272,21225,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:19:15',0,1,NULL,NULL,NULL,'cdf74337-1691-11df-97a5-7038c432aabf',NULL),(232532,4459,1246,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf744b8-1691-11df-97a5-7038c432aabf',NULL),(232533,4459,5282,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf74639-1691-11df-97a5-7038c432aabf',NULL),(232534,4459,6096,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf747b6-1691-11df-97a5-7038c432aabf',NULL),(232535,4459,5272,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf74937-1691-11df-97a5-7038c432aabf',NULL),(232536,4459,1146,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf74ab4-1691-11df-97a5-7038c432aabf',NULL),(232537,4459,1154,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf74c46-1691-11df-97a5-7038c432aabf',NULL),(232538,4459,1192,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf74dcf-1691-11df-97a5-7038c432aabf',NULL),(232539,4459,5092,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf74f37-1691-11df-97a5-7038c432aabf',NULL),(232540,4459,5086,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf750a2-1691-11df-97a5-7038c432aabf',NULL),(232541,4459,5087,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf75209-1691-11df-97a5-7038c432aabf',NULL),(232542,4459,5085,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf75379-1691-11df-97a5-7038c432aabf',NULL),(232543,4459,5088,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf754e9-1691-11df-97a5-7038c432aabf',NULL),(232544,4459,5089,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf756aa-1691-11df-97a5-7038c432aabf',NULL),(232545,4459,5356,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf75827-1691-11df-97a5-7038c432aabf',NULL),(232546,4459,1248,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf7599f-1691-11df-97a5-7038c432aabf',NULL),(232547,4459,1276,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf76a50-1691-11df-97a5-7038c432aabf',NULL),(232548,4459,5096,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf76bc9-1691-11df-97a5-7038c432aabf',NULL),(232549,4459,6042,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf76d30-1691-11df-97a5-7038c432aabf',NULL),(232550,4459,1112,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf7721e-1691-11df-97a5-7038c432aabf',NULL),(232551,4459,1109,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf77392-1691-11df-97a5-7038c432aabf',NULL),(232552,4459,1110,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf77506-1691-11df-97a5-7038c432aabf',NULL),(232553,4459,1111,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf77687-1691-11df-97a5-7038c432aabf',NULL),(232554,4459,1255,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf78aad-1691-11df-97a5-7038c432aabf',NULL),(232555,4459,1277,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf78cf3-1691-11df-97a5-7038c432aabf',NULL),(232556,4459,1261,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf78f2c-1691-11df-97a5-7038c432aabf',NULL),(232557,4459,1265,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf79169-1691-11df-97a5-7038c432aabf',NULL),(232558,4459,1268,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf7a339-1691-11df-97a5-7038c432aabf',NULL),(232559,4459,1272,21227,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:21:00',0,1,NULL,NULL,NULL,'cdf7a5e9-1691-11df-97a5-7038c432aabf',NULL),(232560,6198,1246,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf7a862-1691-11df-97a5-7038c432aabf',NULL),(232561,6198,5282,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf7bba2-1691-11df-97a5-7038c432aabf',NULL),(232562,6198,6096,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf7bddb-1691-11df-97a5-7038c432aabf',NULL),(232563,6198,5272,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf7ce9d-1691-11df-97a5-7038c432aabf',NULL),(232564,6198,1146,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf7df4a-1691-11df-97a5-7038c432aabf',NULL),(232565,6198,1154,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf8097a-1691-11df-97a5-7038c432aabf',NULL),(232566,6198,1192,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf80af2-1691-11df-97a5-7038c432aabf',NULL),(232567,6198,5092,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf80c59-1691-11df-97a5-7038c432aabf',NULL),(232568,6198,5086,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf80dc5-1691-11df-97a5-7038c432aabf',NULL),(232569,6198,5087,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf80f28-1691-11df-97a5-7038c432aabf',NULL),(232570,6198,5085,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf81094-1691-11df-97a5-7038c432aabf',NULL),(232571,6198,5088,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf812e6-1691-11df-97a5-7038c432aabf',NULL),(232572,6198,5089,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf8145a-1691-11df-97a5-7038c432aabf',NULL),(232573,6198,5356,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf815ce-1691-11df-97a5-7038c432aabf',NULL),(232574,6198,1248,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf8174b-1691-11df-97a5-7038c432aabf',NULL),(232575,6198,1276,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf818cc-1691-11df-97a5-7038c432aabf',NULL),(232576,6198,5096,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf81aaf-1691-11df-97a5-7038c432aabf',NULL),(232577,6198,6042,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf81c46-1691-11df-97a5-7038c432aabf',NULL),(232578,6198,1112,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf81ddc-1691-11df-97a5-7038c432aabf',NULL),(232579,6198,1109,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf81f6e-1691-11df-97a5-7038c432aabf',NULL),(232580,6198,1110,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf82104-1691-11df-97a5-7038c432aabf',NULL),(232581,6198,1111,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf822bd-1691-11df-97a5-7038c432aabf',NULL),(232582,6198,1255,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf8243a-1691-11df-97a5-7038c432aabf',NULL),(232583,6198,1277,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf825bf-1691-11df-97a5-7038c432aabf',NULL),(232584,6198,1261,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf8273c-1691-11df-97a5-7038c432aabf',NULL),(232585,6198,1265,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf828bd-1691-11df-97a5-7038c432aabf',NULL),(232586,6198,1268,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf82a39-1691-11df-97a5-7038c432aabf',NULL),(232587,6198,1271,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf82bbe-1691-11df-97a5-7038c432aabf',NULL),(232588,6198,1272,21231,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:22:24',0,1,NULL,NULL,NULL,'cdf82d3b-1691-11df-97a5-7038c432aabf',NULL),(232589,5868,1246,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf82ebc-1691-11df-97a5-7038c432aabf',NULL),(232590,5868,5282,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf8303d-1691-11df-97a5-7038c432aabf',NULL),(232591,5868,6096,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf831ba-1691-11df-97a5-7038c432aabf',NULL),(232592,5868,5272,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf8333b-1691-11df-97a5-7038c432aabf',NULL),(232593,5868,1146,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf834b7-1691-11df-97a5-7038c432aabf',NULL),(232594,5868,1154,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf83634-1691-11df-97a5-7038c432aabf',NULL),(232595,5868,1192,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf837b5-1691-11df-97a5-7038c432aabf',NULL),(232596,5868,1155,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf83936-1691-11df-97a5-7038c432aabf',NULL),(232597,5868,1164,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf83ab7-1691-11df-97a5-7038c432aabf',NULL),(232598,5868,1156,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf83c34-1691-11df-97a5-7038c432aabf',NULL),(232599,5868,6065,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf83db5-1691-11df-97a5-7038c432aabf',NULL),(232600,5868,5092,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf83f2d-1691-11df-97a5-7038c432aabf',NULL),(232601,5868,5086,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf84108-1691-11df-97a5-7038c432aabf',NULL),(232602,5868,5087,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf8429a-1691-11df-97a5-7038c432aabf',NULL),(232603,5868,5085,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf84430-1691-11df-97a5-7038c432aabf',NULL),(232604,5868,5088,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf845c2-1691-11df-97a5-7038c432aabf',NULL),(232605,5868,5089,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf84750-1691-11df-97a5-7038c432aabf',NULL),(232606,5868,5356,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf84911-1691-11df-97a5-7038c432aabf',NULL),(232607,5868,1248,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf84a96-1691-11df-97a5-7038c432aabf',NULL),(232608,5868,5096,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf84c13-1691-11df-97a5-7038c432aabf',NULL),(232609,5868,1088,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf84d94-1691-11df-97a5-7038c432aabf',NULL),(232610,5868,1088,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf84f11-1691-11df-97a5-7038c432aabf',NULL),(232611,5868,1088,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf85092-1691-11df-97a5-7038c432aabf',NULL),(232612,5868,1112,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf85213-1691-11df-97a5-7038c432aabf',NULL),(232613,5868,1109,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf8538b-1691-11df-97a5-7038c432aabf',NULL),(232614,5868,1110,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf8550c-1691-11df-97a5-7038c432aabf',NULL),(232615,5868,1111,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf85689-1691-11df-97a5-7038c432aabf',NULL),(232616,5868,1255,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf8580a-1691-11df-97a5-7038c432aabf',NULL),(232617,5868,1277,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf8598b-1691-11df-97a5-7038c432aabf',NULL),(232618,5868,1261,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf85b0c-1691-11df-97a5-7038c432aabf',NULL),(232619,5868,1265,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf85c8c-1691-11df-97a5-7038c432aabf',NULL),(232620,5868,1268,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf85e05-1691-11df-97a5-7038c432aabf',NULL),(232621,5868,1272,21235,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:25:07',0,1,NULL,NULL,NULL,'cdf85f8a-1691-11df-97a5-7038c432aabf',NULL),(232622,8452,1246,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf86107-1691-11df-97a5-7038c432aabf',NULL),(232623,8452,5282,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf86288-1691-11df-97a5-7038c432aabf',NULL),(232624,8452,6096,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf8640d-1691-11df-97a5-7038c432aabf',NULL),(232625,8452,5272,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf8658a-1691-11df-97a5-7038c432aabf',NULL),(232626,8452,1146,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf8670b-1691-11df-97a5-7038c432aabf',NULL),(232627,8452,1154,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf868ee-1691-11df-97a5-7038c432aabf',NULL),(232628,8452,1192,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf86a89-1691-11df-97a5-7038c432aabf',NULL),(232629,8452,1155,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf86c16-1691-11df-97a5-7038c432aabf',NULL),(232630,8452,1164,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf86da8-1691-11df-97a5-7038c432aabf',NULL),(232631,8452,1156,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf86f43-1691-11df-97a5-7038c432aabf',NULL),(232632,8452,5092,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf87ae8-1691-11df-97a5-7038c432aabf',NULL),(232633,8452,5086,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf87c65-1691-11df-97a5-7038c432aabf',NULL),(232634,8452,5087,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf87de2-1691-11df-97a5-7038c432aabf',NULL),(232635,8452,5085,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf87f63-1691-11df-97a5-7038c432aabf',NULL),(232636,8452,5088,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf880e8-1691-11df-97a5-7038c432aabf',NULL),(232637,8452,5089,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf88260-1691-11df-97a5-7038c432aabf',NULL),(232638,8452,5356,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf883dd-1691-11df-97a5-7038c432aabf',NULL),(232639,8452,1248,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf8855a-1691-11df-97a5-7038c432aabf',NULL),(232640,8452,5096,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf886df-1691-11df-97a5-7038c432aabf',NULL),(232641,8452,1088,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf88875-1691-11df-97a5-7038c432aabf',NULL),(232642,8452,1088,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf88af7-1691-11df-97a5-7038c432aabf',NULL),(232643,8452,1088,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf88d70-1691-11df-97a5-7038c432aabf',NULL),(232644,8452,1112,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf890e1-1691-11df-97a5-7038c432aabf',NULL),(232645,8452,1109,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf89492-1691-11df-97a5-7038c432aabf',NULL),(232646,8452,1110,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf8977a-1691-11df-97a5-7038c432aabf',NULL),(232647,8452,1111,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf89a09-1691-11df-97a5-7038c432aabf',NULL),(232648,8452,1255,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf89d02-1691-11df-97a5-7038c432aabf',NULL),(232649,8452,1277,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf89faf-1691-11df-97a5-7038c432aabf',NULL),(232650,8452,1261,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf8a25f-1691-11df-97a5-7038c432aabf',NULL),(232651,8452,1265,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf8a521-1691-11df-97a5-7038c432aabf',NULL),(232652,8452,1268,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdf8a8e8-1691-11df-97a5-7038c432aabf',NULL),(232653,8452,1272,21236,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:23:01',0,1,NULL,NULL,NULL,'cdfa27e4-1691-11df-97a5-7038c432aabf',NULL),(232654,2523,1246,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa2b77-1691-11df-97a5-7038c432aabf',NULL),(232655,2523,5282,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa2e3d-1691-11df-97a5-7038c432aabf',NULL),(232656,2523,6096,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa30f6-1691-11df-97a5-7038c432aabf',NULL),(232657,2523,5272,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa33da-1691-11df-97a5-7038c432aabf',NULL),(232658,2523,1146,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa3698-1691-11df-97a5-7038c432aabf',NULL),(232659,2523,1154,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa3948-1691-11df-97a5-7038c432aabf',NULL),(232660,2523,1192,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa3b01-1691-11df-97a5-7038c432aabf',NULL),(232661,2523,5092,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa3ca4-1691-11df-97a5-7038c432aabf',NULL),(232662,2523,5086,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa3e43-1691-11df-97a5-7038c432aabf',NULL),(232663,2523,5087,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa3fd9-1691-11df-97a5-7038c432aabf',NULL),(232664,2523,5085,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa4178-1691-11df-97a5-7038c432aabf',NULL),(232665,2523,5088,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa430f-1691-11df-97a5-7038c432aabf',NULL),(232666,2523,5089,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa44a5-1691-11df-97a5-7038c432aabf',NULL),(232667,2523,5356,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa4644-1691-11df-97a5-7038c432aabf',NULL),(232668,2523,1248,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa47de-1691-11df-97a5-7038c432aabf',NULL),(232669,2523,5096,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa49db-1691-11df-97a5-7038c432aabf',NULL),(232670,2523,1112,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa4e2b-1691-11df-97a5-7038c432aabf',NULL),(232671,2523,1109,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa4ffd-1691-11df-97a5-7038c432aabf',NULL),(232672,2523,1110,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa51d4-1691-11df-97a5-7038c432aabf',NULL),(232673,2523,1111,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa5366-1691-11df-97a5-7038c432aabf',NULL),(232674,2523,1255,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa54fc-1691-11df-97a5-7038c432aabf',NULL),(232675,2523,1277,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa569f-1691-11df-97a5-7038c432aabf',NULL),(232676,2523,1261,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa5836-1691-11df-97a5-7038c432aabf',NULL),(232677,2523,1265,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa59ff-1691-11df-97a5-7038c432aabf',NULL),(232678,2523,1268,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa5ba2-1691-11df-97a5-7038c432aabf',NULL),(232679,2523,1272,21238,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:19',0,1,NULL,NULL,NULL,'cdfa5d41-1691-11df-97a5-7038c432aabf',NULL),(232680,8143,1246,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa5edc-1691-11df-97a5-7038c432aabf',NULL),(232681,8143,5282,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa6083-1691-11df-97a5-7038c432aabf',NULL),(232682,8143,6096,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa6233-1691-11df-97a5-7038c432aabf',NULL),(232683,8143,5272,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa63ec-1691-11df-97a5-7038c432aabf',NULL),(232684,8143,1146,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa658f-1691-11df-97a5-7038c432aabf',NULL),(232685,8143,1154,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa672a-1691-11df-97a5-7038c432aabf',NULL),(232686,8143,1192,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa68c4-1691-11df-97a5-7038c432aabf',NULL),(232687,8143,1164,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa6a63-1691-11df-97a5-7038c432aabf',NULL),(232688,8143,1156,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa6bfe-1691-11df-97a5-7038c432aabf',NULL),(232689,8143,5092,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa6d9d-1691-11df-97a5-7038c432aabf',NULL),(232690,8143,5086,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa6f3c-1691-11df-97a5-7038c432aabf',NULL),(232691,8143,5087,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa70db-1691-11df-97a5-7038c432aabf',NULL),(232692,8143,5085,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa7275-1691-11df-97a5-7038c432aabf',NULL),(232693,8143,5088,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa7410-1691-11df-97a5-7038c432aabf',NULL),(232694,8143,5089,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa75aa-1691-11df-97a5-7038c432aabf',NULL),(232695,8143,5356,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa7745-1691-11df-97a5-7038c432aabf',NULL),(232696,8143,1248,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa78e8-1691-11df-97a5-7038c432aabf',NULL),(232697,8143,5497,21239,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa7a7f-1691-11df-97a5-7038c432aabf',NULL),(232698,8143,730,21239,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa7c19-1691-11df-97a5-7038c432aabf',NULL),(232699,8143,853,21239,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1666,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa7db4-1691-11df-97a5-7038c432aabf',NULL),(232700,8143,1276,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa7f68-1691-11df-97a5-7038c432aabf',NULL),(232701,8143,5096,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa8107-1691-11df-97a5-7038c432aabf',NULL),(232702,8143,6042,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa82a2-1691-11df-97a5-7038c432aabf',NULL),(232703,8143,1088,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa8445-1691-11df-97a5-7038c432aabf',NULL),(232704,8143,1088,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa85e4-1691-11df-97a5-7038c432aabf',NULL),(232705,8143,1088,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa877a-1691-11df-97a5-7038c432aabf',NULL),(232706,8143,1112,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa891d-1691-11df-97a5-7038c432aabf',NULL),(232707,8143,1109,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa8ac5-1691-11df-97a5-7038c432aabf',NULL),(232708,8143,1110,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa8c5b-1691-11df-97a5-7038c432aabf',NULL),(232709,8143,1111,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa8ded-1691-11df-97a5-7038c432aabf',NULL),(232710,8143,1255,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa8f88-1691-11df-97a5-7038c432aabf',NULL),(232711,8143,1277,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa9122-1691-11df-97a5-7038c432aabf',NULL),(232712,8143,1261,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa92b4-1691-11df-97a5-7038c432aabf',NULL),(232713,8143,1265,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa9458-1691-11df-97a5-7038c432aabf',NULL),(232714,8143,1268,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa95f6-1691-11df-97a5-7038c432aabf',NULL),(232715,8143,1271,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa979e-1691-11df-97a5-7038c432aabf',NULL),(232716,8143,1272,21239,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:26:27',0,1,NULL,NULL,NULL,'cdfa9941-1691-11df-97a5-7038c432aabf',NULL),(232717,8055,1246,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfa9b2d-1691-11df-97a5-7038c432aabf',NULL),(232718,8055,5282,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfa9cd0-1691-11df-97a5-7038c432aabf',NULL),(232719,8055,6096,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfaaee4-1691-11df-97a5-7038c432aabf',NULL),(232720,8055,5272,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfab083-1691-11df-97a5-7038c432aabf',NULL),(232721,8055,1146,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfab23c-1691-11df-97a5-7038c432aabf',NULL),(232722,8055,1154,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfab3db-1691-11df-97a5-7038c432aabf',NULL),(232723,8055,1192,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfab579-1691-11df-97a5-7038c432aabf',NULL),(232724,8055,1155,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfab759-1691-11df-97a5-7038c432aabf',NULL),(232725,8055,1164,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfab8fc-1691-11df-97a5-7038c432aabf',NULL),(232726,8055,1156,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfabaa7-1691-11df-97a5-7038c432aabf',NULL),(232727,8055,6065,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfabc46-1691-11df-97a5-7038c432aabf',NULL),(232728,8055,5092,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfabde5-1691-11df-97a5-7038c432aabf',NULL),(232729,8055,5086,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfabf7c-1691-11df-97a5-7038c432aabf',NULL),(232730,8055,5087,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfac116-1691-11df-97a5-7038c432aabf',NULL),(232731,8055,5085,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfac2ad-1691-11df-97a5-7038c432aabf',NULL),(232732,8055,5088,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfac447-1691-11df-97a5-7038c432aabf',NULL),(232733,8055,5089,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfac5e2-1691-11df-97a5-7038c432aabf',NULL),(232734,8055,5356,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfac785-1691-11df-97a5-7038c432aabf',NULL),(232735,8055,1248,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfac928-1691-11df-97a5-7038c432aabf',NULL),(232736,8055,5096,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfacac7-1691-11df-97a5-7038c432aabf',NULL),(232737,8055,6042,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfacc66-1691-11df-97a5-7038c432aabf',NULL),(232738,8055,1088,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdface01-1691-11df-97a5-7038c432aabf',NULL),(232739,8055,1088,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfacfa4-1691-11df-97a5-7038c432aabf',NULL),(232740,8055,1088,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfad14b-1691-11df-97a5-7038c432aabf',NULL),(232741,8055,1112,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfad2e6-1691-11df-97a5-7038c432aabf',NULL),(232742,8055,1109,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfad485-1691-11df-97a5-7038c432aabf',NULL),(232743,8055,1110,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfad624-1691-11df-97a5-7038c432aabf',NULL),(232744,8055,1111,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfad7d8-1691-11df-97a5-7038c432aabf',NULL),(232745,8055,1255,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfad984-1691-11df-97a5-7038c432aabf',NULL),(232746,8055,1277,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfadb09-1691-11df-97a5-7038c432aabf',NULL),(232747,8055,1261,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfadc85-1691-11df-97a5-7038c432aabf',NULL),(232748,8055,1265,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfade02-1691-11df-97a5-7038c432aabf',NULL),(232749,8055,1268,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfadf7f-1691-11df-97a5-7038c432aabf',NULL),(232750,8055,1272,21241,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:27:30',0,1,NULL,NULL,NULL,'cdfae0fc-1691-11df-97a5-7038c432aabf',NULL),(232751,8263,1246,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfae27c-1691-11df-97a5-7038c432aabf',NULL),(232752,8263,5282,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfae3f5-1691-11df-97a5-7038c432aabf',NULL),(232753,8263,6096,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfae576-1691-11df-97a5-7038c432aabf',NULL),(232754,8263,1154,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfaf609-1691-11df-97a5-7038c432aabf',NULL),(232755,8263,1192,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfaf786-1691-11df-97a5-7038c432aabf',NULL),(232756,8263,1155,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfaf907-1691-11df-97a5-7038c432aabf',NULL),(232757,8263,1164,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfafa7b-1691-11df-97a5-7038c432aabf',NULL),(232758,8263,1156,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfb0025-1691-11df-97a5-7038c432aabf',NULL),(232759,8263,6065,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfb01bb-1691-11df-97a5-7038c432aabf',NULL),(232760,8263,5092,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfb14dd-1691-11df-97a5-7038c432aabf',NULL),(232761,8263,5086,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfb177c-1691-11df-97a5-7038c432aabf',NULL),(232762,8263,5087,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfb19d3-1691-11df-97a5-7038c432aabf',NULL),(232763,8263,5085,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfb1c2a-1691-11df-97a5-7038c432aabf',NULL),(232764,8263,5088,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfb2d93-1691-11df-97a5-7038c432aabf',NULL),(232765,8263,5089,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfb2fe5-1691-11df-97a5-7038c432aabf',NULL),(232766,8263,5356,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfb341f-1691-11df-97a5-7038c432aabf',NULL),(232767,8263,1248,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfb485f-1691-11df-97a5-7038c432aabf',NULL),(232768,8263,5096,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfb4ab6-1691-11df-97a5-7038c432aabf',NULL),(232769,8263,6042,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfb5c41-1691-11df-97a5-7038c432aabf',NULL),(232770,8263,1088,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfb6daa-1691-11df-97a5-7038c432aabf',NULL),(232771,8263,1088,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfb9543-1691-11df-97a5-7038c432aabf',NULL),(232772,8263,1088,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfb96e7-1691-11df-97a5-7038c432aabf',NULL),(232773,8263,1112,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfb9874-1691-11df-97a5-7038c432aabf',NULL),(232774,8263,1109,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfb9a07-1691-11df-97a5-7038c432aabf',NULL),(232775,8263,1110,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfb9bb2-1691-11df-97a5-7038c432aabf',NULL),(232776,8263,1111,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfb9d44-1691-11df-97a5-7038c432aabf',NULL),(232777,8263,1255,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfb9edb-1691-11df-97a5-7038c432aabf',NULL),(232778,8263,1277,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfba068-1691-11df-97a5-7038c432aabf',NULL),(232779,8263,1261,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfba1ff-1691-11df-97a5-7038c432aabf',NULL),(232780,8263,1265,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfba395-1691-11df-97a5-7038c432aabf',NULL),(232781,8263,1268,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfba51f-1691-11df-97a5-7038c432aabf',NULL),(232782,8263,1271,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfba6b5-1691-11df-97a5-7038c432aabf',NULL),(232783,8263,1271,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfba843-1691-11df-97a5-7038c432aabf',NULL),(232784,8263,1271,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfba9d9-1691-11df-97a5-7038c432aabf',NULL),(232785,8263,1271,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfbab6b-1691-11df-97a5-7038c432aabf',NULL),(232786,8263,1271,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfbacfd-1691-11df-97a5-7038c432aabf',NULL),(232787,8263,1272,21244,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:29:07',0,1,NULL,NULL,NULL,'cdfbae9c-1691-11df-97a5-7038c432aabf',NULL),(232788,8042,1246,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbb032-1691-11df-97a5-7038c432aabf',NULL),(232789,8042,5282,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbb1c9-1691-11df-97a5-7038c432aabf',NULL),(232790,8042,6096,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbb35b-1691-11df-97a5-7038c432aabf',NULL),(232791,8042,5272,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbb4f1-1691-11df-97a5-7038c432aabf',NULL),(232792,8042,1146,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbb688-1691-11df-97a5-7038c432aabf',NULL),(232793,8042,1154,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbb815-1691-11df-97a5-7038c432aabf',NULL),(232794,8042,1192,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbb9ac-1691-11df-97a5-7038c432aabf',NULL),(232795,8042,1155,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbbb3e-1691-11df-97a5-7038c432aabf',NULL),(232796,8042,1164,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbbcd0-1691-11df-97a5-7038c432aabf',NULL),(232797,8042,1156,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbbe66-1691-11df-97a5-7038c432aabf',NULL),(232798,8042,5092,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbbff8-1691-11df-97a5-7038c432aabf',NULL),(232799,8042,5086,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbc18f-1691-11df-97a5-7038c432aabf',NULL),(232800,8042,5087,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbc332-1691-11df-97a5-7038c432aabf',NULL),(232801,8042,5085,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbc4c8-1691-11df-97a5-7038c432aabf',NULL),(232802,8042,5088,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbc65e-1691-11df-97a5-7038c432aabf',NULL),(232803,8042,5089,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbc7f5-1691-11df-97a5-7038c432aabf',NULL),(232804,8042,5356,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbc98f-1691-11df-97a5-7038c432aabf',NULL),(232805,8042,1248,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbcb26-1691-11df-97a5-7038c432aabf',NULL),(232806,8042,5096,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbccbc-1691-11df-97a5-7038c432aabf',NULL),(232807,8042,1088,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbce52-1691-11df-97a5-7038c432aabf',NULL),(232808,8042,1088,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbcfe9-1691-11df-97a5-7038c432aabf',NULL),(232809,8042,1088,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbd17f-1691-11df-97a5-7038c432aabf',NULL),(232810,8042,1112,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbd30d-1691-11df-97a5-7038c432aabf',NULL),(232811,8042,1109,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbd4a8-1691-11df-97a5-7038c432aabf',NULL),(232812,8042,1110,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbd63e-1691-11df-97a5-7038c432aabf',NULL),(232813,8042,1111,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbd7d8-1691-11df-97a5-7038c432aabf',NULL),(232814,8042,1255,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbd966-1691-11df-97a5-7038c432aabf',NULL),(232815,8042,1277,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbdb01-1691-11df-97a5-7038c432aabf',NULL),(232816,8042,1261,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbdca0-1691-11df-97a5-7038c432aabf',NULL),(232817,8042,1265,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbde2e-1691-11df-97a5-7038c432aabf',NULL),(232818,8042,1268,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbdfc8-1691-11df-97a5-7038c432aabf',NULL),(232819,8042,1272,21247,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:30:48',0,1,NULL,NULL,NULL,'cdfbe156-1691-11df-97a5-7038c432aabf',NULL),(232820,9253,1246,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfbe2ec-1691-11df-97a5-7038c432aabf',NULL),(232821,9253,5282,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfbe487-1691-11df-97a5-7038c432aabf',NULL),(232822,9253,6096,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfbe615-1691-11df-97a5-7038c432aabf',NULL),(232823,9253,1154,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfbe7ab-1691-11df-97a5-7038c432aabf',NULL),(232824,9253,1192,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfbe93d-1691-11df-97a5-7038c432aabf',NULL),(232825,9253,1155,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfbeadc-1691-11df-97a5-7038c432aabf',NULL),(232826,9253,1164,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfbec6a-1691-11df-97a5-7038c432aabf',NULL),(232827,9253,1156,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfbedfc-1691-11df-97a5-7038c432aabf',NULL),(232828,9253,6065,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfbefc1-1691-11df-97a5-7038c432aabf',NULL),(232829,9253,5092,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfbf13a-1691-11df-97a5-7038c432aabf',NULL),(232830,9253,5086,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfbf2b6-1691-11df-97a5-7038c432aabf',NULL),(232831,9253,5087,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfbf42f-1691-11df-97a5-7038c432aabf',NULL),(232832,9253,5085,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfbf679-1691-11df-97a5-7038c432aabf',NULL),(232833,9253,5088,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfbf7f1-1691-11df-97a5-7038c432aabf',NULL),(232834,9253,5089,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfbf96e-1691-11df-97a5-7038c432aabf',NULL),(232835,9253,5356,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfbfaeb-1691-11df-97a5-7038c432aabf',NULL),(232836,9253,1248,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfbfc67-1691-11df-97a5-7038c432aabf',NULL),(232837,9253,5497,21252,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfbfde4-1691-11df-97a5-7038c432aabf',NULL),(232838,9253,730,21252,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfbff5c-1691-11df-97a5-7038c432aabf',NULL),(232839,9253,853,21252,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,320,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfc0bd3-1691-11df-97a5-7038c432aabf',NULL),(232840,9253,21,21252,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfc0da5-1691-11df-97a5-7038c432aabf',NULL),(232841,9253,851,21252,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfc0f2b-1691-11df-97a5-7038c432aabf',NULL),(232842,9253,729,21252,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfc10c1-1691-11df-97a5-7038c432aabf',NULL),(232843,9253,790,21252,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.2,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfc125c-1691-11df-97a5-7038c432aabf',NULL),(232844,9253,654,21252,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.2,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfc13e5-1691-11df-97a5-7038c432aabf',NULL),(232845,9253,678,21252,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.6,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfc159e-1691-11df-97a5-7038c432aabf',NULL),(232846,9253,5096,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfc1716-1691-11df-97a5-7038c432aabf',NULL),(232847,9253,1088,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfc1897-1691-11df-97a5-7038c432aabf',NULL),(232848,9253,1088,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfc1a29-1691-11df-97a5-7038c432aabf',NULL),(232849,9253,1112,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfc1cbc-1691-11df-97a5-7038c432aabf',NULL),(232850,9253,1109,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfc1f28-1691-11df-97a5-7038c432aabf',NULL),(232851,9253,1110,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfc2187-1691-11df-97a5-7038c432aabf',NULL),(232852,9253,1111,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfc268b-1691-11df-97a5-7038c432aabf',NULL),(232853,9253,1255,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfc290c-1691-11df-97a5-7038c432aabf',NULL),(232854,9253,1277,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfc2b92-1691-11df-97a5-7038c432aabf',NULL),(232855,9253,1261,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfc2e0f-1691-11df-97a5-7038c432aabf',NULL),(232856,9253,1265,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfc3084-1691-11df-97a5-7038c432aabf',NULL),(232857,9253,1268,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfc3301-1691-11df-97a5-7038c432aabf',NULL),(232858,9253,1272,21252,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:31:08',0,1,NULL,NULL,NULL,'cdfc3576-1691-11df-97a5-7038c432aabf',NULL),(232859,9254,1246,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc37ef-1691-11df-97a5-7038c432aabf',NULL),(232860,9254,5282,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc3adc-1691-11df-97a5-7038c432aabf',NULL),(232861,9254,6096,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc3d7b-1691-11df-97a5-7038c432aabf',NULL),(232862,9254,1154,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc4052-1691-11df-97a5-7038c432aabf',NULL),(232863,9254,1155,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc42cb-1691-11df-97a5-7038c432aabf',NULL),(232864,9254,1164,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc4544-1691-11df-97a5-7038c432aabf',NULL),(232865,9254,1156,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc46c1-1691-11df-97a5-7038c432aabf',NULL),(232866,9254,1165,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc483e-1691-11df-97a5-7038c432aabf',NULL),(232867,9254,5092,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc49ba-1691-11df-97a5-7038c432aabf',NULL),(232868,9254,5086,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc4b33-1691-11df-97a5-7038c432aabf',NULL),(232869,9254,5087,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc4cab-1691-11df-97a5-7038c432aabf',NULL),(232870,9254,5085,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc4e24-1691-11df-97a5-7038c432aabf',NULL),(232871,9254,5088,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc4fa0-1691-11df-97a5-7038c432aabf',NULL),(232872,9254,5089,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc5115-1691-11df-97a5-7038c432aabf',NULL),(232873,9254,5356,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc5291-1691-11df-97a5-7038c432aabf',NULL),(232874,9254,1248,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc54a4-1691-11df-97a5-7038c432aabf',NULL),(232875,9254,5096,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc5620-1691-11df-97a5-7038c432aabf',NULL),(232876,9254,1088,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc579d-1691-11df-97a5-7038c432aabf',NULL),(232877,9254,1088,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc5915-1691-11df-97a5-7038c432aabf',NULL),(232878,9254,1088,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc5a92-1691-11df-97a5-7038c432aabf',NULL),(232879,9254,1112,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc5c0a-1691-11df-97a5-7038c432aabf',NULL),(232880,9254,1109,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc5d7a-1691-11df-97a5-7038c432aabf',NULL),(232881,9254,1110,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc5ef7-1691-11df-97a5-7038c432aabf',NULL),(232882,9254,1111,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc60d6-1691-11df-97a5-7038c432aabf',NULL),(232883,9254,1255,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc6268-1691-11df-97a5-7038c432aabf',NULL),(232884,9254,1277,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc63f2-1691-11df-97a5-7038c432aabf',NULL),(232885,9254,1261,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc657f-1691-11df-97a5-7038c432aabf',NULL),(232886,9254,1265,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc6711-1691-11df-97a5-7038c432aabf',NULL),(232887,9254,1268,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc68c1-1691-11df-97a5-7038c432aabf',NULL),(232888,9254,1272,21256,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:34:34',0,1,NULL,NULL,NULL,'cdfc6a3a-1691-11df-97a5-7038c432aabf',NULL),(232889,7241,1246,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc6bae-1691-11df-97a5-7038c432aabf',NULL),(232890,7241,5282,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc6d84-1691-11df-97a5-7038c432aabf',NULL),(232891,7241,6096,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc6f0e-1691-11df-97a5-7038c432aabf',NULL),(232892,7241,1154,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc70a0-1691-11df-97a5-7038c432aabf',NULL),(232893,7241,1192,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc722e-1691-11df-97a5-7038c432aabf',NULL),(232894,7241,1155,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc73b7-1691-11df-97a5-7038c432aabf',NULL),(232895,7241,1164,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc7574-1691-11df-97a5-7038c432aabf',NULL),(232896,7241,1156,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc76e8-1691-11df-97a5-7038c432aabf',NULL),(232897,7241,6065,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc7865-1691-11df-97a5-7038c432aabf',NULL),(232898,7241,5092,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc7b74-1691-11df-97a5-7038c432aabf',NULL),(232899,7241,5086,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc7d0e-1691-11df-97a5-7038c432aabf',NULL),(232900,7241,5087,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc7e9c-1691-11df-97a5-7038c432aabf',NULL),(232901,7241,5085,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc80c0-1691-11df-97a5-7038c432aabf',NULL),(232902,7241,5088,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc82a3-1691-11df-97a5-7038c432aabf',NULL),(232903,7241,5089,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc8446-1691-11df-97a5-7038c432aabf',NULL),(232904,7241,5356,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc86e6-1691-11df-97a5-7038c432aabf',NULL),(232905,7241,1248,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc8891-1691-11df-97a5-7038c432aabf',NULL),(232906,7241,1276,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc8a23-1691-11df-97a5-7038c432aabf',NULL),(232907,7241,5096,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc8bc2-1691-11df-97a5-7038c432aabf',NULL),(232908,7241,6042,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc8d54-1691-11df-97a5-7038c432aabf',NULL),(232909,7241,1088,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc8eef-1691-11df-97a5-7038c432aabf',NULL),(232910,7241,1088,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc9085-1691-11df-97a5-7038c432aabf',NULL),(232911,7241,1088,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc9217-1691-11df-97a5-7038c432aabf',NULL),(232912,7241,1112,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc93ae-1691-11df-97a5-7038c432aabf',NULL),(232913,7241,1109,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc953c-1691-11df-97a5-7038c432aabf',NULL),(232914,7241,1110,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc96d2-1691-11df-97a5-7038c432aabf',NULL),(232915,7241,1111,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc9864-1691-11df-97a5-7038c432aabf',NULL),(232916,7241,1255,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc99f6-1691-11df-97a5-7038c432aabf',NULL),(232917,7241,1277,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc9b91-1691-11df-97a5-7038c432aabf',NULL),(232918,7241,1261,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc9d23-1691-11df-97a5-7038c432aabf',NULL),(232919,7241,1265,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfc9ec2-1691-11df-97a5-7038c432aabf',NULL),(232920,7241,1268,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfca058-1691-11df-97a5-7038c432aabf',NULL),(232921,7241,1272,21260,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:36:46',0,1,NULL,NULL,NULL,'cdfca1f3-1691-11df-97a5-7038c432aabf',NULL),(232922,9044,1246,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfca389-1691-11df-97a5-7038c432aabf',NULL),(232923,9044,5282,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfca524-1691-11df-97a5-7038c432aabf',NULL),(232924,9044,6096,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfca915-1691-11df-97a5-7038c432aabf',NULL),(232925,9044,5272,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfcaaab-1691-11df-97a5-7038c432aabf',NULL),(232926,9044,1146,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfcb744-1691-11df-97a5-7038c432aabf',NULL),(232927,9044,1154,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfcb8df-1691-11df-97a5-7038c432aabf',NULL),(232928,9044,1192,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfcba64-1691-11df-97a5-7038c432aabf',NULL),(232929,9044,1155,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfcbbff-1691-11df-97a5-7038c432aabf',NULL),(232930,9044,1164,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfcbd91-1691-11df-97a5-7038c432aabf',NULL),(232931,9044,1156,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfcbf27-1691-11df-97a5-7038c432aabf',NULL),(232932,9044,1165,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfcc0b5-1691-11df-97a5-7038c432aabf',NULL),(232933,9044,5092,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfcc24b-1691-11df-97a5-7038c432aabf',NULL),(232934,9044,5086,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfcc3e6-1691-11df-97a5-7038c432aabf',NULL),(232935,9044,5087,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfcc578-1691-11df-97a5-7038c432aabf',NULL),(232936,9044,5085,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfcc713-1691-11df-97a5-7038c432aabf',NULL),(232937,9044,5088,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfcc8a1-1691-11df-97a5-7038c432aabf',NULL),(232938,9044,5089,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfcca37-1691-11df-97a5-7038c432aabf',NULL),(232939,9044,5356,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfccbcd-1691-11df-97a5-7038c432aabf',NULL),(232940,9044,1248,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfccd5f-1691-11df-97a5-7038c432aabf',NULL),(232941,9044,5096,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfccef6-1691-11df-97a5-7038c432aabf',NULL),(232942,9044,1088,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfcd088-1691-11df-97a5-7038c432aabf',NULL),(232943,9044,1088,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfcd21e-1691-11df-97a5-7038c432aabf',NULL),(232944,9044,1088,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfcd3b0-1691-11df-97a5-7038c432aabf',NULL),(232945,9044,1112,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfcd571-1691-11df-97a5-7038c432aabf',NULL),(232946,9044,1109,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfcd710-1691-11df-97a5-7038c432aabf',NULL),(232947,9044,1110,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfcd8a2-1691-11df-97a5-7038c432aabf',NULL),(232948,9044,1111,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfcda38-1691-11df-97a5-7038c432aabf',NULL),(232949,9044,1255,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfcdbc6-1691-11df-97a5-7038c432aabf',NULL),(232950,9044,1277,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfcdd5d-1691-11df-97a5-7038c432aabf',NULL),(232951,9044,1261,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfcdeef-1691-11df-97a5-7038c432aabf',NULL),(232952,9044,1265,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfce096-1691-11df-97a5-7038c432aabf',NULL),(232953,9044,1268,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfce2cf-1691-11df-97a5-7038c432aabf',NULL),(232954,9044,1272,21261,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:11',0,1,NULL,NULL,NULL,'cdfce450-1691-11df-97a5-7038c432aabf',NULL),(232955,6832,1246,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfce5d1-1691-11df-97a5-7038c432aabf',NULL),(232956,6832,5282,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfce74e-1691-11df-97a5-7038c432aabf',NULL),(232957,6832,6096,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfce8d3-1691-11df-97a5-7038c432aabf',NULL),(232958,6832,5272,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfcea58-1691-11df-97a5-7038c432aabf',NULL),(232959,6832,1146,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfcebd5-1691-11df-97a5-7038c432aabf',NULL),(232960,6832,1154,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfced51-1691-11df-97a5-7038c432aabf',NULL),(232961,6832,1192,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfceeca-1691-11df-97a5-7038c432aabf',NULL),(232962,6832,1156,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfd0015-1691-11df-97a5-7038c432aabf',NULL),(232963,6832,1165,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfd01a3-1691-11df-97a5-7038c432aabf',NULL),(232964,6832,5092,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfd033d-1691-11df-97a5-7038c432aabf',NULL),(232965,6832,5086,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfd08a7-1691-11df-97a5-7038c432aabf',NULL),(232966,6832,5087,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfd0a39-1691-11df-97a5-7038c432aabf',NULL),(232967,6832,5085,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfd0bc3-1691-11df-97a5-7038c432aabf',NULL),(232968,6832,5088,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfd0d55-1691-11df-97a5-7038c432aabf',NULL),(232969,6832,5089,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfd2072-1691-11df-97a5-7038c432aabf',NULL),(232970,6832,5356,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfd23bd-1691-11df-97a5-7038c432aabf',NULL),(232971,6832,1248,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfd2629-1691-11df-97a5-7038c432aabf',NULL),(232972,6832,5096,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfd2880-1691-11df-97a5-7038c432aabf',NULL),(232973,6832,1112,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfd3a71-1691-11df-97a5-7038c432aabf',NULL),(232974,6832,1109,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfd3e8e-1691-11df-97a5-7038c432aabf',NULL),(232975,6832,1110,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfd4107-1691-11df-97a5-7038c432aabf',NULL),(232976,6832,1111,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfd5610-1691-11df-97a5-7038c432aabf',NULL),(232977,6832,1255,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfd585e-1691-11df-97a5-7038c432aabf',NULL),(232978,6832,1277,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfd69c3-1691-11df-97a5-7038c432aabf',NULL),(232979,6832,1261,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfd7d69-1691-11df-97a5-7038c432aabf',NULL),(232980,6832,1265,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfda784-1691-11df-97a5-7038c432aabf',NULL),(232981,6832,1268,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfda909-1691-11df-97a5-7038c432aabf',NULL),(232982,6832,1271,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfdaa7d-1691-11df-97a5-7038c432aabf',NULL),(232983,6832,1272,21262,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:38:09',0,1,NULL,NULL,NULL,'cdfdac02-1691-11df-97a5-7038c432aabf',NULL),(232984,3396,1246,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdad7f-1691-11df-97a5-7038c432aabf',NULL),(232985,3396,5282,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdaf00-1691-11df-97a5-7038c432aabf',NULL),(232986,3396,6096,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdb07c-1691-11df-97a5-7038c432aabf',NULL),(232987,3396,5272,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdb1f9-1691-11df-97a5-7038c432aabf',NULL),(232988,3396,1146,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdb376-1691-11df-97a5-7038c432aabf',NULL),(232989,3396,1154,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdb4ea-1691-11df-97a5-7038c432aabf',NULL),(232990,3396,1192,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdb667-1691-11df-97a5-7038c432aabf',NULL),(232991,3396,1155,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdb7df-1691-11df-97a5-7038c432aabf',NULL),(232992,3396,1164,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdb95c-1691-11df-97a5-7038c432aabf',NULL),(232993,3396,1156,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdbadd-1691-11df-97a5-7038c432aabf',NULL),(232994,3396,5092,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdbc55-1691-11df-97a5-7038c432aabf',NULL),(232995,3396,5086,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdbdd2-1691-11df-97a5-7038c432aabf',NULL),(232996,3396,5087,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdbfa8-1691-11df-97a5-7038c432aabf',NULL),(232997,3396,5085,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdc13a-1691-11df-97a5-7038c432aabf',NULL),(232998,3396,5088,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdc2d1-1691-11df-97a5-7038c432aabf',NULL),(232999,3396,5089,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdc45e-1691-11df-97a5-7038c432aabf',NULL),(233000,3396,5356,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdc5f1-1691-11df-97a5-7038c432aabf',NULL),(233001,3396,1248,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdc7a9-1691-11df-97a5-7038c432aabf',NULL),(233002,3396,5096,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdc926-1691-11df-97a5-7038c432aabf',NULL),(233003,3396,6042,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdca9e-1691-11df-97a5-7038c432aabf',NULL),(233004,3396,1088,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdcc12-1691-11df-97a5-7038c432aabf',NULL),(233005,3396,1088,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdcd8f-1691-11df-97a5-7038c432aabf',NULL),(233006,3396,1088,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdcf0c-1691-11df-97a5-7038c432aabf',NULL),(233007,3396,1112,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdd08d-1691-11df-97a5-7038c432aabf',NULL),(233008,3396,1109,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdd205-1691-11df-97a5-7038c432aabf',NULL),(233009,3396,1110,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdd382-1691-11df-97a5-7038c432aabf',NULL),(233010,3396,1111,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdd503-1691-11df-97a5-7038c432aabf',NULL),(233011,3396,1255,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdd67b-1691-11df-97a5-7038c432aabf',NULL),(233012,3396,1277,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdd7fc-1691-11df-97a5-7038c432aabf',NULL),(233013,3396,1261,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfdd970-1691-11df-97a5-7038c432aabf',NULL),(233014,3396,1265,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfddaed-1691-11df-97a5-7038c432aabf',NULL),(233015,3396,1268,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfddc6e-1691-11df-97a5-7038c432aabf',NULL),(233016,3396,1272,21265,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:37:44',0,1,NULL,NULL,NULL,'cdfddde2-1691-11df-97a5-7038c432aabf',NULL),(233017,5310,1246,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfddf5f-1691-11df-97a5-7038c432aabf',NULL),(233018,5310,5282,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfde0d7-1691-11df-97a5-7038c432aabf',NULL),(233019,5310,6096,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfde254-1691-11df-97a5-7038c432aabf',NULL),(233020,5310,5272,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfde3cc-1691-11df-97a5-7038c432aabf',NULL),(233021,5310,1146,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfde54d-1691-11df-97a5-7038c432aabf',NULL),(233022,5310,1154,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfde730-1691-11df-97a5-7038c432aabf',NULL),(233023,5310,1192,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfde8ba-1691-11df-97a5-7038c432aabf',NULL),(233024,5310,1155,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfdea4c-1691-11df-97a5-7038c432aabf',NULL),(233025,5310,1164,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfdebd5-1691-11df-97a5-7038c432aabf',NULL),(233026,5310,1156,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfded67-1691-11df-97a5-7038c432aabf',NULL),(233027,5310,1165,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfdef24-1691-11df-97a5-7038c432aabf',NULL),(233028,5310,5092,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfdf098-1691-11df-97a5-7038c432aabf',NULL),(233029,5310,5086,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfdf219-1691-11df-97a5-7038c432aabf',NULL),(233030,5310,5087,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfdf38e-1691-11df-97a5-7038c432aabf',NULL),(233031,5310,5085,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfdf50a-1691-11df-97a5-7038c432aabf',NULL),(233032,5310,5088,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfdf683-1691-11df-97a5-7038c432aabf',NULL),(233033,5310,5089,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfdf7ff-1691-11df-97a5-7038c432aabf',NULL),(233034,5310,5356,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfdf984-1691-11df-97a5-7038c432aabf',NULL),(233035,5310,1248,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfdfafd-1691-11df-97a5-7038c432aabf',NULL),(233036,5310,5096,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfdfc7a-1691-11df-97a5-7038c432aabf',NULL),(233037,5310,1088,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfdfdf2-1691-11df-97a5-7038c432aabf',NULL),(233038,5310,1088,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfdff6f-1691-11df-97a5-7038c432aabf',NULL),(233039,5310,1088,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfe00eb-1691-11df-97a5-7038c432aabf',NULL),(233040,5310,1112,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfe0264-1691-11df-97a5-7038c432aabf',NULL),(233041,5310,1109,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfe03e5-1691-11df-97a5-7038c432aabf',NULL),(233042,5310,1110,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfe0559-1691-11df-97a5-7038c432aabf',NULL),(233043,5310,1111,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfe06d5-1691-11df-97a5-7038c432aabf',NULL),(233044,5310,1255,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfe0852-1691-11df-97a5-7038c432aabf',NULL),(233045,5310,1277,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfe09c6-1691-11df-97a5-7038c432aabf',NULL),(233046,5310,1261,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfe0b43-1691-11df-97a5-7038c432aabf',NULL),(233047,5310,1265,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfe0d08-1691-11df-97a5-7038c432aabf',NULL),(233048,5310,1268,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfe1919-1691-11df-97a5-7038c432aabf',NULL),(233049,5310,1272,21266,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:40:53',0,1,NULL,NULL,NULL,'cdfe1a95-1691-11df-97a5-7038c432aabf',NULL),(233050,7158,1246,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe1c05-1691-11df-97a5-7038c432aabf',NULL),(233051,7158,5282,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe1d86-1691-11df-97a5-7038c432aabf',NULL),(233052,7158,6096,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe1efe-1691-11df-97a5-7038c432aabf',NULL),(233053,7158,5272,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe207b-1691-11df-97a5-7038c432aabf',NULL),(233054,7158,1146,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe21f4-1691-11df-97a5-7038c432aabf',NULL),(233055,7158,1154,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe2370-1691-11df-97a5-7038c432aabf',NULL),(233056,7158,1192,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe24fa-1691-11df-97a5-7038c432aabf',NULL),(233057,7158,1155,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe277b-1691-11df-97a5-7038c432aabf',NULL),(233058,7158,1164,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe29ec-1691-11df-97a5-7038c432aabf',NULL),(233059,7158,1156,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe2c54-1691-11df-97a5-7038c432aabf',NULL),(233060,7158,5092,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe2fd2-1691-11df-97a5-7038c432aabf',NULL),(233061,7158,5086,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe3260-1691-11df-97a5-7038c432aabf',NULL),(233062,7158,5087,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe3548-1691-11df-97a5-7038c432aabf',NULL),(233063,7158,5085,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe37f9-1691-11df-97a5-7038c432aabf',NULL),(233064,7158,5088,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe3a94-1691-11df-97a5-7038c432aabf',NULL),(233065,7158,5089,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe3d5a-1691-11df-97a5-7038c432aabf',NULL),(233066,7158,952,21270,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1760,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe3fdc-1691-11df-97a5-7038c432aabf',NULL),(233067,7158,5497,21270,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,338,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe4259-1691-11df-97a5-7038c432aabf',NULL),(233068,7158,730,21270,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe44d7-1691-11df-97a5-7038c432aabf',NULL),(233069,7158,853,21270,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe4754-1691-11df-97a5-7038c432aabf',NULL),(233070,7158,21,21270,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe49da-1691-11df-97a5-7038c432aabf',NULL),(233071,7158,851,21270,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe4c53-1691-11df-97a5-7038c432aabf',NULL),(233072,7158,729,21270,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,159000,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe4ed0-1691-11df-97a5-7038c432aabf',NULL),(233073,7158,790,21270,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe514d-1691-11df-97a5-7038c432aabf',NULL),(233074,7158,654,21270,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.3,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe52c6-1691-11df-97a5-7038c432aabf',NULL),(233075,7158,678,21270,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe5447-1691-11df-97a5-7038c432aabf',NULL),(233076,7158,5096,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe55bf-1691-11df-97a5-7038c432aabf',NULL),(233077,7158,1088,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe5744-1691-11df-97a5-7038c432aabf',NULL),(233078,7158,1088,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe58bd-1691-11df-97a5-7038c432aabf',NULL),(233079,7158,1088,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe5a39-1691-11df-97a5-7038c432aabf',NULL),(233080,7158,1112,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe5c19-1691-11df-97a5-7038c432aabf',NULL),(233081,7158,1109,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe5dab-1691-11df-97a5-7038c432aabf',NULL),(233082,7158,1110,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe5f38-1691-11df-97a5-7038c432aabf',NULL),(233083,7158,1111,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe60c6-1691-11df-97a5-7038c432aabf',NULL),(233084,7158,1255,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe6254-1691-11df-97a5-7038c432aabf',NULL),(233085,7158,1277,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe640c-1691-11df-97a5-7038c432aabf',NULL),(233086,7158,1261,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe6589-1691-11df-97a5-7038c432aabf',NULL),(233087,7158,1265,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe670a-1691-11df-97a5-7038c432aabf',NULL),(233088,7158,1268,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe6883-1691-11df-97a5-7038c432aabf',NULL),(233089,7158,1272,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:42:13',0,1,NULL,NULL,NULL,'cdfe69ff-1691-11df-97a5-7038c432aabf',NULL),(233090,1645,1246,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe6b7c-1691-11df-97a5-7038c432aabf',NULL),(233091,1645,5282,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe6cf9-1691-11df-97a5-7038c432aabf',NULL),(233092,1645,6096,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe6e7a-1691-11df-97a5-7038c432aabf',NULL),(233093,1645,5272,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe6fee-1691-11df-97a5-7038c432aabf',NULL),(233094,1645,1146,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe716a-1691-11df-97a5-7038c432aabf',NULL),(233095,1645,1154,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe72e3-1691-11df-97a5-7038c432aabf',NULL),(233096,1645,1192,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe745f-1691-11df-97a5-7038c432aabf',NULL),(233097,1645,1155,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe75d4-1691-11df-97a5-7038c432aabf',NULL),(233098,1645,1164,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe7750-1691-11df-97a5-7038c432aabf',NULL),(233099,1645,1156,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe78d1-1691-11df-97a5-7038c432aabf',NULL),(233100,1645,5092,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe7a4a-1691-11df-97a5-7038c432aabf',NULL),(233101,1645,5086,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe7bc6-1691-11df-97a5-7038c432aabf',NULL),(233102,1645,5087,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe7d3f-1691-11df-97a5-7038c432aabf',NULL),(233103,1645,5085,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe7ebb-1691-11df-97a5-7038c432aabf',NULL),(233104,1645,5088,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe8038-1691-11df-97a5-7038c432aabf',NULL),(233105,1645,5089,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe82a4-1691-11df-97a5-7038c432aabf',NULL),(233106,1645,5356,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe8436-1691-11df-97a5-7038c432aabf',NULL),(233107,1645,1248,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe85c4-1691-11df-97a5-7038c432aabf',NULL),(233108,1645,5096,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe8752-1691-11df-97a5-7038c432aabf',NULL),(233109,1645,1088,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe88e0-1691-11df-97a5-7038c432aabf',NULL),(233110,1645,1088,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe8aa5-1691-11df-97a5-7038c432aabf',NULL),(233111,1645,1088,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe8c22-1691-11df-97a5-7038c432aabf',NULL),(233112,1645,1112,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe8d9a-1691-11df-97a5-7038c432aabf',NULL),(233113,1645,1109,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe8f17-1691-11df-97a5-7038c432aabf',NULL),(233114,1645,1110,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe908f-1691-11df-97a5-7038c432aabf',NULL),(233115,1645,1111,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe9210-1691-11df-97a5-7038c432aabf',NULL),(233116,1645,1255,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe9391-1691-11df-97a5-7038c432aabf',NULL),(233117,1645,1277,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe950a-1691-11df-97a5-7038c432aabf',NULL),(233118,1645,1261,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe968a-1691-11df-97a5-7038c432aabf',NULL),(233119,1645,1265,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe97ff-1691-11df-97a5-7038c432aabf',NULL),(233120,1645,1268,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe997b-1691-11df-97a5-7038c432aabf',NULL),(233121,1645,1272,21271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:44:54',0,1,NULL,NULL,NULL,'cdfe9af4-1691-11df-97a5-7038c432aabf',NULL),(233122,6137,5589,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfe9da9-1691-11df-97a5-7038c432aabf',NULL),(233123,6137,5588,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfe9f2a-1691-11df-97a5-7038c432aabf',NULL),(233124,6137,1246,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfea09e-1691-11df-97a5-7038c432aabf',NULL),(233125,6137,5282,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfea21f-1691-11df-97a5-7038c432aabf',NULL),(233126,6137,1151,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfea39b-1691-11df-97a5-7038c432aabf',NULL),(233127,6137,1198,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfea514-1691-11df-97a5-7038c432aabf',NULL),(233128,6137,1198,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfea699-1691-11df-97a5-7038c432aabf',NULL),(233129,6137,1198,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfea81a-1691-11df-97a5-7038c432aabf',NULL),(233130,6137,1198,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfeaa42-1691-11df-97a5-7038c432aabf',NULL),(233131,6137,1198,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfeabdc-1691-11df-97a5-7038c432aabf',NULL),(233132,6137,5303,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfead77-1691-11df-97a5-7038c432aabf',NULL),(233133,6137,976,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfeaf12-1691-11df-97a5-7038c432aabf',NULL),(233134,6137,1192,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfebb00-1691-11df-97a5-7038c432aabf',NULL),(233135,6137,979,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfebc7c-1691-11df-97a5-7038c432aabf',NULL),(233136,6137,1156,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfebdf0-1691-11df-97a5-7038c432aabf',NULL),(233137,6137,6065,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfebf71-1691-11df-97a5-7038c432aabf',NULL),(233138,6137,1154,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfec0f7-1691-11df-97a5-7038c432aabf',NULL),(233139,6137,5092,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfec273-1691-11df-97a5-7038c432aabf',NULL),(233140,6137,5314,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfec3f4-1691-11df-97a5-7038c432aabf',NULL),(233141,6137,5090,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfec571-1691-11df-97a5-7038c432aabf',NULL),(233142,6137,5087,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfec6f2-1691-11df-97a5-7038c432aabf',NULL),(233143,6137,5242,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfec873-1691-11df-97a5-7038c432aabf',NULL),(233144,6137,5088,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfec9f4-1691-11df-97a5-7038c432aabf',NULL),(233145,6137,5089,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfecb7d-1691-11df-97a5-7038c432aabf',NULL),(233146,6137,1125,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfeccfa-1691-11df-97a5-7038c432aabf',NULL),(233147,6137,1124,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfece7f-1691-11df-97a5-7038c432aabf',NULL),(233148,6137,1123,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfecffc-1691-11df-97a5-7038c432aabf',NULL),(233149,6137,1122,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfed201-1691-11df-97a5-7038c432aabf',NULL),(233150,6137,1128,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfed3a0-1691-11df-97a5-7038c432aabf',NULL),(233151,6137,1129,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfed537-1691-11df-97a5-7038c432aabf',NULL),(233152,6137,1209,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfed6c9-1691-11df-97a5-7038c432aabf',NULL),(233153,6137,1224,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfed88e-1691-11df-97a5-7038c432aabf',NULL),(233154,6137,5096,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfeda0f-1691-11df-97a5-7038c432aabf',NULL),(233155,6137,985,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfedb8c-1691-11df-97a5-7038c432aabf',NULL),(233156,6137,1109,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfedd11-1691-11df-97a5-7038c432aabf',NULL),(233157,6137,1111,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfede96-1691-11df-97a5-7038c432aabf',NULL),(233158,6137,1112,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfee01b-1691-11df-97a5-7038c432aabf',NULL),(233159,6137,1255,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfee1ad-1691-11df-97a5-7038c432aabf',NULL),(233160,6137,1261,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfee32e-1691-11df-97a5-7038c432aabf',NULL),(233161,6137,1265,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfee49a-1691-11df-97a5-7038c432aabf',NULL),(233162,6137,1268,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfee601-1691-11df-97a5-7038c432aabf',NULL),(233163,6137,984,21286,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 16:59:24',0,1,NULL,NULL,NULL,'cdfee771-1691-11df-97a5-7038c432aabf',NULL),(233164,4901,5589,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdfee8dd-1691-11df-97a5-7038c432aabf',NULL),(233165,4901,5588,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdfeea48-1691-11df-97a5-7038c432aabf',NULL),(233166,4901,1246,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdfeebb4-1691-11df-97a5-7038c432aabf',NULL),(233167,4901,1151,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdfeed1b-1691-11df-97a5-7038c432aabf',NULL),(233168,4901,1198,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdfeee82-1691-11df-97a5-7038c432aabf',NULL),(233169,4901,1198,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdfefe9e-1691-11df-97a5-7038c432aabf',NULL),(233170,4901,1198,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdff0049-1691-11df-97a5-7038c432aabf',NULL),(233171,4901,1198,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdff01b5-1691-11df-97a5-7038c432aabf',NULL),(233172,4901,1198,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdff0685-1691-11df-97a5-7038c432aabf',NULL),(233173,4901,5303,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdff084f-1691-11df-97a5-7038c432aabf',NULL),(233174,4901,976,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdff09dc-1691-11df-97a5-7038c432aabf',NULL),(233175,4901,1192,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdff0b77-1691-11df-97a5-7038c432aabf',NULL),(233176,4901,979,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdff1f4c-1691-11df-97a5-7038c432aabf',NULL),(233177,4901,1156,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdff21ce-1691-11df-97a5-7038c432aabf',NULL),(233178,4901,1164,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdff2429-1691-11df-97a5-7038c432aabf',NULL),(233179,4901,1154,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdff26b7-1691-11df-97a5-7038c432aabf',NULL),(233180,4901,5092,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdff36e8-1691-11df-97a5-7038c432aabf',NULL),(233181,4901,5314,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdff3ac8-1691-11df-97a5-7038c432aabf',NULL),(233182,4901,5090,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdff3d1f-1691-11df-97a5-7038c432aabf',NULL),(233183,4901,5087,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdff50e3-1691-11df-97a5-7038c432aabf',NULL),(233184,4901,5242,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdff531c-1691-11df-97a5-7038c432aabf',NULL),(233185,4901,5088,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdff6359-1691-11df-97a5-7038c432aabf',NULL),(233186,4901,5089,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.8,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdff7457-1691-11df-97a5-7038c432aabf',NULL),(233187,4901,1209,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdff9669-1691-11df-97a5-7038c432aabf',NULL),(233188,4901,1224,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdff97ff-1691-11df-97a5-7038c432aabf',NULL),(233189,4901,1030,21289,NULL,'2005-11-24 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdff998d-1691-11df-97a5-7038c432aabf',NULL),(233190,4901,5096,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdff9b28-1691-11df-97a5-7038c432aabf',NULL),(233191,4901,1109,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdff9ce9-1691-11df-97a5-7038c432aabf',NULL),(233192,4901,1110,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdff9e6a-1691-11df-97a5-7038c432aabf',NULL),(233193,4901,1111,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdff9fe6-1691-11df-97a5-7038c432aabf',NULL),(233194,4901,1112,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdffa16c-1691-11df-97a5-7038c432aabf',NULL),(233195,4901,1255,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdffa2e4-1691-11df-97a5-7038c432aabf',NULL),(233196,4901,1261,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdffa465-1691-11df-97a5-7038c432aabf',NULL),(233197,4901,1265,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdffa5e2-1691-11df-97a5-7038c432aabf',NULL),(233198,4901,1268,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdffa75e-1691-11df-97a5-7038c432aabf',NULL),(233199,4901,984,21289,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-08 17:10:12',0,1,NULL,NULL,NULL,'cdffa8df-1691-11df-97a5-7038c432aabf',NULL),(233200,8406,1246,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffaa58-1691-11df-97a5-7038c432aabf',NULL),(233201,8406,5282,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffabd9-1691-11df-97a5-7038c432aabf',NULL),(233202,8406,6096,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffad55-1691-11df-97a5-7038c432aabf',NULL),(233203,8406,5272,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffaed2-1691-11df-97a5-7038c432aabf',NULL),(233204,8406,1146,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffb04f-1691-11df-97a5-7038c432aabf',NULL),(233205,8406,1154,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffb1cb-1691-11df-97a5-7038c432aabf',NULL),(233206,8406,1192,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffb348-1691-11df-97a5-7038c432aabf',NULL),(233207,8406,5092,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffb4c5-1691-11df-97a5-7038c432aabf',NULL),(233208,8406,5086,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffb641-1691-11df-97a5-7038c432aabf',NULL),(233209,8406,5087,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffb7c2-1691-11df-97a5-7038c432aabf',NULL),(233210,8406,5085,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffb93f-1691-11df-97a5-7038c432aabf',NULL),(233211,8406,5088,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffbb16-1691-11df-97a5-7038c432aabf',NULL),(233212,8406,5089,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.2,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffbca3-1691-11df-97a5-7038c432aabf',NULL),(233213,8406,5356,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffbe3a-1691-11df-97a5-7038c432aabf',NULL),(233214,8406,1248,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffbfcc-1691-11df-97a5-7038c432aabf',NULL),(233215,8406,5096,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffc162-1691-11df-97a5-7038c432aabf',NULL),(233216,8406,1112,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffc32c-1691-11df-97a5-7038c432aabf',NULL),(233217,8406,1109,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffc4a8-1691-11df-97a5-7038c432aabf',NULL),(233218,8406,1110,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffc62e-1691-11df-97a5-7038c432aabf',NULL),(233219,8406,1111,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffc7aa-1691-11df-97a5-7038c432aabf',NULL),(233220,8406,1255,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffc927-1691-11df-97a5-7038c432aabf',NULL),(233221,8406,1277,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffcaa4-1691-11df-97a5-7038c432aabf',NULL),(233222,8406,1261,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffcc20-1691-11df-97a5-7038c432aabf',NULL),(233223,8406,1265,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffcd9d-1691-11df-97a5-7038c432aabf',NULL),(233224,8406,1268,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffcf15-1691-11df-97a5-7038c432aabf',NULL),(233225,8406,1272,21295,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:00:08',0,1,NULL,NULL,NULL,'cdffd092-1691-11df-97a5-7038c432aabf',NULL),(233226,4032,1246,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdffd20b-1691-11df-97a5-7038c432aabf',NULL),(233227,4032,5282,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdffd390-1691-11df-97a5-7038c432aabf',NULL),(233228,4032,6096,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdffd511-1691-11df-97a5-7038c432aabf',NULL),(233229,4032,5272,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdffd685-1691-11df-97a5-7038c432aabf',NULL),(233230,4032,1146,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdffd80a-1691-11df-97a5-7038c432aabf',NULL),(233231,4032,1154,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdffd982-1691-11df-97a5-7038c432aabf',NULL),(233232,4032,1192,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdffdafb-1691-11df-97a5-7038c432aabf',NULL),(233233,4032,5092,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdffdc7c-1691-11df-97a5-7038c432aabf',NULL),(233234,4032,5086,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdffddf4-1691-11df-97a5-7038c432aabf',NULL),(233235,4032,5087,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdffdf71-1691-11df-97a5-7038c432aabf',NULL),(233236,4032,5085,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdffe0e9-1691-11df-97a5-7038c432aabf',NULL),(233237,4032,5088,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdffe2cd-1691-11df-97a5-7038c432aabf',NULL),(233238,4032,5089,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdffe45f-1691-11df-97a5-7038c432aabf',NULL),(233239,4032,5356,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdffe5f5-1691-11df-97a5-7038c432aabf',NULL),(233240,4032,1248,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdffe787-1691-11df-97a5-7038c432aabf',NULL),(233241,4032,952,21299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2850,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdffe919-1691-11df-97a5-7038c432aabf',NULL),(233242,4032,5497,21299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,369,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdffead6-1691-11df-97a5-7038c432aabf',NULL),(233243,4032,730,21299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdffec4e-1691-11df-97a5-7038c432aabf',NULL),(233244,4032,853,21299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1420,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdffedcb-1691-11df-97a5-7038c432aabf',NULL),(233245,4032,21,21299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdffef48-1691-11df-97a5-7038c432aabf',NULL),(233246,4032,851,21299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdfff0c0-1691-11df-97a5-7038c432aabf',NULL),(233247,4032,729,21299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227000,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdfff241-1691-11df-97a5-7038c432aabf',NULL),(233248,4032,678,21299,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdfff3ba-1691-11df-97a5-7038c432aabf',NULL),(233249,4032,5096,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdfff536-1691-11df-97a5-7038c432aabf',NULL),(233250,4032,1112,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdfff6b3-1691-11df-97a5-7038c432aabf',NULL),(233251,4032,1109,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdfff830-1691-11df-97a5-7038c432aabf',NULL),(233252,4032,1110,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdfff9ac-1691-11df-97a5-7038c432aabf',NULL),(233253,4032,1111,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'cdfffb29-1691-11df-97a5-7038c432aabf',NULL),(233254,4032,1255,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'ce0008ff-1691-11df-97a5-7038c432aabf',NULL),(233255,4032,1277,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'ce000a95-1691-11df-97a5-7038c432aabf',NULL),(233256,4032,1261,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'ce000c1a-1691-11df-97a5-7038c432aabf',NULL),(233257,4032,1265,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'ce000db5-1691-11df-97a5-7038c432aabf',NULL),(233258,4032,1268,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'ce000f43-1691-11df-97a5-7038c432aabf',NULL),(233259,4032,1272,21299,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:06:47',0,1,NULL,NULL,NULL,'ce001110-1691-11df-97a5-7038c432aabf',NULL),(233260,5865,1246,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce001285-1691-11df-97a5-7038c432aabf',NULL),(233261,5865,5282,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce001401-1691-11df-97a5-7038c432aabf',NULL),(233262,5865,6096,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce001582-1691-11df-97a5-7038c432aabf',NULL),(233263,5865,1154,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce001707-1691-11df-97a5-7038c432aabf',NULL),(233264,5865,1192,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce00198d-1691-11df-97a5-7038c432aabf',NULL),(233265,5865,1155,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce001bfa-1691-11df-97a5-7038c432aabf',NULL),(233266,5865,1164,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce001e6a-1691-11df-97a5-7038c432aabf',NULL),(233267,5865,1156,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce0021d7-1691-11df-97a5-7038c432aabf',NULL),(233268,5865,5092,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce002465-1691-11df-97a5-7038c432aabf',NULL),(233269,5865,5086,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce0026f8-1691-11df-97a5-7038c432aabf',NULL),(233270,5865,5087,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce002982-1691-11df-97a5-7038c432aabf',NULL),(233271,5865,5085,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce002c08-1691-11df-97a5-7038c432aabf',NULL),(233272,5865,5088,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce002e92-1691-11df-97a5-7038c432aabf',NULL),(233273,5865,5089,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.3,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce003183-1691-11df-97a5-7038c432aabf',NULL),(233274,5865,5356,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce00342f-1691-11df-97a5-7038c432aabf',NULL),(233275,5865,1248,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce0036d3-1691-11df-97a5-7038c432aabf',NULL),(233276,5865,1276,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce0039a2-1691-11df-97a5-7038c432aabf',NULL),(233277,5865,5096,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce003c28-1691-11df-97a5-7038c432aabf',NULL),(233278,5865,1088,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce003eb6-1691-11df-97a5-7038c432aabf',NULL),(233279,5865,1088,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce00413c-1691-11df-97a5-7038c432aabf',NULL),(233280,5865,1088,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce0043c2-1691-11df-97a5-7038c432aabf',NULL),(233281,5865,1112,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce00464c-1691-11df-97a5-7038c432aabf',NULL),(233282,5865,1109,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce0047cd-1691-11df-97a5-7038c432aabf',NULL),(233283,5865,1110,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce00494e-1691-11df-97a5-7038c432aabf',NULL),(233284,5865,1111,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce004acb-1691-11df-97a5-7038c432aabf',NULL),(233285,5865,1255,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce004c4b-1691-11df-97a5-7038c432aabf',NULL),(233286,5865,1277,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce004dcc-1691-11df-97a5-7038c432aabf',NULL),(233287,5865,1261,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce004f45-1691-11df-97a5-7038c432aabf',NULL),(233288,5865,1265,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce0050c6-1691-11df-97a5-7038c432aabf',NULL),(233289,5865,1268,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce005242-1691-11df-97a5-7038c432aabf',NULL),(233290,5865,1271,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce0053bf-1691-11df-97a5-7038c432aabf',NULL),(233291,5865,1271,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce005538-1691-11df-97a5-7038c432aabf',NULL),(233292,5865,1271,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce005705-1691-11df-97a5-7038c432aabf',NULL),(233293,5865,1271,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce0058a4-1691-11df-97a5-7038c432aabf',NULL),(233294,5865,1272,21301,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:36',0,1,NULL,NULL,NULL,'ce005a32-1691-11df-97a5-7038c432aabf',NULL),(233295,8742,1246,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce005bc4-1691-11df-97a5-7038c432aabf',NULL),(233296,8742,5282,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce005d52-1691-11df-97a5-7038c432aabf',NULL),(233297,8742,6096,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce005f20-1691-11df-97a5-7038c432aabf',NULL),(233298,8742,5272,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce0060a1-1691-11df-97a5-7038c432aabf',NULL),(233299,8742,1146,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce00621e-1691-11df-97a5-7038c432aabf',NULL),(233300,8742,1154,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce00639f-1691-11df-97a5-7038c432aabf',NULL),(233301,8742,1192,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce006513-1691-11df-97a5-7038c432aabf',NULL),(233302,8742,1155,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce00668f-1691-11df-97a5-7038c432aabf',NULL),(233303,8742,1164,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce00680c-1691-11df-97a5-7038c432aabf',NULL),(233304,8742,1156,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce00698d-1691-11df-97a5-7038c432aabf',NULL),(233305,8742,6065,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce006b0e-1691-11df-97a5-7038c432aabf',NULL),(233306,8742,6077,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce006c86-1691-11df-97a5-7038c432aabf',NULL),(233307,8742,5092,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce006e03-1691-11df-97a5-7038c432aabf',NULL),(233308,8742,5086,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce006f80-1691-11df-97a5-7038c432aabf',NULL),(233309,8742,5087,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce007101-1691-11df-97a5-7038c432aabf',NULL),(233310,8742,5085,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce00727d-1691-11df-97a5-7038c432aabf',NULL),(233311,8742,5088,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce0073fa-1691-11df-97a5-7038c432aabf',NULL),(233312,8742,5089,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce007577-1691-11df-97a5-7038c432aabf',NULL),(233313,8742,5356,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce0076f3-1691-11df-97a5-7038c432aabf',NULL),(233314,8742,1248,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce007874-1691-11df-97a5-7038c432aabf',NULL),(233315,8742,5096,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce0079ed-1691-11df-97a5-7038c432aabf',NULL),(233316,8742,6042,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce007b6e-1691-11df-97a5-7038c432aabf',NULL),(233317,8742,1088,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce007cef-1691-11df-97a5-7038c432aabf',NULL),(233318,8742,1088,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce008006-1691-11df-97a5-7038c432aabf',NULL),(233319,8742,1088,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce0081dc-1691-11df-97a5-7038c432aabf',NULL),(233320,8742,1112,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce008384-1691-11df-97a5-7038c432aabf',NULL),(233321,8742,1109,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce00852b-1691-11df-97a5-7038c432aabf',NULL),(233322,8742,1110,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce0086ca-1691-11df-97a5-7038c432aabf',NULL),(233323,8742,1111,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce008861-1691-11df-97a5-7038c432aabf',NULL),(233324,8742,1255,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce0089f7-1691-11df-97a5-7038c432aabf',NULL),(233325,8742,1277,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce008b8d-1691-11df-97a5-7038c432aabf',NULL),(233326,8742,1261,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce008d24-1691-11df-97a5-7038c432aabf',NULL),(233327,8742,1265,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce008eba-1691-11df-97a5-7038c432aabf',NULL),(233328,8742,1268,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce009055-1691-11df-97a5-7038c432aabf',NULL),(233329,8742,1271,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce0091f3-1691-11df-97a5-7038c432aabf',NULL),(233330,8742,1271,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce009386-1691-11df-97a5-7038c432aabf',NULL),(233331,8742,1271,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce00951c-1691-11df-97a5-7038c432aabf',NULL),(233332,8742,1272,21304,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:13:02',0,1,NULL,NULL,NULL,'ce0096b2-1691-11df-97a5-7038c432aabf',NULL),(233333,4421,5589,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce009849-1691-11df-97a5-7038c432aabf',NULL),(233334,4421,5588,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce0099df-1691-11df-97a5-7038c432aabf',NULL),(233335,4421,1246,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce009b7e-1691-11df-97a5-7038c432aabf',NULL),(233336,4421,5282,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce009d1d-1691-11df-97a5-7038c432aabf',NULL),(233337,4421,969,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce009eb7-1691-11df-97a5-7038c432aabf',NULL),(233338,4421,1151,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00a056-1691-11df-97a5-7038c432aabf',NULL),(233339,4421,5303,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00a1f1-1691-11df-97a5-7038c432aabf',NULL),(233340,4421,976,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00a390-1691-11df-97a5-7038c432aabf',NULL),(233341,4421,1192,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00afdc-1691-11df-97a5-7038c432aabf',NULL),(233342,4421,1155,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00b172-1691-11df-97a5-7038c432aabf',NULL),(233343,4421,979,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00b309-1691-11df-97a5-7038c432aabf',NULL),(233344,4421,1156,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00b4a3-1691-11df-97a5-7038c432aabf',NULL),(233345,4421,1164,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00b642-1691-11df-97a5-7038c432aabf',NULL),(233346,4421,6065,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00b7e1-1691-11df-97a5-7038c432aabf',NULL),(233347,4421,5092,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00b977-1691-11df-97a5-7038c432aabf',NULL),(233348,4421,5314,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00bb12-1691-11df-97a5-7038c432aabf',NULL),(233349,4421,5090,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00bca8-1691-11df-97a5-7038c432aabf',NULL),(233350,4421,5087,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00be47-1691-11df-97a5-7038c432aabf',NULL),(233351,4421,5242,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00bfdd-1691-11df-97a5-7038c432aabf',NULL),(233352,4421,5088,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00c178-1691-11df-97a5-7038c432aabf',NULL),(233353,4421,5089,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00c317-1691-11df-97a5-7038c432aabf',NULL),(233354,4421,1125,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00c4ad-1691-11df-97a5-7038c432aabf',NULL),(233355,4421,1124,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00c648-1691-11df-97a5-7038c432aabf',NULL),(233356,4421,1123,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00c7de-1691-11df-97a5-7038c432aabf',NULL),(233357,4421,1128,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00c97d-1691-11df-97a5-7038c432aabf',NULL),(233358,4421,1129,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00cb14-1691-11df-97a5-7038c432aabf',NULL),(233359,4421,1209,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00cd08-1691-11df-97a5-7038c432aabf',NULL),(233360,4421,1224,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00cea7-1691-11df-97a5-7038c432aabf',NULL),(233361,4421,5497,21308,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00d041-1691-11df-97a5-7038c432aabf',NULL),(233362,4421,730,21308,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00d1e0-1691-11df-97a5-7038c432aabf',NULL),(233363,4421,853,21308,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,526,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00d37b-1691-11df-97a5-7038c432aabf',NULL),(233364,4421,5096,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00d51e-1691-11df-97a5-7038c432aabf',NULL),(233365,4421,1088,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00d6c1-1691-11df-97a5-7038c432aabf',NULL),(233366,4421,1088,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00d86d-1691-11df-97a5-7038c432aabf',NULL),(233367,4421,1088,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00da08-1691-11df-97a5-7038c432aabf',NULL),(233368,4421,1109,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00db84-1691-11df-97a5-7038c432aabf',NULL),(233369,4421,1111,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00dd0a-1691-11df-97a5-7038c432aabf',NULL),(233370,4421,1112,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00de8b-1691-11df-97a5-7038c432aabf',NULL),(233371,4421,1255,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00e010-1691-11df-97a5-7038c432aabf',NULL),(233372,4421,1261,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00e199-1691-11df-97a5-7038c432aabf',NULL),(233373,4421,1265,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00e31a-1691-11df-97a5-7038c432aabf',NULL),(233374,4421,1268,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00e49b-1691-11df-97a5-7038c432aabf',NULL),(233375,4421,984,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00e614-1691-11df-97a5-7038c432aabf',NULL),(233376,4421,1272,21308,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:09:38',0,1,NULL,NULL,NULL,'ce00f69e-1691-11df-97a5-7038c432aabf',NULL),(233377,7937,1246,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce00f82c-1691-11df-97a5-7038c432aabf',NULL),(233378,7937,5282,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce00f9ad-1691-11df-97a5-7038c432aabf',NULL),(233379,7937,6096,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce00fed7-1691-11df-97a5-7038c432aabf',NULL),(233380,7937,1154,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce010060-1691-11df-97a5-7038c432aabf',NULL),(233381,7937,1192,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce0101f2-1691-11df-97a5-7038c432aabf',NULL),(233382,7937,1156,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce010388-1691-11df-97a5-7038c432aabf',NULL),(233383,7937,1165,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce0116d5-1691-11df-97a5-7038c432aabf',NULL),(233384,7937,5092,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce01195f-1691-11df-97a5-7038c432aabf',NULL),(233385,7937,5086,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce011bcf-1691-11df-97a5-7038c432aabf',NULL),(233386,7937,5087,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce011e2a-1691-11df-97a5-7038c432aabf',NULL),(233387,7937,5085,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce012f87-1691-11df-97a5-7038c432aabf',NULL),(233388,7937,5088,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce0133ab-1691-11df-97a5-7038c432aabf',NULL),(233389,7937,5089,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce013629-1691-11df-97a5-7038c432aabf',NULL),(233390,7937,5356,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce014a4b-1691-11df-97a5-7038c432aabf',NULL),(233391,7937,1248,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce014caa-1691-11df-97a5-7038c432aabf',NULL),(233392,7937,5096,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce015df9-1691-11df-97a5-7038c432aabf',NULL),(233393,7937,1112,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce016fc9-1691-11df-97a5-7038c432aabf',NULL),(233394,7937,1109,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce019610-1691-11df-97a5-7038c432aabf',NULL),(233395,7937,1110,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce0197ef-1691-11df-97a5-7038c432aabf',NULL),(233396,7937,1111,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce019968-1691-11df-97a5-7038c432aabf',NULL),(233397,7937,1255,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce019aed-1691-11df-97a5-7038c432aabf',NULL),(233398,7937,1277,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce019c6e-1691-11df-97a5-7038c432aabf',NULL),(233399,7937,1261,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce019deb-1691-11df-97a5-7038c432aabf',NULL),(233400,7937,1265,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce019f70-1691-11df-97a5-7038c432aabf',NULL),(233401,7937,1268,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce01a0ed-1691-11df-97a5-7038c432aabf',NULL),(233402,7937,1272,21309,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:15:43',0,1,NULL,NULL,NULL,'ce01a272-1691-11df-97a5-7038c432aabf',NULL),(233403,491,1246,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01a3ee-1691-11df-97a5-7038c432aabf',NULL),(233404,491,5282,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01a574-1691-11df-97a5-7038c432aabf',NULL),(233405,491,6096,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01a6f5-1691-11df-97a5-7038c432aabf',NULL),(233406,491,1154,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01a871-1691-11df-97a5-7038c432aabf',NULL),(233407,491,1192,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01a9f2-1691-11df-97a5-7038c432aabf',NULL),(233408,491,1155,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01ab6f-1691-11df-97a5-7038c432aabf',NULL),(233409,491,1164,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01acf4-1691-11df-97a5-7038c432aabf',NULL),(233410,491,1156,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01ae75-1691-11df-97a5-7038c432aabf',NULL),(233411,491,5092,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01aff2-1691-11df-97a5-7038c432aabf',NULL),(233412,491,5086,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01b173-1691-11df-97a5-7038c432aabf',NULL),(233413,491,5087,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01b2f4-1691-11df-97a5-7038c432aabf',NULL),(233414,491,5085,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01b470-1691-11df-97a5-7038c432aabf',NULL),(233415,491,5088,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01b5ed-1691-11df-97a5-7038c432aabf',NULL),(233416,491,5089,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01b7ee-1691-11df-97a5-7038c432aabf',NULL),(233417,491,5356,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01b985-1691-11df-97a5-7038c432aabf',NULL),(233418,491,1248,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01bb17-1691-11df-97a5-7038c432aabf',NULL),(233419,491,5096,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01bcb1-1691-11df-97a5-7038c432aabf',NULL),(233420,491,1088,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01be48-1691-11df-97a5-7038c432aabf',NULL),(233421,491,1088,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01c000-1691-11df-97a5-7038c432aabf',NULL),(233422,491,1088,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01c181-1691-11df-97a5-7038c432aabf',NULL),(233423,491,1112,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01c2fe-1691-11df-97a5-7038c432aabf',NULL),(233424,491,1109,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01c47f-1691-11df-97a5-7038c432aabf',NULL),(233425,491,1110,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01c5fc-1691-11df-97a5-7038c432aabf',NULL),(233426,491,1111,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01c77d-1691-11df-97a5-7038c432aabf',NULL),(233427,491,1255,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01c8fe-1691-11df-97a5-7038c432aabf',NULL),(233428,491,1277,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01ca7a-1691-11df-97a5-7038c432aabf',NULL),(233429,491,1261,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01cbfb-1691-11df-97a5-7038c432aabf',NULL),(233430,491,1265,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01cd78-1691-11df-97a5-7038c432aabf',NULL),(233431,491,1268,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01cef9-1691-11df-97a5-7038c432aabf',NULL),(233432,491,1272,21313,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:18:04',0,1,NULL,NULL,NULL,'ce01d075-1691-11df-97a5-7038c432aabf',NULL),(233433,3710,5356,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-09 08:23:21',0,1,NULL,NULL,NULL,'ce01d1f6-1691-11df-97a5-7038c432aabf',NULL),(233434,7077,1246,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01d380-1691-11df-97a5-7038c432aabf',NULL),(233435,7077,5282,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01d501-1691-11df-97a5-7038c432aabf',NULL),(233436,7077,6096,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01d682-1691-11df-97a5-7038c432aabf',NULL),(233437,7077,1154,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01d803-1691-11df-97a5-7038c432aabf',NULL),(233438,7077,1192,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01d97f-1691-11df-97a5-7038c432aabf',NULL),(233439,7077,1155,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01db00-1691-11df-97a5-7038c432aabf',NULL),(233440,7077,1164,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01dc79-1691-11df-97a5-7038c432aabf',NULL),(233441,7077,1156,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01de5c-1691-11df-97a5-7038c432aabf',NULL),(233442,7077,6065,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01dff3-1691-11df-97a5-7038c432aabf',NULL),(233443,7077,1165,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01e189-1691-11df-97a5-7038c432aabf',NULL),(233444,7077,5092,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01e323-1691-11df-97a5-7038c432aabf',NULL),(233445,7077,5086,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01e4b6-1691-11df-97a5-7038c432aabf',NULL),(233446,7077,5087,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01e677-1691-11df-97a5-7038c432aabf',NULL),(233447,7077,5085,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01e7f3-1691-11df-97a5-7038c432aabf',NULL),(233448,7077,5088,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01e974-1691-11df-97a5-7038c432aabf',NULL),(233449,7077,5089,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01eaf5-1691-11df-97a5-7038c432aabf',NULL),(233450,7077,5356,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01ec6e-1691-11df-97a5-7038c432aabf',NULL),(233451,7077,1248,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01edf3-1691-11df-97a5-7038c432aabf',NULL),(233452,7077,5096,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01ef70-1691-11df-97a5-7038c432aabf',NULL),(233453,7077,6042,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01f0f5-1691-11df-97a5-7038c432aabf',NULL),(233454,7077,1088,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01f27a-1691-11df-97a5-7038c432aabf',NULL),(233455,7077,1088,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01f3f7-1691-11df-97a5-7038c432aabf',NULL),(233456,7077,1088,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01f578-1691-11df-97a5-7038c432aabf',NULL),(233457,7077,1112,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01f6f4-1691-11df-97a5-7038c432aabf',NULL),(233458,7077,1109,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01f87a-1691-11df-97a5-7038c432aabf',NULL),(233459,7077,1110,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01f9f6-1691-11df-97a5-7038c432aabf',NULL),(233460,7077,1111,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01fb77-1691-11df-97a5-7038c432aabf',NULL),(233461,7077,1255,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce01fcf8-1691-11df-97a5-7038c432aabf',NULL),(233462,7077,1277,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce0208f3-1691-11df-97a5-7038c432aabf',NULL),(233463,7077,1261,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce020a85-1691-11df-97a5-7038c432aabf',NULL),(233464,7077,1265,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce020c0a-1691-11df-97a5-7038c432aabf',NULL),(233465,7077,1268,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce020dd4-1691-11df-97a5-7038c432aabf',NULL),(233466,7077,1272,21319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:21:46',0,1,NULL,NULL,NULL,'ce020f59-1691-11df-97a5-7038c432aabf',NULL),(233467,3710,1248,17423,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-09 08:23:58',0,1,NULL,NULL,NULL,'ce0210de-1691-11df-97a5-7038c432aabf',NULL),(233468,3753,1246,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce02126c-1691-11df-97a5-7038c432aabf',NULL),(233469,3753,5282,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce0213fa-1691-11df-97a5-7038c432aabf',NULL),(233470,3753,6096,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce021684-1691-11df-97a5-7038c432aabf',NULL),(233471,3753,5272,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce0218fd-1691-11df-97a5-7038c432aabf',NULL),(233472,3753,1146,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce021b6e-1691-11df-97a5-7038c432aabf',NULL),(233473,3753,1154,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce021eec-1691-11df-97a5-7038c432aabf',NULL),(233474,3753,1192,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce02217e-1691-11df-97a5-7038c432aabf',NULL),(233475,3753,1155,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce022415-1691-11df-97a5-7038c432aabf',NULL),(233476,3753,1164,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce0226a8-1691-11df-97a5-7038c432aabf',NULL),(233477,3753,1156,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce02292e-1691-11df-97a5-7038c432aabf',NULL),(233478,3753,6065,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce022c2c-1691-11df-97a5-7038c432aabf',NULL),(233479,3753,6077,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce022ee0-1691-11df-97a5-7038c432aabf',NULL),(233480,3753,5092,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce023195-1691-11df-97a5-7038c432aabf',NULL),(233481,3753,5086,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce023471-1691-11df-97a5-7038c432aabf',NULL),(233482,3753,5087,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce0236f7-1691-11df-97a5-7038c432aabf',NULL),(233483,3753,5085,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce023989-1691-11df-97a5-7038c432aabf',NULL),(233484,3753,5088,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce023c0f-1691-11df-97a5-7038c432aabf',NULL),(233485,3753,5089,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce023e99-1691-11df-97a5-7038c432aabf',NULL),(233486,3753,5356,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce02411b-1691-11df-97a5-7038c432aabf',NULL),(233487,3753,1248,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce0242a0-1691-11df-97a5-7038c432aabf',NULL),(233488,3753,5497,21320,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce02441d-1691-11df-97a5-7038c432aabf',NULL),(233489,3753,730,21320,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce02459a-1691-11df-97a5-7038c432aabf',NULL),(233490,3753,853,21320,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce02471a-1691-11df-97a5-7038c432aabf',NULL),(233491,3753,5096,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce02489b-1691-11df-97a5-7038c432aabf',NULL),(233492,3753,1088,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce024a21-1691-11df-97a5-7038c432aabf',NULL),(233493,3753,1088,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce024ba2-1691-11df-97a5-7038c432aabf',NULL),(233494,3753,1088,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce024d1e-1691-11df-97a5-7038c432aabf',NULL),(233495,3753,1112,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce024ea4-1691-11df-97a5-7038c432aabf',NULL),(233496,3753,1109,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce025020-1691-11df-97a5-7038c432aabf',NULL),(233497,3753,1110,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce0251a1-1691-11df-97a5-7038c432aabf',NULL),(233498,3753,1111,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce02537c-1691-11df-97a5-7038c432aabf',NULL),(233499,3753,1255,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce025512-1691-11df-97a5-7038c432aabf',NULL),(233500,3753,1277,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce0256ad-1691-11df-97a5-7038c432aabf',NULL),(233501,3753,1261,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce02583f-1691-11df-97a5-7038c432aabf',NULL),(233502,3753,1265,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce0259da-1691-11df-97a5-7038c432aabf',NULL),(233503,3753,1268,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce025b9b-1691-11df-97a5-7038c432aabf',NULL),(233504,3753,1272,21320,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:19:19',0,1,NULL,NULL,NULL,'ce025d20-1691-11df-97a5-7038c432aabf',NULL),(233505,5110,1246,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce025e9d-1691-11df-97a5-7038c432aabf',NULL),(233506,5110,5282,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce026022-1691-11df-97a5-7038c432aabf',NULL),(233507,5110,6096,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce0261a3-1691-11df-97a5-7038c432aabf',NULL),(233508,5110,5272,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce026320-1691-11df-97a5-7038c432aabf',NULL),(233509,5110,1146,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce0264a0-1691-11df-97a5-7038c432aabf',NULL),(233510,5110,1154,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce026619-1691-11df-97a5-7038c432aabf',NULL),(233511,5110,1192,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce02679e-1691-11df-97a5-7038c432aabf',NULL),(233512,5110,1156,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce02691b-1691-11df-97a5-7038c432aabf',NULL),(233513,5110,1165,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce026a9c-1691-11df-97a5-7038c432aabf',NULL),(233514,5110,5092,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce026c21-1691-11df-97a5-7038c432aabf',NULL),(233515,5110,5086,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce026d9e-1691-11df-97a5-7038c432aabf',NULL),(233516,5110,5087,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce026f1f-1691-11df-97a5-7038c432aabf',NULL),(233517,5110,5085,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce02709b-1691-11df-97a5-7038c432aabf',NULL),(233518,5110,5088,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce027221-1691-11df-97a5-7038c432aabf',NULL),(233519,5110,5089,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce0273a1-1691-11df-97a5-7038c432aabf',NULL),(233520,5110,5356,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce02751e-1691-11df-97a5-7038c432aabf',NULL),(233521,5110,1248,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce02769b-1691-11df-97a5-7038c432aabf',NULL),(233522,5110,5096,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce027818-1691-11df-97a5-7038c432aabf',NULL),(233523,5110,1112,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce027998-1691-11df-97a5-7038c432aabf',NULL),(233524,5110,1109,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce027b7c-1691-11df-97a5-7038c432aabf',NULL),(233525,5110,1110,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce027d0e-1691-11df-97a5-7038c432aabf',NULL),(233526,5110,1111,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce027ea4-1691-11df-97a5-7038c432aabf',NULL),(233527,5110,1255,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce028032-1691-11df-97a5-7038c432aabf',NULL),(233528,5110,1277,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce028200-1691-11df-97a5-7038c432aabf',NULL),(233529,5110,1261,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce02837d-1691-11df-97a5-7038c432aabf',NULL),(233530,5110,1265,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce028502-1691-11df-97a5-7038c432aabf',NULL),(233531,5110,1268,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce028687-1691-11df-97a5-7038c432aabf',NULL),(233532,5110,1272,21322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:23:27',0,1,NULL,NULL,NULL,'ce028804-1691-11df-97a5-7038c432aabf',NULL),(233533,1024,1246,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce028985-1691-11df-97a5-7038c432aabf',NULL),(233534,1024,5282,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce028b01-1691-11df-97a5-7038c432aabf',NULL),(233535,1024,6096,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce028c82-1691-11df-97a5-7038c432aabf',NULL),(233536,1024,5272,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce028dff-1691-11df-97a5-7038c432aabf',NULL),(233537,1024,1146,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce028f80-1691-11df-97a5-7038c432aabf',NULL),(233538,1024,1154,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce029101-1691-11df-97a5-7038c432aabf',NULL),(233539,1024,1192,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce02927e-1691-11df-97a5-7038c432aabf',NULL),(233540,1024,1156,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce029403-1691-11df-97a5-7038c432aabf',NULL),(233541,1024,5092,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce029588-1691-11df-97a5-7038c432aabf',NULL),(233542,1024,5086,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce02970d-1691-11df-97a5-7038c432aabf',NULL),(233543,1024,5087,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce029893-1691-11df-97a5-7038c432aabf',NULL),(233544,1024,5085,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce029a0f-1691-11df-97a5-7038c432aabf',NULL),(233545,1024,5088,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce029b94-1691-11df-97a5-7038c432aabf',NULL),(233546,1024,5089,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce029d15-1691-11df-97a5-7038c432aabf',NULL),(233547,1024,5356,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce02a991-1691-11df-97a5-7038c432aabf',NULL),(233548,1024,1248,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce02ab16-1691-11df-97a5-7038c432aabf',NULL),(233549,1024,952,21327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2420,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce02ac8e-1691-11df-97a5-7038c432aabf',NULL),(233550,1024,21,21327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce02ae18-1691-11df-97a5-7038c432aabf',NULL),(233551,1024,851,21327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce02af94-1691-11df-97a5-7038c432aabf',NULL),(233552,1024,729,21327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,357000,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce02b11e-1691-11df-97a5-7038c432aabf',NULL),(233553,1024,678,21327,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce02b2a3-1691-11df-97a5-7038c432aabf',NULL),(233554,1024,5096,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce02b420-1691-11df-97a5-7038c432aabf',NULL),(233555,1024,1112,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce02b5a5-1691-11df-97a5-7038c432aabf',NULL),(233556,1024,1109,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce02b726-1691-11df-97a5-7038c432aabf',NULL),(233557,1024,1110,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce02b8b0-1691-11df-97a5-7038c432aabf',NULL),(233558,1024,1111,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce02ba30-1691-11df-97a5-7038c432aabf',NULL),(233559,1024,1255,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce02bbb6-1691-11df-97a5-7038c432aabf',NULL),(233560,1024,1277,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce02bd3b-1691-11df-97a5-7038c432aabf',NULL),(233561,1024,1261,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce02bebc-1691-11df-97a5-7038c432aabf',NULL),(233562,1024,1265,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce02c041-1691-11df-97a5-7038c432aabf',NULL),(233563,1024,1268,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce02c1be-1691-11df-97a5-7038c432aabf',NULL),(233564,1024,1271,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce02c347-1691-11df-97a5-7038c432aabf',NULL),(233565,1024,1272,21327,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:25:15',0,1,NULL,NULL,NULL,'ce02c4c8-1691-11df-97a5-7038c432aabf',NULL),(233566,3554,1246,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce02c649-1691-11df-97a5-7038c432aabf',NULL),(233567,3554,5282,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce02c820-1691-11df-97a5-7038c432aabf',NULL),(233568,3554,6096,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce02c9ba-1691-11df-97a5-7038c432aabf',NULL),(233569,3554,5272,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce02cb51-1691-11df-97a5-7038c432aabf',NULL),(233570,3554,1146,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce02cceb-1691-11df-97a5-7038c432aabf',NULL),(233571,3554,1154,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce02ce86-1691-11df-97a5-7038c432aabf',NULL),(233572,3554,1192,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce02d065-1691-11df-97a5-7038c432aabf',NULL),(233573,3554,1155,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce02d1e6-1691-11df-97a5-7038c432aabf',NULL),(233574,3554,1164,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce02d492-1691-11df-97a5-7038c432aabf',NULL),(233575,3554,1156,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce02d5fe-1691-11df-97a5-7038c432aabf',NULL),(233576,3554,5092,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce02d761-1691-11df-97a5-7038c432aabf',NULL),(233577,3554,5086,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce02d8cc-1691-11df-97a5-7038c432aabf',NULL),(233578,3554,5087,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce02da2f-1691-11df-97a5-7038c432aabf',NULL),(233579,3554,5085,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce02db97-1691-11df-97a5-7038c432aabf',NULL),(233580,3554,5088,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce02dcf6-1691-11df-97a5-7038c432aabf',NULL),(233581,3554,5089,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce02de5d-1691-11df-97a5-7038c432aabf',NULL),(233582,3554,5356,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce02ee41-1691-11df-97a5-7038c432aabf',NULL),(233583,3554,1248,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce02f006-1691-11df-97a5-7038c432aabf',NULL),(233584,3554,5096,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce02f187-1691-11df-97a5-7038c432aabf',NULL),(233585,3554,1088,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce02f308-1691-11df-97a5-7038c432aabf',NULL),(233586,3554,1088,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce02f836-1691-11df-97a5-7038c432aabf',NULL),(233587,3554,1112,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce02f9aa-1691-11df-97a5-7038c432aabf',NULL),(233588,3554,1109,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce030be9-1691-11df-97a5-7038c432aabf',NULL),(233589,3554,1110,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce030e2a-1691-11df-97a5-7038c432aabf',NULL),(233590,3554,1111,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce03105a-1691-11df-97a5-7038c432aabf',NULL),(233591,3554,1255,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce03128b-1691-11df-97a5-7038c432aabf',NULL),(233592,3554,1277,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce0323f4-1691-11df-97a5-7038c432aabf',NULL),(233593,3554,1261,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce032624-1691-11df-97a5-7038c432aabf',NULL),(233594,3554,1265,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce0329eb-1691-11df-97a5-7038c432aabf',NULL),(233595,3554,1268,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce033d3b-1691-11df-97a5-7038c432aabf',NULL),(233596,3554,1272,21329,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:26:38',0,1,NULL,NULL,NULL,'ce033fdf-1691-11df-97a5-7038c432aabf',NULL),(233597,3417,1246,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce0350e6-1691-11df-97a5-7038c432aabf',NULL),(233598,3417,5282,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce03615b-1691-11df-97a5-7038c432aabf',NULL),(233599,3417,6096,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce0384cf-1691-11df-97a5-7038c432aabf',NULL),(233600,3417,5272,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce038659-1691-11df-97a5-7038c432aabf',NULL),(233601,3417,1146,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce0387cd-1691-11df-97a5-7038c432aabf',NULL),(233602,3417,1154,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce03894e-1691-11df-97a5-7038c432aabf',NULL),(233603,3417,1192,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce038aca-1691-11df-97a5-7038c432aabf',NULL),(233604,3417,1155,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce038ca9-1691-11df-97a5-7038c432aabf',NULL),(233605,3417,1164,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce038e40-1691-11df-97a5-7038c432aabf',NULL),(233606,3417,1156,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce038fce-1691-11df-97a5-7038c432aabf',NULL),(233607,3417,5092,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce039164-1691-11df-97a5-7038c432aabf',NULL),(233608,3417,5086,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce0392f2-1691-11df-97a5-7038c432aabf',NULL),(233609,3417,5087,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce0394a2-1691-11df-97a5-7038c432aabf',NULL),(233610,3417,5085,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce03961a-1691-11df-97a5-7038c432aabf',NULL),(233611,3417,5088,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce039793-1691-11df-97a5-7038c432aabf',NULL),(233612,3417,5089,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce03990f-1691-11df-97a5-7038c432aabf',NULL),(233613,3417,5356,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce039a83-1691-11df-97a5-7038c432aabf',NULL),(233614,3417,1248,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce039c04-1691-11df-97a5-7038c432aabf',NULL),(233615,3417,5096,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce039d85-1691-11df-97a5-7038c432aabf',NULL),(233616,3417,1088,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce039efe-1691-11df-97a5-7038c432aabf',NULL),(233617,3417,1088,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce03a07a-1691-11df-97a5-7038c432aabf',NULL),(233618,3417,1112,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce03a1f3-1691-11df-97a5-7038c432aabf',NULL),(233619,3417,1109,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce03a36f-1691-11df-97a5-7038c432aabf',NULL),(233620,3417,1110,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce03a4ec-1691-11df-97a5-7038c432aabf',NULL),(233621,3417,1111,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce03a665-1691-11df-97a5-7038c432aabf',NULL),(233622,3417,1255,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce03a7e1-1691-11df-97a5-7038c432aabf',NULL),(233623,3417,1277,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce03a955-1691-11df-97a5-7038c432aabf',NULL),(233624,3417,1261,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce03aad2-1691-11df-97a5-7038c432aabf',NULL),(233625,3417,1265,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce03ac4a-1691-11df-97a5-7038c432aabf',NULL),(233626,3417,1268,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce03adc7-1691-11df-97a5-7038c432aabf',NULL),(233627,3417,1272,21336,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:50',0,1,NULL,NULL,NULL,'ce03af48-1691-11df-97a5-7038c432aabf',NULL),(233628,4599,1246,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03b0bc-1691-11df-97a5-7038c432aabf',NULL),(233629,4599,5282,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03b28a-1691-11df-97a5-7038c432aabf',NULL),(233630,4599,6096,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03b418-1691-11df-97a5-7038c432aabf',NULL),(233631,4599,5272,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03b5ae-1691-11df-97a5-7038c432aabf',NULL),(233632,4599,1146,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03b73c-1691-11df-97a5-7038c432aabf',NULL),(233633,4599,1154,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03b8ca-1691-11df-97a5-7038c432aabf',NULL),(233634,4599,1192,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03ba8b-1691-11df-97a5-7038c432aabf',NULL),(233635,4599,5092,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03bc03-1691-11df-97a5-7038c432aabf',NULL),(233636,4599,5086,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03bd7c-1691-11df-97a5-7038c432aabf',NULL),(233637,4599,5087,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03bef4-1691-11df-97a5-7038c432aabf',NULL),(233638,4599,5085,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03c06d-1691-11df-97a5-7038c432aabf',NULL),(233639,4599,5088,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03c1e9-1691-11df-97a5-7038c432aabf',NULL),(233640,4599,5089,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03c35d-1691-11df-97a5-7038c432aabf',NULL),(233641,4599,5356,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03c4da-1691-11df-97a5-7038c432aabf',NULL),(233642,4599,1248,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03c657-1691-11df-97a5-7038c432aabf',NULL),(233643,4599,5096,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03c7d3-1691-11df-97a5-7038c432aabf',NULL),(233644,4599,6042,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03c94c-1691-11df-97a5-7038c432aabf',NULL),(233645,4599,6042,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03cabc-1691-11df-97a5-7038c432aabf',NULL),(233646,4599,1112,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03cc3d-1691-11df-97a5-7038c432aabf',NULL),(233647,4599,1109,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03cdb5-1691-11df-97a5-7038c432aabf',NULL),(233648,4599,1110,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03cf2d-1691-11df-97a5-7038c432aabf',NULL),(233649,4599,1111,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03d0aa-1691-11df-97a5-7038c432aabf',NULL),(233650,4599,1255,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03d222-1691-11df-97a5-7038c432aabf',NULL),(233651,4599,1277,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03d39f-1691-11df-97a5-7038c432aabf',NULL),(233652,4599,1261,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03d513-1691-11df-97a5-7038c432aabf',NULL),(233653,4599,1263,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03d68c-1691-11df-97a5-7038c432aabf',NULL),(233654,4599,1265,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03d804-1691-11df-97a5-7038c432aabf',NULL),(233655,4599,1268,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03d9db-1691-11df-97a5-7038c432aabf',NULL),(233656,4599,1272,21337,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:28:34',0,1,NULL,NULL,NULL,'ce03db6d-1691-11df-97a5-7038c432aabf',NULL),(233657,3058,1246,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce03dcf6-1691-11df-97a5-7038c432aabf',NULL),(233658,3058,5282,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce03de88-1691-11df-97a5-7038c432aabf',NULL),(233659,3058,6096,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce03e016-1691-11df-97a5-7038c432aabf',NULL),(233660,3058,5272,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce03e1db-1691-11df-97a5-7038c432aabf',NULL),(233661,3058,1146,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce03e354-1691-11df-97a5-7038c432aabf',NULL),(233662,3058,1154,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce03e4cc-1691-11df-97a5-7038c432aabf',NULL),(233663,3058,1192,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce03e645-1691-11df-97a5-7038c432aabf',NULL),(233664,3058,1155,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce03e7bd-1691-11df-97a5-7038c432aabf',NULL),(233665,3058,1164,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce03e93a-1691-11df-97a5-7038c432aabf',NULL),(233666,3058,1156,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce03eabb-1691-11df-97a5-7038c432aabf',NULL),(233667,3058,6065,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce03f635-1691-11df-97a5-7038c432aabf',NULL),(233668,3058,5092,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce03f7ae-1691-11df-97a5-7038c432aabf',NULL),(233669,3058,5086,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce03f91d-1691-11df-97a5-7038c432aabf',NULL),(233670,3058,5087,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce03fa9a-1691-11df-97a5-7038c432aabf',NULL),(233671,3058,5085,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce03fc12-1691-11df-97a5-7038c432aabf',NULL),(233672,3058,5088,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce03fd87-1691-11df-97a5-7038c432aabf',NULL),(233673,3058,5089,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce03feff-1691-11df-97a5-7038c432aabf',NULL),(233674,3058,5356,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce0400d1-1691-11df-97a5-7038c432aabf',NULL),(233675,3058,1248,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce040268-1691-11df-97a5-7038c432aabf',NULL),(233676,3058,5096,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce040402-1691-11df-97a5-7038c432aabf',NULL),(233677,3058,1088,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce040699-1691-11df-97a5-7038c432aabf',NULL),(233678,3058,1112,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce040957-1691-11df-97a5-7038c432aabf',NULL),(233679,3058,1109,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce040bba-1691-11df-97a5-7038c432aabf',NULL),(233680,3058,1110,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce040f23-1691-11df-97a5-7038c432aabf',NULL),(233681,3058,1111,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce0411a4-1691-11df-97a5-7038c432aabf',NULL),(233682,3058,1255,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce04142a-1691-11df-97a5-7038c432aabf',NULL),(233683,3058,1277,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce0416b0-1691-11df-97a5-7038c432aabf',NULL),(233684,3058,1261,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce041925-1691-11df-97a5-7038c432aabf',NULL),(233685,3058,1265,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce041b9e-1691-11df-97a5-7038c432aabf',NULL),(233686,3058,1268,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce041e17-1691-11df-97a5-7038c432aabf',NULL),(233687,3058,1272,21343,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:34',0,1,NULL,NULL,NULL,'ce042090-1691-11df-97a5-7038c432aabf',NULL),(233688,8974,1246,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce042305-1691-11df-97a5-7038c432aabf',NULL),(233689,8974,5282,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce0425ed-1691-11df-97a5-7038c432aabf',NULL),(233690,8974,6096,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce04289e-1691-11df-97a5-7038c432aabf',NULL),(233691,8974,1154,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce042b35-1691-11df-97a5-7038c432aabf',NULL),(233692,8974,1192,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce042df2-1691-11df-97a5-7038c432aabf',NULL),(233693,8974,1155,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce042f6f-1691-11df-97a5-7038c432aabf',NULL),(233694,8974,1164,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce0430ec-1691-11df-97a5-7038c432aabf',NULL),(233695,8974,1156,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce043268-1691-11df-97a5-7038c432aabf',NULL),(233696,8974,6065,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce0433e1-1691-11df-97a5-7038c432aabf',NULL),(233697,8974,5092,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce043562-1691-11df-97a5-7038c432aabf',NULL),(233698,8974,5086,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce0436da-1691-11df-97a5-7038c432aabf',NULL),(233699,8974,5087,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce043852-1691-11df-97a5-7038c432aabf',NULL),(233700,8974,5085,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce0439cb-1691-11df-97a5-7038c432aabf',NULL),(233701,8974,5088,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce043b47-1691-11df-97a5-7038c432aabf',NULL),(233702,8974,5089,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.8,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce043cc0-1691-11df-97a5-7038c432aabf',NULL),(233703,8974,5356,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce043e38-1691-11df-97a5-7038c432aabf',NULL),(233704,8974,1248,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce043fb1-1691-11df-97a5-7038c432aabf',NULL),(233705,8974,5096,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce044129-1691-11df-97a5-7038c432aabf',NULL),(233706,8974,6042,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce0442ae-1691-11df-97a5-7038c432aabf',NULL),(233707,8974,1088,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce04442b-1691-11df-97a5-7038c432aabf',NULL),(233708,8974,1088,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce0445a3-1691-11df-97a5-7038c432aabf',NULL),(233709,8974,1088,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce044720-1691-11df-97a5-7038c432aabf',NULL),(233710,8974,1112,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce044898-1691-11df-97a5-7038c432aabf',NULL),(233711,8974,1109,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce044a15-1691-11df-97a5-7038c432aabf',NULL),(233712,8974,1110,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce044b89-1691-11df-97a5-7038c432aabf',NULL),(233713,8974,1111,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce044d06-1691-11df-97a5-7038c432aabf',NULL),(233714,8974,1255,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce044ed8-1691-11df-97a5-7038c432aabf',NULL),(233715,8974,1277,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce045062-1691-11df-97a5-7038c432aabf',NULL),(233716,8974,1261,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce0451ef-1691-11df-97a5-7038c432aabf',NULL),(233717,8974,1265,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce04537d-1691-11df-97a5-7038c432aabf',NULL),(233718,8974,1268,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce04550f-1691-11df-97a5-7038c432aabf',NULL),(233719,8974,1271,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce0456cc-1691-11df-97a5-7038c432aabf',NULL),(233720,8974,1271,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce045849-1691-11df-97a5-7038c432aabf',NULL),(233721,8974,1271,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce0459c5-1691-11df-97a5-7038c432aabf',NULL),(233722,8974,1272,21351,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:33:14',0,1,NULL,NULL,NULL,'ce045b42-1691-11df-97a5-7038c432aabf',NULL),(233723,2722,1246,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce045cbf-1691-11df-97a5-7038c432aabf',NULL),(233724,2722,5282,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce045e37-1691-11df-97a5-7038c432aabf',NULL),(233725,2722,6096,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce045fb0-1691-11df-97a5-7038c432aabf',NULL),(233726,2722,5272,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce04612c-1691-11df-97a5-7038c432aabf',NULL),(233727,2722,1146,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce0462a9-1691-11df-97a5-7038c432aabf',NULL),(233728,2722,1154,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce046421-1691-11df-97a5-7038c432aabf',NULL),(233729,2722,1192,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce04659a-1691-11df-97a5-7038c432aabf',NULL),(233730,2722,1155,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce046716-1691-11df-97a5-7038c432aabf',NULL),(233731,2722,1164,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce046886-1691-11df-97a5-7038c432aabf',NULL),(233732,2722,1156,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce046a03-1691-11df-97a5-7038c432aabf',NULL),(233733,2722,5092,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce046b80-1691-11df-97a5-7038c432aabf',NULL),(233734,2722,5086,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce046cf8-1691-11df-97a5-7038c432aabf',NULL),(233735,2722,5087,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce046e75-1691-11df-97a5-7038c432aabf',NULL),(233736,2722,5085,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce046fe9-1691-11df-97a5-7038c432aabf',NULL),(233737,2722,5088,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce047166-1691-11df-97a5-7038c432aabf',NULL),(233738,2722,5089,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce0472d5-1691-11df-97a5-7038c432aabf',NULL),(233739,2722,5356,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce047452-1691-11df-97a5-7038c432aabf',NULL),(233740,2722,1248,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce047629-1691-11df-97a5-7038c432aabf',NULL),(233741,2722,5096,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce0477b2-1691-11df-97a5-7038c432aabf',NULL),(233742,2722,1088,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce047944-1691-11df-97a5-7038c432aabf',NULL),(233743,2722,1088,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce047ad2-1691-11df-97a5-7038c432aabf',NULL),(233744,2722,1088,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce047c60-1691-11df-97a5-7038c432aabf',NULL),(233745,2722,1112,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce047e25-1691-11df-97a5-7038c432aabf',NULL),(233746,2722,1109,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce047f9e-1691-11df-97a5-7038c432aabf',NULL),(233747,2722,1110,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce048123-1691-11df-97a5-7038c432aabf',NULL),(233748,2722,1111,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce04829f-1691-11df-97a5-7038c432aabf',NULL),(233749,2722,1255,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce04841c-1691-11df-97a5-7038c432aabf',NULL),(233750,2722,1277,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce048599-1691-11df-97a5-7038c432aabf',NULL),(233751,2722,1261,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce04871a-1691-11df-97a5-7038c432aabf',NULL),(233752,2722,1265,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce048896-1691-11df-97a5-7038c432aabf',NULL),(233753,2722,1268,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce048a0f-1691-11df-97a5-7038c432aabf',NULL),(233754,2722,1271,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce049596-1691-11df-97a5-7038c432aabf',NULL),(233755,2722,1271,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce04970f-1691-11df-97a5-7038c432aabf',NULL),(233756,2722,1271,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce049887-1691-11df-97a5-7038c432aabf',NULL),(233757,2722,1272,21354,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:34:35',0,1,NULL,NULL,NULL,'ce049a04-1691-11df-97a5-7038c432aabf',NULL),(233758,5841,5589,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce049b7c-1691-11df-97a5-7038c432aabf',NULL),(233759,5841,5588,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce049d57-1691-11df-97a5-7038c432aabf',NULL),(233760,5841,1246,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce049ee9-1691-11df-97a5-7038c432aabf',NULL),(233761,5841,969,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04a07b-1691-11df-97a5-7038c432aabf',NULL),(233762,5841,1151,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04a216-1691-11df-97a5-7038c432aabf',NULL),(233763,5841,1198,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04a3a3-1691-11df-97a5-7038c432aabf',NULL),(233764,5841,1198,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04a565-1691-11df-97a5-7038c432aabf',NULL),(233765,5841,1198,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04a6d9-1691-11df-97a5-7038c432aabf',NULL),(233766,5841,1198,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04a85a-1691-11df-97a5-7038c432aabf',NULL),(233767,5841,1198,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04a9d2-1691-11df-97a5-7038c432aabf',NULL),(233768,5841,5303,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04ab53-1691-11df-97a5-7038c432aabf',NULL),(233769,5841,976,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04acd0-1691-11df-97a5-7038c432aabf',NULL),(233770,5841,1192,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04ae4c-1691-11df-97a5-7038c432aabf',NULL),(233771,5841,979,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04afcd-1691-11df-97a5-7038c432aabf',NULL),(233772,5841,1156,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04b14a-1691-11df-97a5-7038c432aabf',NULL),(233773,5841,6065,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04b2cb-1691-11df-97a5-7038c432aabf',NULL),(233774,5841,5092,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04b448-1691-11df-97a5-7038c432aabf',NULL),(233775,5841,5314,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04b5c9-1691-11df-97a5-7038c432aabf',NULL),(233776,5841,5090,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04b749-1691-11df-97a5-7038c432aabf',NULL),(233777,5841,5087,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04b8c2-1691-11df-97a5-7038c432aabf',NULL),(233778,5841,5242,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04ba43-1691-11df-97a5-7038c432aabf',NULL),(233779,5841,5088,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04bbbb-1691-11df-97a5-7038c432aabf',NULL),(233780,5841,5089,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04bd49-1691-11df-97a5-7038c432aabf',NULL),(233781,5841,1125,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04bece-1691-11df-97a5-7038c432aabf',NULL),(233782,5841,1124,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04c036-1691-11df-97a5-7038c432aabf',NULL),(233783,5841,1123,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04c1a1-1691-11df-97a5-7038c432aabf',NULL),(233784,5841,1122,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04c308-1691-11df-97a5-7038c432aabf',NULL),(233785,5841,1128,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04c4d6-1691-11df-97a5-7038c432aabf',NULL),(233786,5841,1129,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04c64f-1691-11df-97a5-7038c432aabf',NULL),(233787,5841,1209,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04c7d0-1691-11df-97a5-7038c432aabf',NULL),(233788,5841,1224,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04c94c-1691-11df-97a5-7038c432aabf',NULL),(233789,5841,5096,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04cac5-1691-11df-97a5-7038c432aabf',NULL),(233790,5841,986,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04dab5-1691-11df-97a5-7038c432aabf',NULL),(233791,5841,1109,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04dc1d-1691-11df-97a5-7038c432aabf',NULL),(233792,5841,1112,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04dd84-1691-11df-97a5-7038c432aabf',NULL),(233793,5841,1255,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04dee7-1691-11df-97a5-7038c432aabf',NULL),(233794,5841,1261,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04e39d-1691-11df-97a5-7038c432aabf',NULL),(233795,5841,1265,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04e511-1691-11df-97a5-7038c432aabf',NULL),(233796,5841,1268,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04e681-1691-11df-97a5-7038c432aabf',NULL),(233797,5841,1272,21356,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:30:57',0,1,NULL,NULL,NULL,'ce04f9b4-1691-11df-97a5-7038c432aabf',NULL),(233798,1796,1246,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce04fc06-1691-11df-97a5-7038c432aabf',NULL),(233799,1796,5282,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce04fe3f-1691-11df-97a5-7038c432aabf',NULL),(233800,1796,6096,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce050074-1691-11df-97a5-7038c432aabf',NULL),(233801,1796,5272,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce051103-1691-11df-97a5-7038c432aabf',NULL),(233802,1796,1146,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce0513a2-1691-11df-97a5-7038c432aabf',NULL),(233803,1796,1154,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce0517be-1691-11df-97a5-7038c432aabf',NULL),(233804,1796,1192,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce052b20-1691-11df-97a5-7038c432aabf',NULL),(233805,1796,1155,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce052d55-1691-11df-97a5-7038c432aabf',NULL),(233806,1796,1164,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce053e75-1691-11df-97a5-7038c432aabf',NULL),(233807,1796,1156,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce054f4c-1691-11df-97a5-7038c432aabf',NULL),(233808,1796,6065,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce057518-1691-11df-97a5-7038c432aabf',NULL),(233809,1796,5092,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce05769d-1691-11df-97a5-7038c432aabf',NULL),(233810,1796,5086,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce057815-1691-11df-97a5-7038c432aabf',NULL),(233811,1796,5087,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce05799a-1691-11df-97a5-7038c432aabf',NULL),(233812,1796,5085,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce057b13-1691-11df-97a5-7038c432aabf',NULL),(233813,1796,5088,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce057c8f-1691-11df-97a5-7038c432aabf',NULL),(233814,1796,5089,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce057e08-1691-11df-97a5-7038c432aabf',NULL),(233815,1796,5356,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce057f89-1691-11df-97a5-7038c432aabf',NULL),(233816,1796,1248,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce05810a-1691-11df-97a5-7038c432aabf',NULL),(233817,1796,5497,21363,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce058282-1691-11df-97a5-7038c432aabf',NULL),(233818,1796,730,21363,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce058403-1691-11df-97a5-7038c432aabf',NULL),(233819,1796,853,21363,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,852,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce05857c-1691-11df-97a5-7038c432aabf',NULL),(233820,1796,5096,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce058752-1691-11df-97a5-7038c432aabf',NULL),(233821,1796,6042,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce0588e8-1691-11df-97a5-7038c432aabf',NULL),(233822,1796,1088,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce058a76-1691-11df-97a5-7038c432aabf',NULL),(233823,1796,1088,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce058c0c-1691-11df-97a5-7038c432aabf',NULL),(233824,1796,1088,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce058d9f-1691-11df-97a5-7038c432aabf',NULL),(233825,1796,1112,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce058f68-1691-11df-97a5-7038c432aabf',NULL),(233826,1796,1109,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce0590e1-1691-11df-97a5-7038c432aabf',NULL),(233827,1796,1110,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce059262-1691-11df-97a5-7038c432aabf',NULL),(233828,1796,1111,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce0593de-1691-11df-97a5-7038c432aabf',NULL),(233829,1796,1255,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce059552-1691-11df-97a5-7038c432aabf',NULL),(233830,1796,1277,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce0596cf-1691-11df-97a5-7038c432aabf',NULL),(233831,1796,1261,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce059847-1691-11df-97a5-7038c432aabf',NULL),(233832,1796,1265,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce0599c4-1691-11df-97a5-7038c432aabf',NULL),(233833,1796,1268,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce059b3d-1691-11df-97a5-7038c432aabf',NULL),(233834,1796,1271,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce059cb9-1691-11df-97a5-7038c432aabf',NULL),(233835,1796,1272,21363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:37:07',0,1,NULL,NULL,NULL,'ce059e36-1691-11df-97a5-7038c432aabf',NULL),(233836,325,1246,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce059fae-1691-11df-97a5-7038c432aabf',NULL),(233837,325,5282,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05a12b-1691-11df-97a5-7038c432aabf',NULL),(233838,325,6096,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05a2a3-1691-11df-97a5-7038c432aabf',NULL),(233839,325,5272,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05a420-1691-11df-97a5-7038c432aabf',NULL),(233840,325,1146,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05a5a1-1691-11df-97a5-7038c432aabf',NULL),(233841,325,1154,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05a715-1691-11df-97a5-7038c432aabf',NULL),(233842,325,1155,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05a88e-1691-11df-97a5-7038c432aabf',NULL),(233843,325,1164,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05aa06-1691-11df-97a5-7038c432aabf',NULL),(233844,325,1156,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05ab83-1691-11df-97a5-7038c432aabf',NULL),(233845,325,5092,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05acff-1691-11df-97a5-7038c432aabf',NULL),(233846,325,5086,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05aed6-1691-11df-97a5-7038c432aabf',NULL),(233847,325,5087,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05b068-1691-11df-97a5-7038c432aabf',NULL),(233848,325,5085,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05b1f1-1691-11df-97a5-7038c432aabf',NULL),(233849,325,5088,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05b37f-1691-11df-97a5-7038c432aabf',NULL),(233850,325,5089,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05b509-1691-11df-97a5-7038c432aabf',NULL),(233851,325,5356,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05b6ce-1691-11df-97a5-7038c432aabf',NULL),(233852,325,1248,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05b84b-1691-11df-97a5-7038c432aabf',NULL),(233853,325,5096,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05b9c3-1691-11df-97a5-7038c432aabf',NULL),(233854,325,6042,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,877,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05bb40-1691-11df-97a5-7038c432aabf',NULL),(233855,325,1088,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05bcb8-1691-11df-97a5-7038c432aabf',NULL),(233856,325,1088,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05be35-1691-11df-97a5-7038c432aabf',NULL),(233857,325,1088,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05bfb2-1691-11df-97a5-7038c432aabf',NULL),(233858,325,1112,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05c12a-1691-11df-97a5-7038c432aabf',NULL),(233859,325,1109,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05c2ab-1691-11df-97a5-7038c432aabf',NULL),(233860,325,1110,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05c41f-1691-11df-97a5-7038c432aabf',NULL),(233861,325,1111,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05c59c-1691-11df-97a5-7038c432aabf',NULL),(233862,325,1255,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05c714-1691-11df-97a5-7038c432aabf',NULL),(233863,325,1277,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05c88d-1691-11df-97a5-7038c432aabf',NULL),(233864,325,1261,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05ca09-1691-11df-97a5-7038c432aabf',NULL),(233865,325,1265,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05cb82-1691-11df-97a5-7038c432aabf',NULL),(233866,325,1268,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05ccfe-1691-11df-97a5-7038c432aabf',NULL),(233867,325,1271,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05ce77-1691-11df-97a5-7038c432aabf',NULL),(233868,325,1271,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05cff3-1691-11df-97a5-7038c432aabf',NULL),(233869,325,1271,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05d16c-1691-11df-97a5-7038c432aabf',NULL),(233870,325,1272,21364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:35:34',0,1,NULL,NULL,NULL,'ce05d2e4-1691-11df-97a5-7038c432aabf',NULL),(233871,3386,1246,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce05d461-1691-11df-97a5-7038c432aabf',NULL),(233872,3386,5282,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce05d63c-1691-11df-97a5-7038c432aabf',NULL),(233873,3386,6096,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce05d7ce-1691-11df-97a5-7038c432aabf',NULL),(233874,3386,5272,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce05d95c-1691-11df-97a5-7038c432aabf',NULL),(233875,3386,1146,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce05daee-1691-11df-97a5-7038c432aabf',NULL),(233876,3386,1154,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce05e6b1-1691-11df-97a5-7038c432aabf',NULL),(233877,3386,1192,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce05e829-1691-11df-97a5-7038c432aabf',NULL),(233878,3386,1155,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce05e99d-1691-11df-97a5-7038c432aabf',NULL),(233879,3386,1164,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce05eb1a-1691-11df-97a5-7038c432aabf',NULL),(233880,3386,1156,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce05ec92-1691-11df-97a5-7038c432aabf',NULL),(233881,3386,5092,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce05ee0f-1691-11df-97a5-7038c432aabf',NULL),(233882,3386,5086,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce05ef83-1691-11df-97a5-7038c432aabf',NULL),(233883,3386,5087,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce05f100-1691-11df-97a5-7038c432aabf',NULL),(233884,3386,5085,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce05f285-1691-11df-97a5-7038c432aabf',NULL),(233885,3386,5088,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce05f502-1691-11df-97a5-7038c432aabf',NULL),(233886,3386,5089,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce05f76f-1691-11df-97a5-7038c432aabf',NULL),(233887,3386,5356,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce05f9d7-1691-11df-97a5-7038c432aabf',NULL),(233888,3386,1248,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce05fdb7-1691-11df-97a5-7038c432aabf',NULL),(233889,3386,5096,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce06006c-1691-11df-97a5-7038c432aabf',NULL),(233890,3386,1088,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce060321-1691-11df-97a5-7038c432aabf',NULL),(233891,3386,1088,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce0605f4-1691-11df-97a5-7038c432aabf',NULL),(233892,3386,1088,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce06086d-1691-11df-97a5-7038c432aabf',NULL),(233893,3386,1112,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce060af3-1691-11df-97a5-7038c432aabf',NULL),(233894,3386,1109,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce060d78-1691-11df-97a5-7038c432aabf',NULL),(233895,3386,1110,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce060ffa-1691-11df-97a5-7038c432aabf',NULL),(233896,3386,1111,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce061273-1691-11df-97a5-7038c432aabf',NULL),(233897,3386,1255,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce0614f9-1691-11df-97a5-7038c432aabf',NULL),(233898,3386,1277,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce06177a-1691-11df-97a5-7038c432aabf',NULL),(233899,3386,1261,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce0619fc-1691-11df-97a5-7038c432aabf',NULL),(233900,3386,1265,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce061c79-1691-11df-97a5-7038c432aabf',NULL),(233901,3386,1268,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce061ef2-1691-11df-97a5-7038c432aabf',NULL),(233902,3386,1272,21365,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:12',0,1,NULL,NULL,NULL,'ce062073-1691-11df-97a5-7038c432aabf',NULL),(233903,9314,1246,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce0621f0-1691-11df-97a5-7038c432aabf',NULL),(233904,9314,5282,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce0623e0-1691-11df-97a5-7038c432aabf',NULL),(233905,9314,969,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce062577-1691-11df-97a5-7038c432aabf',NULL),(233906,9314,1198,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce06270d-1691-11df-97a5-7038c432aabf',NULL),(233907,9314,1198,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce0628ac-1691-11df-97a5-7038c432aabf',NULL),(233908,9314,1198,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce062a42-1691-11df-97a5-7038c432aabf',NULL),(233909,9314,1198,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce062bdd-1691-11df-97a5-7038c432aabf',NULL),(233910,9314,1198,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce062d6f-1691-11df-97a5-7038c432aabf',NULL),(233911,9314,5303,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce062efd-1691-11df-97a5-7038c432aabf',NULL),(233912,9314,976,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce0630c6-1691-11df-97a5-7038c432aabf',NULL),(233913,9314,1192,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce06323f-1691-11df-97a5-7038c432aabf',NULL),(233914,9314,979,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce0633c0-1691-11df-97a5-7038c432aabf',NULL),(233915,9314,1156,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce06353c-1691-11df-97a5-7038c432aabf',NULL),(233916,9314,1164,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce0636b9-1691-11df-97a5-7038c432aabf',NULL),(233917,9314,6065,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce063836-1691-11df-97a5-7038c432aabf',NULL),(233918,9314,1154,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce0639b2-1691-11df-97a5-7038c432aabf',NULL),(233919,9314,5092,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce063b2f-1691-11df-97a5-7038c432aabf',NULL),(233920,9314,5314,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce063ca7-1691-11df-97a5-7038c432aabf',NULL),(233921,9314,5090,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce063e20-1691-11df-97a5-7038c432aabf',NULL),(233922,9314,5087,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce063f9d-1691-11df-97a5-7038c432aabf',NULL),(233923,9314,5242,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce064119-1691-11df-97a5-7038c432aabf',NULL),(233924,9314,5088,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce064292-1691-11df-97a5-7038c432aabf',NULL),(233925,9314,5089,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce06440a-1691-11df-97a5-7038c432aabf',NULL),(233926,9314,1125,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce064587-1691-11df-97a5-7038c432aabf',NULL),(233927,9314,1124,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce064703-1691-11df-97a5-7038c432aabf',NULL),(233928,9314,1123,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce06487c-1691-11df-97a5-7038c432aabf',NULL),(233929,9314,1122,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce0649f8-1691-11df-97a5-7038c432aabf',NULL),(233930,9314,1128,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce064bdc-1691-11df-97a5-7038c432aabf',NULL),(233931,9314,1129,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce064d72-1691-11df-97a5-7038c432aabf',NULL),(233932,9314,1209,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce064efc-1691-11df-97a5-7038c432aabf',NULL),(233933,9314,1224,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce065089-1691-11df-97a5-7038c432aabf',NULL),(233934,9314,1276,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce065217-1691-11df-97a5-7038c432aabf',NULL),(233935,9314,5096,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce0653cb-1691-11df-97a5-7038c432aabf',NULL),(233936,9314,985,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce065548-1691-11df-97a5-7038c432aabf',NULL),(233937,9314,6042,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce0656c5-1691-11df-97a5-7038c432aabf',NULL),(233938,9314,1088,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce065842-1691-11df-97a5-7038c432aabf',NULL),(233939,9314,1088,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce0659b6-1691-11df-97a5-7038c432aabf',NULL),(233940,9314,1088,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce065b32-1691-11df-97a5-7038c432aabf',NULL),(233941,9314,1109,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce065cab-1691-11df-97a5-7038c432aabf',NULL),(233942,9314,1110,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce065e2c-1691-11df-97a5-7038c432aabf',NULL),(233943,9314,1111,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce065fa8-1691-11df-97a5-7038c432aabf',NULL),(233944,9314,1112,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce066121-1691-11df-97a5-7038c432aabf',NULL),(233945,9314,1255,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce06629d-1691-11df-97a5-7038c432aabf',NULL),(233946,9314,1261,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce06641a-1691-11df-97a5-7038c432aabf',NULL),(233947,9314,1265,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce066597-1691-11df-97a5-7038c432aabf',NULL),(233948,9314,1268,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce06670f-1691-11df-97a5-7038c432aabf',NULL),(233949,9314,984,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce06688c-1691-11df-97a5-7038c432aabf',NULL),(233950,9314,1272,21367,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:01',0,1,NULL,NULL,NULL,'ce066a09-1691-11df-97a5-7038c432aabf',NULL),(233951,3043,1246,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce066b7d-1691-11df-97a5-7038c432aabf',NULL),(233952,3043,5282,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce066cf9-1691-11df-97a5-7038c432aabf',NULL),(233953,3043,5272,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce066e76-1691-11df-97a5-7038c432aabf',NULL),(233954,3043,1146,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce066ff7-1691-11df-97a5-7038c432aabf',NULL),(233955,3043,1154,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce0671d6-1691-11df-97a5-7038c432aabf',NULL),(233956,3043,1192,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce067371-1691-11df-97a5-7038c432aabf',NULL),(233957,3043,1155,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce067510-1691-11df-97a5-7038c432aabf',NULL),(233958,3043,1164,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce0676a6-1691-11df-97a5-7038c432aabf',NULL),(233959,3043,1156,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce06783c-1691-11df-97a5-7038c432aabf',NULL),(233960,3043,5092,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce0679ce-1691-11df-97a5-7038c432aabf',NULL),(233961,3043,5086,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce067b98-1691-11df-97a5-7038c432aabf',NULL),(233962,3043,5087,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce0689a1-1691-11df-97a5-7038c432aabf',NULL),(233963,3043,5085,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce068b1e-1691-11df-97a5-7038c432aabf',NULL),(233964,3043,5088,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce068c92-1691-11df-97a5-7038c432aabf',NULL),(233965,3043,5089,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce068e1b-1691-11df-97a5-7038c432aabf',NULL),(233966,3043,5356,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce068f98-1691-11df-97a5-7038c432aabf',NULL),(233967,3043,1248,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce06911d-1691-11df-97a5-7038c432aabf',NULL),(233968,3043,5096,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce06929e-1691-11df-97a5-7038c432aabf',NULL),(233969,3043,1088,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce06941f-1691-11df-97a5-7038c432aabf',NULL),(233970,3043,1088,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce0695a0-1691-11df-97a5-7038c432aabf',NULL),(233971,3043,1088,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce06971d-1691-11df-97a5-7038c432aabf',NULL),(233972,3043,1112,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce0698fc-1691-11df-97a5-7038c432aabf',NULL),(233973,3043,1109,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce069a8e-1691-11df-97a5-7038c432aabf',NULL),(233974,3043,1110,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce069c24-1691-11df-97a5-7038c432aabf',NULL),(233975,3043,1111,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce069db6-1691-11df-97a5-7038c432aabf',NULL),(233976,3043,1255,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce069f51-1691-11df-97a5-7038c432aabf',NULL),(233977,3043,1277,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce06a116-1691-11df-97a5-7038c432aabf',NULL),(233978,3043,1261,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce06a297-1691-11df-97a5-7038c432aabf',NULL),(233979,3043,1265,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce06a418-1691-11df-97a5-7038c432aabf',NULL),(233980,3043,1268,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce06a595-1691-11df-97a5-7038c432aabf',NULL),(233981,3043,1272,21369,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:38:59',0,1,NULL,NULL,NULL,'ce06a716-1691-11df-97a5-7038c432aabf',NULL),(233982,4926,5589,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06a89b-1691-11df-97a5-7038c432aabf',NULL),(233983,4926,5588,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06aa1c-1691-11df-97a5-7038c432aabf',NULL),(233984,4926,1246,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06ab9d-1691-11df-97a5-7038c432aabf',NULL),(233985,4926,5282,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06ad1e-1691-11df-97a5-7038c432aabf',NULL),(233986,4926,969,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06ae9f-1691-11df-97a5-7038c432aabf',NULL),(233987,4926,1151,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06b01c-1691-11df-97a5-7038c432aabf',NULL),(233988,4926,1198,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06b295-1691-11df-97a5-7038c432aabf',NULL),(233989,4926,1198,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06b41a-1691-11df-97a5-7038c432aabf',NULL),(233990,4926,1198,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06b58a-1691-11df-97a5-7038c432aabf',NULL),(233991,4926,1198,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06b6f1-1691-11df-97a5-7038c432aabf',NULL),(233992,4926,1198,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06b858-1691-11df-97a5-7038c432aabf',NULL),(233993,4926,1198,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06b9c4-1691-11df-97a5-7038c432aabf',NULL),(233994,4926,5303,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06bb2b-1691-11df-97a5-7038c432aabf',NULL),(233995,4926,976,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06bc97-1691-11df-97a5-7038c432aabf',NULL),(233996,4926,1192,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06be02-1691-11df-97a5-7038c432aabf',NULL),(233997,4926,1154,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06bf65-1691-11df-97a5-7038c432aabf',NULL),(233998,4926,5092,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06d005-1691-11df-97a5-7038c432aabf',NULL),(233999,4926,5314,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06d171-1691-11df-97a5-7038c432aabf',NULL),(234000,4926,5090,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06d2d8-1691-11df-97a5-7038c432aabf',NULL),(234001,4926,5087,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06d7ce-1691-11df-97a5-7038c432aabf',NULL),(234002,4926,5242,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06d93e-1691-11df-97a5-7038c432aabf',NULL),(234003,4926,5088,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06dab2-1691-11df-97a5-7038c432aabf',NULL),(234004,4926,5089,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06ed58-1691-11df-97a5-7038c432aabf',NULL),(234005,4926,1125,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06ef10-1691-11df-97a5-7038c432aabf',NULL),(234006,4926,1124,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06f174-1691-11df-97a5-7038c432aabf',NULL),(234007,4926,1122,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06f3ad-1691-11df-97a5-7038c432aabf',NULL),(234008,4926,1128,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce06f5ea-1691-11df-97a5-7038c432aabf',NULL),(234009,4926,1129,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce070628-1691-11df-97a5-7038c432aabf',NULL),(234010,4926,1209,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce070a08-1691-11df-97a5-7038c432aabf',NULL),(234011,4926,5096,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce070c5f-1691-11df-97a5-7038c432aabf',NULL),(234012,4926,986,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce072016-1691-11df-97a5-7038c432aabf',NULL),(234013,4926,1109,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce072253-1691-11df-97a5-7038c432aabf',NULL),(234014,4926,1111,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce073295-1691-11df-97a5-7038c432aabf',NULL),(234015,4926,1112,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce0743c6-1691-11df-97a5-7038c432aabf',NULL),(234016,4926,1255,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce076888-1691-11df-97a5-7038c432aabf',NULL),(234017,4926,1261,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce076a05-1691-11df-97a5-7038c432aabf',NULL),(234018,4926,1265,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce076b7d-1691-11df-97a5-7038c432aabf',NULL),(234019,4926,1268,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce076cfe-1691-11df-97a5-7038c432aabf',NULL),(234020,4926,984,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce076e77-1691-11df-97a5-7038c432aabf',NULL),(234021,4926,1271,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1042,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce076ff8-1691-11df-97a5-7038c432aabf',NULL),(234022,4926,1272,21370,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:36:24',0,1,NULL,NULL,NULL,'ce07716c-1691-11df-97a5-7038c432aabf',NULL),(234023,6887,1246,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce0772ed-1691-11df-97a5-7038c432aabf',NULL),(234024,6887,5282,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce07746e-1691-11df-97a5-7038c432aabf',NULL),(234025,6887,6096,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce0775e6-1691-11df-97a5-7038c432aabf',NULL),(234026,6887,5272,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce077881-1691-11df-97a5-7038c432aabf',NULL),(234027,6887,1146,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce077a07-1691-11df-97a5-7038c432aabf',NULL),(234028,6887,1154,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce077b7f-1691-11df-97a5-7038c432aabf',NULL),(234029,6887,1192,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce077cf7-1691-11df-97a5-7038c432aabf',NULL),(234030,6887,1155,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce077e70-1691-11df-97a5-7038c432aabf',NULL),(234031,6887,1164,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce077ff1-1691-11df-97a5-7038c432aabf',NULL),(234032,6887,1156,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce07816d-1691-11df-97a5-7038c432aabf',NULL),(234033,6887,6065,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce078344-1691-11df-97a5-7038c432aabf',NULL),(234034,6887,5092,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce0784da-1691-11df-97a5-7038c432aabf',NULL),(234035,6887,5086,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce078668-1691-11df-97a5-7038c432aabf',NULL),(234036,6887,5087,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce0787fa-1691-11df-97a5-7038c432aabf',NULL),(234037,6887,5085,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce078988-1691-11df-97a5-7038c432aabf',NULL),(234038,6887,5088,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce078b52-1691-11df-97a5-7038c432aabf',NULL),(234039,6887,5089,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce078cce-1691-11df-97a5-7038c432aabf',NULL),(234040,6887,5356,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce078e47-1691-11df-97a5-7038c432aabf',NULL),(234041,6887,1248,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce078fc3-1691-11df-97a5-7038c432aabf',NULL),(234042,6887,5096,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce07913c-1691-11df-97a5-7038c432aabf',NULL),(234043,6887,1088,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce0792bd-1691-11df-97a5-7038c432aabf',NULL),(234044,6887,1088,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce079439-1691-11df-97a5-7038c432aabf',NULL),(234045,6887,1088,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce0795b6-1691-11df-97a5-7038c432aabf',NULL),(234046,6887,1112,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce079733-1691-11df-97a5-7038c432aabf',NULL),(234047,6887,1109,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce0798ab-1691-11df-97a5-7038c432aabf',NULL),(234048,6887,1110,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce079a2c-1691-11df-97a5-7038c432aabf',NULL),(234049,6887,1111,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce079ba0-1691-11df-97a5-7038c432aabf',NULL),(234050,6887,1255,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce079d21-1691-11df-97a5-7038c432aabf',NULL),(234051,6887,1277,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce079e9e-1691-11df-97a5-7038c432aabf',NULL),(234052,6887,1261,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce07a016-1691-11df-97a5-7038c432aabf',NULL),(234053,6887,1265,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce07a193-1691-11df-97a5-7038c432aabf',NULL),(234054,6887,1268,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce07a30b-1691-11df-97a5-7038c432aabf',NULL),(234055,6887,1272,21372,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:31',0,1,NULL,NULL,NULL,'ce07a48c-1691-11df-97a5-7038c432aabf',NULL),(234056,2792,1246,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07a600-1691-11df-97a5-7038c432aabf',NULL),(234057,2792,5282,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07a781-1691-11df-97a5-7038c432aabf',NULL),(234058,2792,6096,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07a8fe-1691-11df-97a5-7038c432aabf',NULL),(234059,2792,5272,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07aad5-1691-11df-97a5-7038c432aabf',NULL),(234060,2792,1146,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07ac67-1691-11df-97a5-7038c432aabf',NULL),(234061,2792,1154,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07adf4-1691-11df-97a5-7038c432aabf',NULL),(234062,2792,1192,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07af86-1691-11df-97a5-7038c432aabf',NULL),(234063,2792,1156,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07b119-1691-11df-97a5-7038c432aabf',NULL),(234064,2792,5092,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07b2d5-1691-11df-97a5-7038c432aabf',NULL),(234065,2792,5086,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07b452-1691-11df-97a5-7038c432aabf',NULL),(234066,2792,5087,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07b5ca-1691-11df-97a5-7038c432aabf',NULL),(234067,2792,5085,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07b747-1691-11df-97a5-7038c432aabf',NULL),(234068,2792,5088,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07b8c4-1691-11df-97a5-7038c432aabf',NULL),(234069,2792,5089,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07ba3c-1691-11df-97a5-7038c432aabf',NULL),(234070,2792,5356,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07bbb9-1691-11df-97a5-7038c432aabf',NULL),(234071,2792,1248,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07bd36-1691-11df-97a5-7038c432aabf',NULL),(234072,2792,5497,21373,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07beb2-1691-11df-97a5-7038c432aabf',NULL),(234073,2792,730,21373,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07c026-1691-11df-97a5-7038c432aabf',NULL),(234074,2792,853,21373,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1585,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07c1a7-1691-11df-97a5-7038c432aabf',NULL),(234075,2792,5096,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07c324-1691-11df-97a5-7038c432aabf',NULL),(234076,2792,1112,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07c49c-1691-11df-97a5-7038c432aabf',NULL),(234077,2792,1109,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07c61d-1691-11df-97a5-7038c432aabf',NULL),(234078,2792,1110,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07c796-1691-11df-97a5-7038c432aabf',NULL),(234079,2792,1111,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07c917-1691-11df-97a5-7038c432aabf',NULL),(234080,2792,1255,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07ca93-1691-11df-97a5-7038c432aabf',NULL),(234081,2792,1277,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07cc0c-1691-11df-97a5-7038c432aabf',NULL),(234082,2792,1261,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07cd8d-1691-11df-97a5-7038c432aabf',NULL),(234083,2792,1265,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07cf05-1691-11df-97a5-7038c432aabf',NULL),(234084,2792,1268,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07df94-1691-11df-97a5-7038c432aabf',NULL),(234085,2792,1272,21373,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:39:55',0,1,NULL,NULL,NULL,'ce07e119-1691-11df-97a5-7038c432aabf',NULL),(234086,2275,1246,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce07e28d-1691-11df-97a5-7038c432aabf',NULL),(234087,2275,5282,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce07e40e-1691-11df-97a5-7038c432aabf',NULL),(234088,2275,6096,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce07e587-1691-11df-97a5-7038c432aabf',NULL),(234089,2275,5272,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce07e703-1691-11df-97a5-7038c432aabf',NULL),(234090,2275,1146,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce07e880-1691-11df-97a5-7038c432aabf',NULL),(234091,2275,1154,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce07e9fd-1691-11df-97a5-7038c432aabf',NULL),(234092,2275,1192,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce07eb8a-1691-11df-97a5-7038c432aabf',NULL),(234093,2275,1155,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce07ee08-1691-11df-97a5-7038c432aabf',NULL),(234094,2275,1164,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce07f07d-1691-11df-97a5-7038c432aabf',NULL),(234095,2275,1156,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce07f2f6-1691-11df-97a5-7038c432aabf',NULL),(234096,2275,6065,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce07f65e-1691-11df-97a5-7038c432aabf',NULL),(234097,2275,6077,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce07f94f-1691-11df-97a5-7038c432aabf',NULL),(234098,2275,5092,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce07fc04-1691-11df-97a5-7038c432aabf',NULL),(234099,2275,5086,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce07feb9-1691-11df-97a5-7038c432aabf',NULL),(234100,2275,5087,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce080183-1691-11df-97a5-7038c432aabf',NULL),(234101,2275,5085,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce080409-1691-11df-97a5-7038c432aabf',NULL),(234102,2275,5088,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce080693-1691-11df-97a5-7038c432aabf',NULL),(234103,2275,5089,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce080910-1691-11df-97a5-7038c432aabf',NULL),(234104,2275,5356,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce080b96-1691-11df-97a5-7038c432aabf',NULL),(234105,2275,1248,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce080e18-1691-11df-97a5-7038c432aabf',NULL),(234106,2275,5096,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce0810a2-1691-11df-97a5-7038c432aabf',NULL),(234107,2275,1088,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce08132c-1691-11df-97a5-7038c432aabf',NULL),(234108,2275,1088,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce0815aa-1691-11df-97a5-7038c432aabf',NULL),(234109,2275,1088,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce08182f-1691-11df-97a5-7038c432aabf',NULL),(234110,2275,1112,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce0819b0-1691-11df-97a5-7038c432aabf',NULL),(234111,2275,1109,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce081b36-1691-11df-97a5-7038c432aabf',NULL),(234112,2275,1110,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce081cb2-1691-11df-97a5-7038c432aabf',NULL),(234113,2275,1111,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce081e33-1691-11df-97a5-7038c432aabf',NULL),(234114,2275,1255,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce082046-1691-11df-97a5-7038c432aabf',NULL),(234115,2275,1277,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce0821dc-1691-11df-97a5-7038c432aabf',NULL),(234116,2275,1261,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce082377-1691-11df-97a5-7038c432aabf',NULL),(234117,2275,1265,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce08250d-1691-11df-97a5-7038c432aabf',NULL),(234118,2275,1268,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce0826ac-1691-11df-97a5-7038c432aabf',NULL),(234119,2275,1272,21377,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:53',0,1,NULL,NULL,NULL,'ce082842-1691-11df-97a5-7038c432aabf',NULL),(234120,1362,1246,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce0829dd-1691-11df-97a5-7038c432aabf',NULL),(234121,1362,5282,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce082b77-1691-11df-97a5-7038c432aabf',NULL),(234122,1362,6096,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce082d0e-1691-11df-97a5-7038c432aabf',NULL),(234123,1362,5272,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce082ea8-1691-11df-97a5-7038c432aabf',NULL),(234124,1362,1146,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce08303a-1691-11df-97a5-7038c432aabf',NULL),(234125,1362,1154,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce0831d5-1691-11df-97a5-7038c432aabf',NULL),(234126,1362,1192,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce083370-1691-11df-97a5-7038c432aabf',NULL),(234127,1362,1164,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce08350f-1691-11df-97a5-7038c432aabf',NULL),(234128,1362,1156,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce0836a5-1691-11df-97a5-7038c432aabf',NULL),(234129,1362,6065,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce08383b-1691-11df-97a5-7038c432aabf',NULL),(234130,1362,5092,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce0839da-1691-11df-97a5-7038c432aabf',NULL),(234131,1362,5086,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce083b70-1691-11df-97a5-7038c432aabf',NULL),(234132,1362,5087,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce083d0f-1691-11df-97a5-7038c432aabf',NULL),(234133,1362,5085,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce083eaa-1691-11df-97a5-7038c432aabf',NULL),(234134,1362,5088,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce08403c-1691-11df-97a5-7038c432aabf',NULL),(234135,1362,5089,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce0841d7-1691-11df-97a5-7038c432aabf',NULL),(234136,1362,5356,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce084369-1691-11df-97a5-7038c432aabf',NULL),(234137,1362,1248,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce084503-1691-11df-97a5-7038c432aabf',NULL),(234138,1362,5096,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce084752-1691-11df-97a5-7038c432aabf',NULL),(234139,1362,6042,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce0848f1-1691-11df-97a5-7038c432aabf',NULL),(234140,1362,1088,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce084a87-1691-11df-97a5-7038c432aabf',NULL),(234141,1362,1088,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce084c1d-1691-11df-97a5-7038c432aabf',NULL),(234142,1362,1088,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce084db8-1691-11df-97a5-7038c432aabf',NULL),(234143,1362,1112,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce084f4a-1691-11df-97a5-7038c432aabf',NULL),(234144,1362,1109,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce0850e9-1691-11df-97a5-7038c432aabf',NULL),(234145,1362,1110,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce085283-1691-11df-97a5-7038c432aabf',NULL),(234146,1362,1111,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce08541e-1691-11df-97a5-7038c432aabf',NULL),(234147,1362,1255,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce0855bd-1691-11df-97a5-7038c432aabf',NULL),(234148,1362,1277,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce085753-1691-11df-97a5-7038c432aabf',NULL),(234149,1362,1261,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce0858ee-1691-11df-97a5-7038c432aabf',NULL),(234150,1362,1265,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce085a84-1691-11df-97a5-7038c432aabf',NULL),(234151,1362,1268,21378,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:41:03',0,1,NULL,NULL,NULL,'ce085c23-1691-11df-97a5-7038c432aabf',NULL),(234152,9031,1246,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce085dc2-1691-11df-97a5-7038c432aabf',NULL),(234153,9031,5282,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce085f54-1691-11df-97a5-7038c432aabf',NULL),(234154,9031,6096,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce0860ef-1691-11df-97a5-7038c432aabf',NULL),(234155,9031,5272,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce086289-1691-11df-97a5-7038c432aabf',NULL),(234156,9031,1146,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce086424-1691-11df-97a5-7038c432aabf',NULL),(234157,9031,1154,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce0865c3-1691-11df-97a5-7038c432aabf',NULL),(234158,9031,1192,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce086759-1691-11df-97a5-7038c432aabf',NULL),(234159,9031,1156,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce0868f4-1691-11df-97a5-7038c432aabf',NULL),(234160,9031,1165,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce086a8a-1691-11df-97a5-7038c432aabf',NULL),(234161,9031,5092,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce086c29-1691-11df-97a5-7038c432aabf',NULL),(234162,9031,5086,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce086dc8-1691-11df-97a5-7038c432aabf',NULL),(234163,9031,5087,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce086f63-1691-11df-97a5-7038c432aabf',NULL),(234164,9031,5085,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce08710e-1691-11df-97a5-7038c432aabf',NULL),(234165,9031,5088,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce0872a9-1691-11df-97a5-7038c432aabf',NULL),(234166,9031,5089,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce08744c-1691-11df-97a5-7038c432aabf',NULL),(234167,9031,5356,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce0875e7-1691-11df-97a5-7038c432aabf',NULL),(234168,9031,1248,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce08777d-1691-11df-97a5-7038c432aabf',NULL),(234169,9031,952,21380,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2170,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce087920-1691-11df-97a5-7038c432aabf',NULL),(234170,9031,5497,21380,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,552,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce088624-1691-11df-97a5-7038c432aabf',NULL),(234171,9031,730,21380,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce0887a5-1691-11df-97a5-7038c432aabf',NULL),(234172,9031,853,21380,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,629,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce088919-1691-11df-97a5-7038c432aabf',NULL),(234173,9031,21,21380,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce088a9f-1691-11df-97a5-7038c432aabf',NULL),(234174,9031,851,21380,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce088c24-1691-11df-97a5-7038c432aabf',NULL),(234175,9031,729,21380,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367000,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce088da0-1691-11df-97a5-7038c432aabf',NULL),(234176,9031,790,21380,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.9,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce088f21-1691-11df-97a5-7038c432aabf',NULL),(234177,9031,654,21380,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.8,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce0890a2-1691-11df-97a5-7038c432aabf',NULL),(234178,9031,678,21380,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce089228-1691-11df-97a5-7038c432aabf',NULL),(234179,9031,1276,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce0893a9-1691-11df-97a5-7038c432aabf',NULL),(234180,9031,5096,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce089594-1691-11df-97a5-7038c432aabf',NULL),(234181,9031,1112,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce08972f-1691-11df-97a5-7038c432aabf',NULL),(234182,9031,1109,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce0898c5-1691-11df-97a5-7038c432aabf',NULL),(234183,9031,1110,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce089a60-1691-11df-97a5-7038c432aabf',NULL),(234184,9031,1111,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce089bf6-1691-11df-97a5-7038c432aabf',NULL),(234185,9031,1255,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce089db7-1691-11df-97a5-7038c432aabf',NULL),(234186,9031,1277,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce089f3d-1691-11df-97a5-7038c432aabf',NULL),(234187,9031,1261,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce08a0be-1691-11df-97a5-7038c432aabf',NULL),(234188,9031,1265,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce08a23f-1691-11df-97a5-7038c432aabf',NULL),(234189,9031,1268,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce08a3c0-1691-11df-97a5-7038c432aabf',NULL),(234190,9031,1272,21380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:40:40',0,1,NULL,NULL,NULL,'ce08a541-1691-11df-97a5-7038c432aabf',NULL),(234191,2397,1246,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08a6c2-1691-11df-97a5-7038c432aabf',NULL),(234192,2397,5282,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08a847-1691-11df-97a5-7038c432aabf',NULL),(234193,2397,6096,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08a9d0-1691-11df-97a5-7038c432aabf',NULL),(234194,2397,5272,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08ab55-1691-11df-97a5-7038c432aabf',NULL),(234195,2397,1146,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08acf4-1691-11df-97a5-7038c432aabf',NULL),(234196,2397,1154,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08ae7a-1691-11df-97a5-7038c432aabf',NULL),(234197,2397,1192,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08afe5-1691-11df-97a5-7038c432aabf',NULL),(234198,2397,1156,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08b151-1691-11df-97a5-7038c432aabf',NULL),(234199,2397,5092,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08b2b8-1691-11df-97a5-7038c432aabf',NULL),(234200,2397,5086,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08b424-1691-11df-97a5-7038c432aabf',NULL),(234201,2397,5087,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08b58f-1691-11df-97a5-7038c432aabf',NULL),(234202,2397,5085,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08b6fb-1691-11df-97a5-7038c432aabf',NULL),(234203,2397,5088,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08b862-1691-11df-97a5-7038c432aabf',NULL),(234204,2397,5089,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08b9c9-1691-11df-97a5-7038c432aabf',NULL),(234205,2397,5356,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08ca29-1691-11df-97a5-7038c432aabf',NULL),(234206,2397,1248,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08cb95-1691-11df-97a5-7038c432aabf',NULL),(234207,2397,5096,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08cd05-1691-11df-97a5-7038c432aabf',NULL),(234208,2397,6042,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08d219-1691-11df-97a5-7038c432aabf',NULL),(234209,2397,6042,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08d38d-1691-11df-97a5-7038c432aabf',NULL),(234210,2397,1112,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08d505-1691-11df-97a5-7038c432aabf',NULL),(234211,2397,1109,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08d682-1691-11df-97a5-7038c432aabf',NULL),(234212,2397,1110,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08e9ca-1691-11df-97a5-7038c432aabf',NULL),(234213,2397,1111,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08ec94-1691-11df-97a5-7038c432aabf',NULL),(234214,2397,1255,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08eefc-1691-11df-97a5-7038c432aabf',NULL),(234215,2397,1277,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce08f164-1691-11df-97a5-7038c432aabf',NULL),(234216,2397,1261,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce0902de-1691-11df-97a5-7038c432aabf',NULL),(234217,2397,1265,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce090707-1691-11df-97a5-7038c432aabf',NULL),(234218,2397,1268,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce0909b8-1691-11df-97a5-7038c432aabf',NULL),(234219,2397,1271,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce091de3-1691-11df-97a5-7038c432aabf',NULL),(234220,2397,1272,21381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:42:47',0,1,NULL,NULL,NULL,'ce09204b-1691-11df-97a5-7038c432aabf',NULL),(234221,1725,1246,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce0933ec-1691-11df-97a5-7038c432aabf',NULL),(234222,1725,5282,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce09479f-1691-11df-97a5-7038c432aabf',NULL),(234223,1725,6096,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce095ad6-1691-11df-97a5-7038c432aabf',NULL),(234224,1725,5272,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce0985b1-1691-11df-97a5-7038c432aabf',NULL),(234225,1725,1146,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce0988e7-1691-11df-97a5-7038c432aabf',NULL),(234226,1725,1154,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce098a79-1691-11df-97a5-7038c432aabf',NULL),(234227,1725,1192,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce098bf5-1691-11df-97a5-7038c432aabf',NULL),(234228,1725,1155,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce098d7b-1691-11df-97a5-7038c432aabf',NULL),(234229,1725,1164,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce099000-1691-11df-97a5-7038c432aabf',NULL),(234230,1725,1156,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce099213-1691-11df-97a5-7038c432aabf',NULL),(234231,1725,5092,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce0993a5-1691-11df-97a5-7038c432aabf',NULL),(234232,1725,5086,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce09953b-1691-11df-97a5-7038c432aabf',NULL),(234233,1725,5087,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce0996d6-1691-11df-97a5-7038c432aabf',NULL),(234234,1725,5085,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce09986c-1691-11df-97a5-7038c432aabf',NULL),(234235,1725,5089,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce099b43-1691-11df-97a5-7038c432aabf',NULL),(234236,1725,5356,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce099d2f-1691-11df-97a5-7038c432aabf',NULL),(234237,1725,1248,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce099ec6-1691-11df-97a5-7038c432aabf',NULL),(234238,1725,5096,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce09a060-1691-11df-97a5-7038c432aabf',NULL),(234239,1725,6042,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce09a1fb-1691-11df-97a5-7038c432aabf',NULL),(234240,1725,6042,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce09a3c5-1691-11df-97a5-7038c432aabf',NULL),(234241,1725,1088,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce09a5b5-1691-11df-97a5-7038c432aabf',NULL),(234242,1725,1088,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce09a74f-1691-11df-97a5-7038c432aabf',NULL),(234243,1725,1088,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce09a8ee-1691-11df-97a5-7038c432aabf',NULL),(234244,1725,1112,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce09aa80-1691-11df-97a5-7038c432aabf',NULL),(234245,1725,1109,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce09ac1b-1691-11df-97a5-7038c432aabf',NULL),(234246,1725,1110,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce09af48-1691-11df-97a5-7038c432aabf',NULL),(234247,1725,1111,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce09b0e6-1691-11df-97a5-7038c432aabf',NULL),(234248,1725,1255,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce09b27d-1691-11df-97a5-7038c432aabf',NULL),(234249,1725,1277,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce09b40f-1691-11df-97a5-7038c432aabf',NULL),(234250,1725,1261,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce09b5a9-1691-11df-97a5-7038c432aabf',NULL),(234251,1725,1265,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce09b7b8-1691-11df-97a5-7038c432aabf',NULL),(234252,1725,1268,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce09b952-1691-11df-97a5-7038c432aabf',NULL),(234253,1725,1272,21388,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:23',0,1,NULL,NULL,NULL,'ce09baf1-1691-11df-97a5-7038c432aabf',NULL),(234254,6886,5282,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09bc83-1691-11df-97a5-7038c432aabf',NULL),(234255,6886,6096,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09be1a-1691-11df-97a5-7038c432aabf',NULL),(234256,6886,5272,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09bfd6-1691-11df-97a5-7038c432aabf',NULL),(234257,6886,1146,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09c2cb-1691-11df-97a5-7038c432aabf',NULL),(234258,6886,1154,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09c46a-1691-11df-97a5-7038c432aabf',NULL),(234259,6886,1192,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09c5fc-1691-11df-97a5-7038c432aabf',NULL),(234260,6886,1155,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09c78e-1691-11df-97a5-7038c432aabf',NULL),(234261,6886,1164,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09c925-1691-11df-97a5-7038c432aabf',NULL),(234262,6886,1156,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09cb40-1691-11df-97a5-7038c432aabf',NULL),(234263,6886,5092,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09cd4a-1691-11df-97a5-7038c432aabf',NULL),(234264,6886,5086,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09ceed-1691-11df-97a5-7038c432aabf',NULL),(234265,6886,5087,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09d090-1691-11df-97a5-7038c432aabf',NULL),(234266,6886,5085,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09d222-1691-11df-97a5-7038c432aabf',NULL),(234267,6886,5088,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09d539-1691-11df-97a5-7038c432aabf',NULL),(234268,6886,5089,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09d6d4-1691-11df-97a5-7038c432aabf',NULL),(234269,6886,5356,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09d86f-1691-11df-97a5-7038c432aabf',NULL),(234270,6886,1248,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09da09-1691-11df-97a5-7038c432aabf',NULL),(234271,6886,5096,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09db9b-1691-11df-97a5-7038c432aabf',NULL),(234272,6886,1088,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09ddba-1691-11df-97a5-7038c432aabf',NULL),(234273,6886,1088,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09df51-1691-11df-97a5-7038c432aabf',NULL),(234274,6886,1088,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09e0f0-1691-11df-97a5-7038c432aabf',NULL),(234275,6886,1112,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09e28a-1691-11df-97a5-7038c432aabf',NULL),(234276,6886,1109,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09e418-1691-11df-97a5-7038c432aabf',NULL),(234277,6886,1110,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09e5e2-1691-11df-97a5-7038c432aabf',NULL),(234278,6886,1111,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09e8d3-1691-11df-97a5-7038c432aabf',NULL),(234279,6886,1255,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09ea6d-1691-11df-97a5-7038c432aabf',NULL),(234280,6886,1277,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09ebfb-1691-11df-97a5-7038c432aabf',NULL),(234281,6886,1261,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09ed96-1691-11df-97a5-7038c432aabf',NULL),(234282,6886,1265,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09ef2c-1691-11df-97a5-7038c432aabf',NULL),(234283,6886,1268,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09f13a-1691-11df-97a5-7038c432aabf',NULL),(234284,6886,1272,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:45:21',0,1,NULL,NULL,NULL,'ce09f2d5-1691-11df-97a5-7038c432aabf',NULL),(234285,3634,1246,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce09f49a-1691-11df-97a5-7038c432aabf',NULL),(234286,3634,5282,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce09f635-1691-11df-97a5-7038c432aabf',NULL),(234287,3634,6096,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce09f8ff-1691-11df-97a5-7038c432aabf',NULL),(234288,3634,1154,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce09fa95-1691-11df-97a5-7038c432aabf',NULL),(234289,3634,1192,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce09fc34-1691-11df-97a5-7038c432aabf',NULL),(234290,3634,1155,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce09fdcb-1691-11df-97a5-7038c432aabf',NULL),(234291,3634,1164,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a0b69-1691-11df-97a5-7038c432aabf',NULL),(234292,3634,1156,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a0d14-1691-11df-97a5-7038c432aabf',NULL),(234293,3634,6065,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a0ea6-1691-11df-97a5-7038c432aabf',NULL),(234294,3634,5092,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a1045-1691-11df-97a5-7038c432aabf',NULL),(234295,3634,5086,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a11d7-1691-11df-97a5-7038c432aabf',NULL),(234296,3634,5087,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a1376-1691-11df-97a5-7038c432aabf',NULL),(234297,3634,5085,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a1515-1691-11df-97a5-7038c432aabf',NULL),(234298,3634,5088,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a17ca-1691-11df-97a5-7038c432aabf',NULL),(234299,3634,5089,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a1983-1691-11df-97a5-7038c432aabf',NULL),(234300,3634,5356,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a1c62-1691-11df-97a5-7038c432aabf',NULL),(234301,3634,1248,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a1f06-1691-11df-97a5-7038c432aabf',NULL),(234302,3634,952,21402,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,910,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a2222-1691-11df-97a5-7038c432aabf',NULL),(234303,3634,5497,21402,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,165,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a264f-1691-11df-97a5-7038c432aabf',NULL),(234304,3634,730,21402,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a2a74-1691-11df-97a5-7038c432aabf',NULL),(234305,3634,853,21402,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,479,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a2d06-1691-11df-97a5-7038c432aabf',NULL),(234306,3634,21,21402,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a2ff3-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (234307,3634,851,21402,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a329f-1691-11df-97a5-7038c432aabf',NULL),(234308,3634,729,21402,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,357000,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a3550-1691-11df-97a5-7038c432aabf',NULL),(234309,3634,654,21402,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.7,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a39b5-1691-11df-97a5-7038c432aabf',NULL),(234310,3634,678,21402,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a3c66-1691-11df-97a5-7038c432aabf',NULL),(234311,3634,5096,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a3f12-1691-11df-97a5-7038c432aabf',NULL),(234312,3634,1088,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a4254-1691-11df-97a5-7038c432aabf',NULL),(234313,3634,1088,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a4509-1691-11df-97a5-7038c432aabf',NULL),(234314,3634,1088,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a47b1-1691-11df-97a5-7038c432aabf',NULL),(234315,3634,1112,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a4a80-1691-11df-97a5-7038c432aabf',NULL),(234316,3634,1109,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a4ea0-1691-11df-97a5-7038c432aabf',NULL),(234317,3634,1110,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a5151-1691-11df-97a5-7038c432aabf',NULL),(234318,3634,1111,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a52eb-1691-11df-97a5-7038c432aabf',NULL),(234319,3634,1255,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a54b5-1691-11df-97a5-7038c432aabf',NULL),(234320,3634,1277,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a5687-1691-11df-97a5-7038c432aabf',NULL),(234321,3634,1261,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a5819-1691-11df-97a5-7038c432aabf',NULL),(234322,3634,1265,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a59ab-1691-11df-97a5-7038c432aabf',NULL),(234323,3634,1268,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a5c69-1691-11df-97a5-7038c432aabf',NULL),(234324,3634,1272,21402,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:48:02',0,1,NULL,NULL,NULL,'ce0a5e6e-1691-11df-97a5-7038c432aabf',NULL),(234325,8260,5589,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a6009-1691-11df-97a5-7038c432aabf',NULL),(234326,8260,5588,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a6197-1691-11df-97a5-7038c432aabf',NULL),(234327,8260,1246,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a6331-1691-11df-97a5-7038c432aabf',NULL),(234328,8260,5282,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a64cc-1691-11df-97a5-7038c432aabf',NULL),(234329,8260,969,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a66da-1691-11df-97a5-7038c432aabf',NULL),(234330,8260,1151,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,968,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a6870-1691-11df-97a5-7038c432aabf',NULL),(234331,8260,5303,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a6a07-1691-11df-97a5-7038c432aabf',NULL),(234332,8260,976,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a6cc0-1691-11df-97a5-7038c432aabf',NULL),(234333,8260,1192,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a6e85-1691-11df-97a5-7038c432aabf',NULL),(234334,8260,979,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a7006-1691-11df-97a5-7038c432aabf',NULL),(234335,8260,1156,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a718c-1691-11df-97a5-7038c432aabf',NULL),(234336,8260,1164,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a7355-1691-11df-97a5-7038c432aabf',NULL),(234337,8260,1154,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a74f4-1691-11df-97a5-7038c432aabf',NULL),(234338,8260,5092,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a768b-1691-11df-97a5-7038c432aabf',NULL),(234339,8260,5314,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a7818-1691-11df-97a5-7038c432aabf',NULL),(234340,8260,5090,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a79aa-1691-11df-97a5-7038c432aabf',NULL),(234341,8260,5087,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a7ce8-1691-11df-97a5-7038c432aabf',NULL),(234342,8260,5242,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a7e87-1691-11df-97a5-7038c432aabf',NULL),(234343,8260,5088,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a8015-1691-11df-97a5-7038c432aabf',NULL),(234344,8260,5089,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.8,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a81ab-1691-11df-97a5-7038c432aabf',NULL),(234345,8260,1125,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a833d-1691-11df-97a5-7038c432aabf',NULL),(234346,8260,1124,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a8547-1691-11df-97a5-7038c432aabf',NULL),(234347,8260,1123,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a86d9-1691-11df-97a5-7038c432aabf',NULL),(234348,8260,1122,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a886b-1691-11df-97a5-7038c432aabf',NULL),(234349,8260,1128,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a89fd-1691-11df-97a5-7038c432aabf',NULL),(234350,8260,1129,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a8cee-1691-11df-97a5-7038c432aabf',NULL),(234351,8260,1209,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a8ec0-1691-11df-97a5-7038c432aabf',NULL),(234352,8260,1224,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a9057-1691-11df-97a5-7038c432aabf',NULL),(234353,8260,5096,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a91ed-1691-11df-97a5-7038c432aabf',NULL),(234354,8260,1088,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a938c-1691-11df-97a5-7038c432aabf',NULL),(234355,8260,1088,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a951e-1691-11df-97a5-7038c432aabf',NULL),(234356,8260,1088,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a9724-1691-11df-97a5-7038c432aabf',NULL),(234357,8260,1109,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a98b1-1691-11df-97a5-7038c432aabf',NULL),(234358,8260,1111,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a9a48-1691-11df-97a5-7038c432aabf',NULL),(234359,8260,1112,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a9d01-1691-11df-97a5-7038c432aabf',NULL),(234360,8260,1255,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0a9ebe-1691-11df-97a5-7038c432aabf',NULL),(234361,8260,1265,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0aa03f-1691-11df-97a5-7038c432aabf',NULL),(234362,8260,1268,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0aa1bb-1691-11df-97a5-7038c432aabf',NULL),(234363,8260,984,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0aa38e-1691-11df-97a5-7038c432aabf',NULL),(234364,8260,1272,21403,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:47:04',0,1,NULL,NULL,NULL,'ce0aa524-1691-11df-97a5-7038c432aabf',NULL),(234365,8639,1246,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0aa6c3-1691-11df-97a5-7038c432aabf',NULL),(234366,8639,5282,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0aa851-1691-11df-97a5-7038c432aabf',NULL),(234367,8639,6096,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0aa9e7-1691-11df-97a5-7038c432aabf',NULL),(234368,8639,1154,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0aad32-1691-11df-97a5-7038c432aabf',NULL),(234369,8639,1192,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0aaec4-1691-11df-97a5-7038c432aabf',NULL),(234370,8639,1156,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0ab05a-1691-11df-97a5-7038c432aabf',NULL),(234371,8639,1165,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0ab1f5-1691-11df-97a5-7038c432aabf',NULL),(234372,8639,5092,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0ab38f-1691-11df-97a5-7038c432aabf',NULL),(234373,8639,5086,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0ab59d-1691-11df-97a5-7038c432aabf',NULL),(234374,8639,5087,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0ab72f-1691-11df-97a5-7038c432aabf',NULL),(234375,8639,5085,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0ab8ce-1691-11df-97a5-7038c432aabf',NULL),(234376,8639,5088,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0abb6e-1691-11df-97a5-7038c432aabf',NULL),(234377,8639,5089,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0ac887-1691-11df-97a5-7038c432aabf',NULL),(234378,8639,5356,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0aca22-1691-11df-97a5-7038c432aabf',NULL),(234379,8639,1248,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0accd2-1691-11df-97a5-7038c432aabf',NULL),(234380,8639,5096,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0ace9c-1691-11df-97a5-7038c432aabf',NULL),(234381,8639,6042,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0ad01d-1691-11df-97a5-7038c432aabf',NULL),(234382,8639,1112,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0ad19e-1691-11df-97a5-7038c432aabf',NULL),(234383,8639,1109,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0ad379-1691-11df-97a5-7038c432aabf',NULL),(234384,8639,1110,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0ad513-1691-11df-97a5-7038c432aabf',NULL),(234385,8639,1111,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0ad6ae-1691-11df-97a5-7038c432aabf',NULL),(234386,8639,1255,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0ad844-1691-11df-97a5-7038c432aabf',NULL),(234387,8639,1277,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0ad9db-1691-11df-97a5-7038c432aabf',NULL),(234388,8639,1261,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0add03-1691-11df-97a5-7038c432aabf',NULL),(234389,8639,1265,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0adeab-1691-11df-97a5-7038c432aabf',NULL),(234390,8639,1268,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0ae049-1691-11df-97a5-7038c432aabf',NULL),(234391,8639,1272,21408,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:49:29',0,1,NULL,NULL,NULL,'ce0ae1dc-1691-11df-97a5-7038c432aabf',NULL),(234392,3318,5282,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0ae372-1691-11df-97a5-7038c432aabf',NULL),(234393,3318,6096,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0ae577-1691-11df-97a5-7038c432aabf',NULL),(234394,3318,1154,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0ae712-1691-11df-97a5-7038c432aabf',NULL),(234395,3318,1192,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0ae8a4-1691-11df-97a5-7038c432aabf',NULL),(234396,3318,1155,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0aeb51-1691-11df-97a5-7038c432aabf',NULL),(234397,3318,1164,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0aed6b-1691-11df-97a5-7038c432aabf',NULL),(234398,3318,1156,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0aef06-1691-11df-97a5-7038c432aabf',NULL),(234399,3318,5092,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0af0a1-1691-11df-97a5-7038c432aabf',NULL),(234400,3318,5086,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0af23b-1691-11df-97a5-7038c432aabf',NULL),(234401,3318,5087,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0af3da-1691-11df-97a5-7038c432aabf',NULL),(234402,3318,5085,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0af606-1691-11df-97a5-7038c432aabf',NULL),(234403,3318,5088,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0af794-1691-11df-97a5-7038c432aabf',NULL),(234404,3318,5089,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0af911-1691-11df-97a5-7038c432aabf',NULL),(234405,3318,5356,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0afba3-1691-11df-97a5-7038c432aabf',NULL),(234406,3318,1248,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0afd2d-1691-11df-97a5-7038c432aabf',NULL),(234407,3318,5096,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0afed4-1691-11df-97a5-7038c432aabf',NULL),(234408,3318,1088,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0b0037-1691-11df-97a5-7038c432aabf',NULL),(234409,3318,1088,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0b01a3-1691-11df-97a5-7038c432aabf',NULL),(234410,3318,1088,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0b0353-1691-11df-97a5-7038c432aabf',NULL),(234411,3318,1112,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0b04d0-1691-11df-97a5-7038c432aabf',NULL),(234412,3318,1109,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0b16b9-1691-11df-97a5-7038c432aabf',NULL),(234413,3318,1110,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0b1836-1691-11df-97a5-7038c432aabf',NULL),(234414,3318,1111,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0b19ae-1691-11df-97a5-7038c432aabf',NULL),(234415,3318,1255,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0b2083-1691-11df-97a5-7038c432aabf',NULL),(234416,3318,1277,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0b2211-1691-11df-97a5-7038c432aabf',NULL),(234417,3318,1261,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0b239f-1691-11df-97a5-7038c432aabf',NULL),(234418,3318,1265,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0b259c-1691-11df-97a5-7038c432aabf',NULL),(234419,3318,1268,21409,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:02',0,1,NULL,NULL,NULL,'ce0b3b9d-1691-11df-97a5-7038c432aabf',NULL),(234420,1758,1246,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0b3e63-1691-11df-97a5-7038c432aabf',NULL),(234421,1758,5282,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0b409c-1691-11df-97a5-7038c432aabf',NULL),(234422,1758,6096,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0b431e-1691-11df-97a5-7038c432aabf',NULL),(234423,1758,5272,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0b5648-1691-11df-97a5-7038c432aabf',NULL),(234424,1758,1146,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0b5a75-1691-11df-97a5-7038c432aabf',NULL),(234425,1758,1154,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0b5e8d-1691-11df-97a5-7038c432aabf',NULL),(234426,1758,1192,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0b7470-1691-11df-97a5-7038c432aabf',NULL),(234427,1758,1155,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0b76f6-1691-11df-97a5-7038c432aabf',NULL),(234428,1758,1164,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0b8af2-1691-11df-97a5-7038c432aabf',NULL),(234429,1758,1156,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0b9e69-1691-11df-97a5-7038c432aabf',NULL),(234430,1758,5092,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0bcf88-1691-11df-97a5-7038c432aabf',NULL),(234431,1758,5086,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0bd1b0-1691-11df-97a5-7038c432aabf',NULL),(234432,1758,5087,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0bd342-1691-11df-97a5-7038c432aabf',NULL),(234433,1758,5085,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0bd4d8-1691-11df-97a5-7038c432aabf',NULL),(234434,1758,5088,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0bd66f-1691-11df-97a5-7038c432aabf',NULL),(234435,1758,5089,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0bd7fc-1691-11df-97a5-7038c432aabf',NULL),(234436,1758,5356,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0bd9b9-1691-11df-97a5-7038c432aabf',NULL),(234437,1758,1248,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0bdcc8-1691-11df-97a5-7038c432aabf',NULL),(234438,1758,5497,21410,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0bde5a-1691-11df-97a5-7038c432aabf',NULL),(234439,1758,730,21410,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0bdfe8-1691-11df-97a5-7038c432aabf',NULL),(234440,1758,853,21410,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,858,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0be17a-1691-11df-97a5-7038c432aabf',NULL),(234441,1758,790,21410,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.7,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0be303-1691-11df-97a5-7038c432aabf',NULL),(234442,1758,654,21410,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.8,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0be509-1691-11df-97a5-7038c432aabf',NULL),(234443,1758,5096,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0be697-1691-11df-97a5-7038c432aabf',NULL),(234444,1758,6042,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0be82d-1691-11df-97a5-7038c432aabf',NULL),(234445,1758,1088,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0be9bb-1691-11df-97a5-7038c432aabf',NULL),(234446,1758,1088,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0bec9a-1691-11df-97a5-7038c432aabf',NULL),(234447,1758,1088,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0bee86-1691-11df-97a5-7038c432aabf',NULL),(234448,1758,1112,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0bf021-1691-11df-97a5-7038c432aabf',NULL),(234449,1758,1109,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0bf1b7-1691-11df-97a5-7038c432aabf',NULL),(234450,1758,1110,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0bf341-1691-11df-97a5-7038c432aabf',NULL),(234451,1758,1111,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0bf4cf-1691-11df-97a5-7038c432aabf',NULL),(234452,1758,1255,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0bf6d4-1691-11df-97a5-7038c432aabf',NULL),(234453,1758,1277,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0bf85e-1691-11df-97a5-7038c432aabf',NULL),(234454,1758,1261,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0bf9f0-1691-11df-97a5-7038c432aabf',NULL),(234455,1758,1265,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0bfb79-1691-11df-97a5-7038c432aabf',NULL),(234456,1758,1268,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0bfe32-1691-11df-97a5-7038c432aabf',NULL),(234457,1758,1272,21410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:35',0,1,NULL,NULL,NULL,'ce0c002f-1691-11df-97a5-7038c432aabf',NULL),(234458,6086,1246,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c01c2-1691-11df-97a5-7038c432aabf',NULL),(234459,6086,5282,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c0354-1691-11df-97a5-7038c432aabf',NULL),(234460,6086,6096,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c04e1-1691-11df-97a5-7038c432aabf',NULL),(234461,6086,5272,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c067c-1691-11df-97a5-7038c432aabf',NULL),(234462,6086,1146,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c0830-1691-11df-97a5-7038c432aabf',NULL),(234463,6086,1154,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c09a9-1691-11df-97a5-7038c432aabf',NULL),(234464,6086,1192,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c0b25-1691-11df-97a5-7038c432aabf',NULL),(234465,6086,1155,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c0e1a-1691-11df-97a5-7038c432aabf',NULL),(234466,6086,1164,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c0fb1-1691-11df-97a5-7038c432aabf',NULL),(234467,6086,1156,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c113a-1691-11df-97a5-7038c432aabf',NULL),(234468,6086,5092,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c12cc-1691-11df-97a5-7038c432aabf',NULL),(234469,6086,5086,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c1467-1691-11df-97a5-7038c432aabf',NULL),(234470,6086,5087,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c1668-1691-11df-97a5-7038c432aabf',NULL),(234471,6086,5085,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c17ff-1691-11df-97a5-7038c432aabf',NULL),(234472,6086,5088,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c1988-1691-11df-97a5-7038c432aabf',NULL),(234473,6086,5089,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.9,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c1b1a-1691-11df-97a5-7038c432aabf',NULL),(234474,6086,5356,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c1e3a-1691-11df-97a5-7038c432aabf',NULL),(234475,6086,1248,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c1fd0-1691-11df-97a5-7038c432aabf',NULL),(234476,6086,1276,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c2162-1691-11df-97a5-7038c432aabf',NULL),(234477,6086,5096,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c22ec-1691-11df-97a5-7038c432aabf',NULL),(234478,6086,1088,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c263f-1691-11df-97a5-7038c432aabf',NULL),(234479,6086,1088,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c280d-1691-11df-97a5-7038c432aabf',NULL),(234480,6086,1088,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c2997-1691-11df-97a5-7038c432aabf',NULL),(234481,6086,1112,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c2b29-1691-11df-97a5-7038c432aabf',NULL),(234482,6086,1109,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c2de6-1691-11df-97a5-7038c432aabf',NULL),(234483,6086,1110,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c2fec-1691-11df-97a5-7038c432aabf',NULL),(234484,6086,1111,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c3182-1691-11df-97a5-7038c432aabf',NULL),(234485,6086,1255,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c330c-1691-11df-97a5-7038c432aabf',NULL),(234486,6086,1277,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c34a2-1691-11df-97a5-7038c432aabf',NULL),(234487,6086,1261,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c3630-1691-11df-97a5-7038c432aabf',NULL),(234488,6086,1265,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c37ed-1691-11df-97a5-7038c432aabf',NULL),(234489,6086,1268,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c3965-1691-11df-97a5-7038c432aabf',NULL),(234490,6086,1272,21411,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:50',0,1,NULL,NULL,NULL,'ce0c3ae2-1691-11df-97a5-7038c432aabf',NULL),(234491,4148,1246,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c3c5e-1691-11df-97a5-7038c432aabf',NULL),(234492,4148,5282,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c3e2c-1691-11df-97a5-7038c432aabf',NULL),(234493,4148,6096,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c3fbe-1691-11df-97a5-7038c432aabf',NULL),(234494,4148,5272,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c4266-1691-11df-97a5-7038c432aabf',NULL),(234495,4148,1146,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c4401-1691-11df-97a5-7038c432aabf',NULL),(234496,4148,1154,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c4593-1691-11df-97a5-7038c432aabf',NULL),(234497,4148,1192,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c5827-1691-11df-97a5-7038c432aabf',NULL),(234498,4148,1155,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c59c2-1691-11df-97a5-7038c432aabf',NULL),(234499,4148,1164,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c5bbb-1691-11df-97a5-7038c432aabf',NULL),(234500,4148,1156,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c5d4d-1691-11df-97a5-7038c432aabf',NULL),(234501,4148,6065,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c5edf-1691-11df-97a5-7038c432aabf',NULL),(234502,4148,5092,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c6187-1691-11df-97a5-7038c432aabf',NULL),(234503,4148,5086,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c639e-1691-11df-97a5-7038c432aabf',NULL),(234504,4148,5087,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c6534-1691-11df-97a5-7038c432aabf',NULL),(234505,4148,5085,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c670f-1691-11df-97a5-7038c432aabf',NULL),(234506,4148,5088,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c68ae-1691-11df-97a5-7038c432aabf',NULL),(234507,4148,5089,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c6bc9-1691-11df-97a5-7038c432aabf',NULL),(234508,4148,5356,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c6e53-1691-11df-97a5-7038c432aabf',NULL),(234509,4148,1248,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c7205-1691-11df-97a5-7038c432aabf',NULL),(234510,4148,5497,21412,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c767b-1691-11df-97a5-7038c432aabf',NULL),(234511,4148,730,21412,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c791e-1691-11df-97a5-7038c432aabf',NULL),(234512,4148,853,21412,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1018,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c7c07-1691-11df-97a5-7038c432aabf',NULL),(234513,4148,5096,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c7e88-1691-11df-97a5-7038c432aabf',NULL),(234514,4148,1088,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c827a-1691-11df-97a5-7038c432aabf',NULL),(234515,4148,1088,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c8526-1691-11df-97a5-7038c432aabf',NULL),(234516,4148,1088,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c87c1-1691-11df-97a5-7038c432aabf',NULL),(234517,4148,1112,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c8ad4-1691-11df-97a5-7038c432aabf',NULL),(234518,4148,1109,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c8d81-1691-11df-97a5-7038c432aabf',NULL),(234519,4148,1110,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c9018-1691-11df-97a5-7038c432aabf',NULL),(234520,4148,1111,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c9452-1691-11df-97a5-7038c432aabf',NULL),(234521,4148,1255,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c96ed-1691-11df-97a5-7038c432aabf',NULL),(234522,4148,1277,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c9988-1691-11df-97a5-7038c432aabf',NULL),(234523,4148,1261,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c9c4a-1691-11df-97a5-7038c432aabf',NULL),(234524,4148,1262,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0c9ec3-1691-11df-97a5-7038c432aabf',NULL),(234525,4148,1265,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0ca044-1691-11df-97a5-7038c432aabf',NULL),(234526,4148,1268,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0ca2ec-1691-11df-97a5-7038c432aabf',NULL),(234527,4148,1272,21412,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:50:56',0,1,NULL,NULL,NULL,'ce0ca47e-1691-11df-97a5-7038c432aabf',NULL),(234528,2733,1246,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0ca608-1691-11df-97a5-7038c432aabf',NULL),(234529,2733,5282,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0ca79a-1691-11df-97a5-7038c432aabf',NULL),(234530,2733,6096,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0ca928-1691-11df-97a5-7038c432aabf',NULL),(234531,2733,5272,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cab29-1691-11df-97a5-7038c432aabf',NULL),(234532,2733,1146,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cacbf-1691-11df-97a5-7038c432aabf',NULL),(234533,2733,1154,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cae49-1691-11df-97a5-7038c432aabf',NULL),(234534,2733,1192,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cafd2-1691-11df-97a5-7038c432aabf',NULL),(234535,2733,1155,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cb272-1691-11df-97a5-7038c432aabf',NULL),(234536,2733,1164,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cb451-1691-11df-97a5-7038c432aabf',NULL),(234537,2733,1156,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cb5e3-1691-11df-97a5-7038c432aabf',NULL),(234538,2733,5092,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cb768-1691-11df-97a5-7038c432aabf',NULL),(234539,2733,5087,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cb8ff-1691-11df-97a5-7038c432aabf',NULL),(234540,2733,5088,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cba8c-1691-11df-97a5-7038c432aabf',NULL),(234541,2733,5089,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cbc41-1691-11df-97a5-7038c432aabf',NULL),(234542,2733,5356,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cbdb0-1691-11df-97a5-7038c432aabf',NULL),(234543,2733,1248,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cbf2d-1691-11df-97a5-7038c432aabf',NULL),(234544,2733,5096,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cc173-1691-11df-97a5-7038c432aabf',NULL),(234545,2733,6042,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cc352-1691-11df-97a5-7038c432aabf',NULL),(234546,2733,1088,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cc4e4-1691-11df-97a5-7038c432aabf',NULL),(234547,2733,1088,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cc66e-1691-11df-97a5-7038c432aabf',NULL),(234548,2733,1088,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cc800-1691-11df-97a5-7038c432aabf',NULL),(234549,2733,1112,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cc992-1691-11df-97a5-7038c432aabf',NULL),(234550,2733,1109,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0ccb97-1691-11df-97a5-7038c432aabf',NULL),(234551,2733,1110,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0ccd25-1691-11df-97a5-7038c432aabf',NULL),(234552,2733,1111,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cceae-1691-11df-97a5-7038c432aabf',NULL),(234553,2733,1255,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cd041-1691-11df-97a5-7038c432aabf',NULL),(234554,2733,1277,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cd1ce-1691-11df-97a5-7038c432aabf',NULL),(234555,2733,1261,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cd383-1691-11df-97a5-7038c432aabf',NULL),(234556,2733,1265,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cd504-1691-11df-97a5-7038c432aabf',NULL),(234557,2733,1268,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cd67c-1691-11df-97a5-7038c432aabf',NULL),(234558,2733,1272,21414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:51:53',0,1,NULL,NULL,NULL,'ce0cd7f0-1691-11df-97a5-7038c432aabf',NULL),(234559,999,1246,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0cd964-1691-11df-97a5-7038c432aabf',NULL),(234560,999,5282,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0cdc15-1691-11df-97a5-7038c432aabf',NULL),(234561,999,6096,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0cddab-1691-11df-97a5-7038c432aabf',NULL),(234562,999,1154,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0cdf42-1691-11df-97a5-7038c432aabf',NULL),(234563,999,1192,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0ce0d8-1691-11df-97a5-7038c432aabf',NULL),(234564,999,1155,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0ce266-1691-11df-97a5-7038c432aabf',NULL),(234565,999,1164,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0ce3f8-1691-11df-97a5-7038c432aabf',NULL),(234566,999,1156,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0ce586-1691-11df-97a5-7038c432aabf',NULL),(234567,999,6065,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0ce71c-1691-11df-97a5-7038c432aabf',NULL),(234568,999,5092,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0ce8ae-1691-11df-97a5-7038c432aabf',NULL),(234569,999,5086,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0cea40-1691-11df-97a5-7038c432aabf',NULL),(234570,999,5087,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0cecbd-1691-11df-97a5-7038c432aabf',NULL),(234571,999,5085,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0cee4f-1691-11df-97a5-7038c432aabf',NULL),(234572,999,5088,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0cf004-1691-11df-97a5-7038c432aabf',NULL),(234573,999,5089,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0cf191-1691-11df-97a5-7038c432aabf',NULL),(234574,999,5356,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0cf324-1691-11df-97a5-7038c432aabf',NULL),(234575,999,1248,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0cf529-1691-11df-97a5-7038c432aabf',NULL),(234576,999,5096,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0cf6b7-1691-11df-97a5-7038c432aabf',NULL),(234577,999,1088,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0cf849-1691-11df-97a5-7038c432aabf',NULL),(234578,999,1088,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0cf9df-1691-11df-97a5-7038c432aabf',NULL),(234579,999,1088,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0cfb76-1691-11df-97a5-7038c432aabf',NULL),(234580,999,1112,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0cfd44-1691-11df-97a5-7038c432aabf',NULL),(234581,999,1109,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0cffdf-1691-11df-97a5-7038c432aabf',NULL),(234582,999,1110,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0d017e-1691-11df-97a5-7038c432aabf',NULL),(234583,999,1111,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0d030c-1691-11df-97a5-7038c432aabf',NULL),(234584,999,1255,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0d1110-1691-11df-97a5-7038c432aabf',NULL),(234585,999,1277,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0d12ab-1691-11df-97a5-7038c432aabf',NULL),(234586,999,1261,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0d1430-1691-11df-97a5-7038c432aabf',NULL),(234587,999,1265,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0d15c2-1691-11df-97a5-7038c432aabf',NULL),(234588,999,1268,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0d1750-1691-11df-97a5-7038c432aabf',NULL),(234589,999,1272,21417,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:14',0,1,NULL,NULL,NULL,'ce0d1915-1691-11df-97a5-7038c432aabf',NULL),(234590,5939,1246,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d1a92-1691-11df-97a5-7038c432aabf',NULL),(234591,5939,5282,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d1c13-1691-11df-97a5-7038c432aabf',NULL),(234592,5939,6096,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d1d90-1691-11df-97a5-7038c432aabf',NULL),(234593,5939,5272,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d2045-1691-11df-97a5-7038c432aabf',NULL),(234594,5939,1146,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d21db-1691-11df-97a5-7038c432aabf',NULL),(234595,5939,1154,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d236d-1691-11df-97a5-7038c432aabf',NULL),(234596,5939,1192,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d24ff-1691-11df-97a5-7038c432aabf',NULL),(234597,5939,1155,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d27ce-1691-11df-97a5-7038c432aabf',NULL),(234598,5939,1164,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d29a0-1691-11df-97a5-7038c432aabf',NULL),(234599,5939,1156,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d2b36-1691-11df-97a5-7038c432aabf',NULL),(234600,5939,6065,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d2cc4-1691-11df-97a5-7038c432aabf',NULL),(234601,5939,5092,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d2e5a-1691-11df-97a5-7038c432aabf',NULL),(234602,5939,5086,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d3020-1691-11df-97a5-7038c432aabf',NULL),(234603,5939,5087,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d31f2-1691-11df-97a5-7038c432aabf',NULL),(234604,5939,5085,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d3384-1691-11df-97a5-7038c432aabf',NULL),(234605,5939,5088,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d3516-1691-11df-97a5-7038c432aabf',NULL),(234606,5939,5089,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d377e-1691-11df-97a5-7038c432aabf',NULL),(234607,5939,5356,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d3948-1691-11df-97a5-7038c432aabf',NULL),(234608,5939,1248,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d3acd-1691-11df-97a5-7038c432aabf',NULL),(234609,5939,5096,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d3c63-1691-11df-97a5-7038c432aabf',NULL),(234610,5939,1088,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d3ded-1691-11df-97a5-7038c432aabf',NULL),(234611,5939,1088,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d3faa-1691-11df-97a5-7038c432aabf',NULL),(234612,5939,1112,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d4126-1691-11df-97a5-7038c432aabf',NULL),(234613,5939,1109,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d42a7-1691-11df-97a5-7038c432aabf',NULL),(234614,5939,1110,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d4420-1691-11df-97a5-7038c432aabf',NULL),(234615,5939,1111,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d459c-1691-11df-97a5-7038c432aabf',NULL),(234616,5939,1255,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d487c-1691-11df-97a5-7038c432aabf',NULL),(234617,5939,1277,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d49f9-1691-11df-97a5-7038c432aabf',NULL),(234618,5939,1261,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d4b71-1691-11df-97a5-7038c432aabf',NULL),(234619,5939,1265,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d5d7c-1691-11df-97a5-7038c432aabf',NULL),(234620,5939,1268,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d5ef9-1691-11df-97a5-7038c432aabf',NULL),(234621,5939,1271,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d6076-1691-11df-97a5-7038c432aabf',NULL),(234622,5939,1272,21419,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:53:00',0,1,NULL,NULL,NULL,'ce0d65ca-1691-11df-97a5-7038c432aabf',NULL),(234623,4900,1246,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0d6866-1691-11df-97a5-7038c432aabf',NULL),(234624,4900,5282,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0d69ef-1691-11df-97a5-7038c432aabf',NULL),(234625,4900,6096,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0d6b85-1691-11df-97a5-7038c432aabf',NULL),(234626,4900,5272,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0d8592-1691-11df-97a5-7038c432aabf',NULL),(234627,4900,1146,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0d8936-1691-11df-97a5-7038c432aabf',NULL),(234628,4900,1154,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0d8b96-1691-11df-97a5-7038c432aabf',NULL),(234629,4900,1192,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0d8df1-1691-11df-97a5-7038c432aabf',NULL),(234630,4900,1155,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0da179-1691-11df-97a5-7038c432aabf',NULL),(234631,4900,1164,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0da5eb-1691-11df-97a5-7038c432aabf',NULL),(234632,4900,1156,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0da864-1691-11df-97a5-7038c432aabf',NULL),(234633,4900,5092,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0dbd6d-1691-11df-97a5-7038c432aabf',NULL),(234634,4900,5086,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0dbfae-1691-11df-97a5-7038c432aabf',NULL),(234635,4900,5087,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0dd117-1691-11df-97a5-7038c432aabf',NULL),(234636,4900,5085,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0de1ea-1691-11df-97a5-7038c432aabf',NULL),(234637,4900,5088,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0e0679-1691-11df-97a5-7038c432aabf',NULL),(234638,4900,5089,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.6,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0e07fa-1691-11df-97a5-7038c432aabf',NULL),(234639,4900,5356,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0e096e-1691-11df-97a5-7038c432aabf',NULL),(234640,4900,1248,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0e0af3-1691-11df-97a5-7038c432aabf',NULL),(234641,4900,790,21423,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.1,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0e0c74-1691-11df-97a5-7038c432aabf',NULL),(234642,4900,654,21423,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0e0df1-1691-11df-97a5-7038c432aabf',NULL),(234643,4900,1276,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0e0f6e-1691-11df-97a5-7038c432aabf',NULL),(234644,4900,5096,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0e10f3-1691-11df-97a5-7038c432aabf',NULL),(234645,4900,1088,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0e126b-1691-11df-97a5-7038c432aabf',NULL),(234646,4900,1088,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0e1529-1691-11df-97a5-7038c432aabf',NULL),(234647,4900,1088,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0e16dd-1691-11df-97a5-7038c432aabf',NULL),(234648,4900,1112,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0e1884-1691-11df-97a5-7038c432aabf',NULL),(234649,4900,1109,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0e1a1f-1691-11df-97a5-7038c432aabf',NULL),(234650,4900,1110,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0e1bba-1691-11df-97a5-7038c432aabf',NULL),(234651,4900,1111,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0e1d59-1691-11df-97a5-7038c432aabf',NULL),(234652,4900,1255,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0e1eef-1691-11df-97a5-7038c432aabf',NULL),(234653,4900,1277,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0e208e-1691-11df-97a5-7038c432aabf',NULL),(234654,4900,1261,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0e2224-1691-11df-97a5-7038c432aabf',NULL),(234655,4900,1265,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0e23c3-1691-11df-97a5-7038c432aabf',NULL),(234656,4900,1268,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0e2562-1691-11df-97a5-7038c432aabf',NULL),(234657,4900,1272,21423,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:54:37',0,1,NULL,NULL,NULL,'ce0e26f8-1691-11df-97a5-7038c432aabf',NULL),(234658,6947,1246,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e2893-1691-11df-97a5-7038c432aabf',NULL),(234659,6947,5282,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e2a25-1691-11df-97a5-7038c432aabf',NULL),(234660,6947,6096,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e2bbb-1691-11df-97a5-7038c432aabf',NULL),(234661,6947,5272,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e2d5a-1691-11df-97a5-7038c432aabf',NULL),(234662,6947,1146,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e2eec-1691-11df-97a5-7038c432aabf',NULL),(234663,6947,1154,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e3087-1691-11df-97a5-7038c432aabf',NULL),(234664,6947,1192,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e3219-1691-11df-97a5-7038c432aabf',NULL),(234665,6947,1164,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e33af-1691-11df-97a5-7038c432aabf',NULL),(234666,6947,1156,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e3546-1691-11df-97a5-7038c432aabf',NULL),(234667,6947,5092,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e36d8-1691-11df-97a5-7038c432aabf',NULL),(234668,6947,5086,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e3872-1691-11df-97a5-7038c432aabf',NULL),(234669,6947,5087,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e3ab0-1691-11df-97a5-7038c432aabf',NULL),(234670,6947,5085,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e3c53-1691-11df-97a5-7038c432aabf',NULL),(234671,6947,5088,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e3de5-1691-11df-97a5-7038c432aabf',NULL),(234672,6947,5089,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.7,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e3f7f-1691-11df-97a5-7038c432aabf',NULL),(234673,6947,5356,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e411a-1691-11df-97a5-7038c432aabf',NULL),(234674,6947,1248,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e42b0-1691-11df-97a5-7038c432aabf',NULL),(234675,6947,5096,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e444b-1691-11df-97a5-7038c432aabf',NULL),(234676,6947,6042,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e45e1-1691-11df-97a5-7038c432aabf',NULL),(234677,6947,1088,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e477c-1691-11df-97a5-7038c432aabf',NULL),(234678,6947,1088,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e491b-1691-11df-97a5-7038c432aabf',NULL),(234679,6947,1088,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e4aad-1691-11df-97a5-7038c432aabf',NULL),(234680,6947,1112,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e4c48-1691-11df-97a5-7038c432aabf',NULL),(234681,6947,1109,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e4dda-1691-11df-97a5-7038c432aabf',NULL),(234682,6947,1110,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e4f70-1691-11df-97a5-7038c432aabf',NULL),(234683,6947,1111,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e5106-1691-11df-97a5-7038c432aabf',NULL),(234684,6947,1255,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e529d-1691-11df-97a5-7038c432aabf',NULL),(234685,6947,1277,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e5433-1691-11df-97a5-7038c432aabf',NULL),(234686,6947,1261,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e55c9-1691-11df-97a5-7038c432aabf',NULL),(234687,6947,1265,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e5760-1691-11df-97a5-7038c432aabf',NULL),(234688,6947,1268,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e58f6-1691-11df-97a5-7038c432aabf',NULL),(234689,6947,1271,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e5bc0-1691-11df-97a5-7038c432aabf',NULL),(234690,6947,1271,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e5d68-1691-11df-97a5-7038c432aabf',NULL),(234691,6947,1271,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e6059-1691-11df-97a5-7038c432aabf',NULL),(234692,6947,1271,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e6209-1691-11df-97a5-7038c432aabf',NULL),(234693,6947,1271,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e63ce-1691-11df-97a5-7038c432aabf',NULL),(234694,6947,1272,21427,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:56:06',0,1,NULL,NULL,NULL,'ce0e654b-1691-11df-97a5-7038c432aabf',NULL),(234695,6970,1246,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e66c3-1691-11df-97a5-7038c432aabf',NULL),(234696,6970,5282,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e6848-1691-11df-97a5-7038c432aabf',NULL),(234697,6970,6096,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e69c9-1691-11df-97a5-7038c432aabf',NULL),(234698,6970,5272,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e6b46-1691-11df-97a5-7038c432aabf',NULL),(234699,6970,1146,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e6cc7-1691-11df-97a5-7038c432aabf',NULL),(234700,6970,1154,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e6e3f-1691-11df-97a5-7038c432aabf',NULL),(234701,6970,1192,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e6fc0-1691-11df-97a5-7038c432aabf',NULL),(234702,6970,1164,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e713d-1691-11df-97a5-7038c432aabf',NULL),(234703,6970,1156,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e72ba-1691-11df-97a5-7038c432aabf',NULL),(234704,6970,5092,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e743f-1691-11df-97a5-7038c432aabf',NULL),(234705,6970,5086,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e80ad-1691-11df-97a5-7038c432aabf',NULL),(234706,6970,5087,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e822a-1691-11df-97a5-7038c432aabf',NULL),(234707,6970,5085,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e83a2-1691-11df-97a5-7038c432aabf',NULL),(234708,6970,5088,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e8523-1691-11df-97a5-7038c432aabf',NULL),(234709,6970,5089,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e86a0-1691-11df-97a5-7038c432aabf',NULL),(234710,6970,5356,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e886e-1691-11df-97a5-7038c432aabf',NULL),(234711,6970,1248,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e8a08-1691-11df-97a5-7038c432aabf',NULL),(234712,6970,952,21431,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1980,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e8b9a-1691-11df-97a5-7038c432aabf',NULL),(234713,6970,5497,21431,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,399,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e8d35-1691-11df-97a5-7038c432aabf',NULL),(234714,6970,730,21431,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e9019-1691-11df-97a5-7038c432aabf',NULL),(234715,6970,853,21431,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,795,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e9281-1691-11df-97a5-7038c432aabf',NULL),(234716,6970,21,21431,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e94f1-1691-11df-97a5-7038c432aabf',NULL),(234717,6970,851,21431,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e98c5-1691-11df-97a5-7038c432aabf',NULL),(234718,6970,729,21431,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113000,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e9b53-1691-11df-97a5-7038c432aabf',NULL),(234719,6970,790,21431,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0e9de2-1691-11df-97a5-7038c432aabf',NULL),(234720,6970,654,21431,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0ea068-1691-11df-97a5-7038c432aabf',NULL),(234721,6970,678,21431,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0ea2e9-1691-11df-97a5-7038c432aabf',NULL),(234722,6970,5096,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0ea567-1691-11df-97a5-7038c432aabf',NULL),(234723,6970,1088,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0ea7f1-1691-11df-97a5-7038c432aabf',NULL),(234724,6970,1088,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0eaa77-1691-11df-97a5-7038c432aabf',NULL),(234725,6970,1088,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0eacf4-1691-11df-97a5-7038c432aabf',NULL),(234726,6970,1112,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0eafe9-1691-11df-97a5-7038c432aabf',NULL),(234727,6970,1109,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0eb291-1691-11df-97a5-7038c432aabf',NULL),(234728,6970,1110,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0eb539-1691-11df-97a5-7038c432aabf',NULL),(234729,6970,1111,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0eb803-1691-11df-97a5-7038c432aabf',NULL),(234730,6970,1255,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0eba85-1691-11df-97a5-7038c432aabf',NULL),(234731,6970,1277,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0ebc0a-1691-11df-97a5-7038c432aabf',NULL),(234732,6970,1261,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0ebd87-1691-11df-97a5-7038c432aabf',NULL),(234733,6970,1265,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0ebf08-1691-11df-97a5-7038c432aabf',NULL),(234734,6970,1268,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0ec080-1691-11df-97a5-7038c432aabf',NULL),(234735,6970,1272,21431,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:55:49',0,1,NULL,NULL,NULL,'ce0ec201-1691-11df-97a5-7038c432aabf',NULL),(234736,7982,1246,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ec37e-1691-11df-97a5-7038c432aabf',NULL),(234737,7982,5282,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ec4ff-1691-11df-97a5-7038c432aabf',NULL),(234738,7982,6096,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ec680-1691-11df-97a5-7038c432aabf',NULL),(234739,7982,5272,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ec7f8-1691-11df-97a5-7038c432aabf',NULL),(234740,7982,1146,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ec979-1691-11df-97a5-7038c432aabf',NULL),(234741,7982,1154,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ecaf2-1691-11df-97a5-7038c432aabf',NULL),(234742,7982,1192,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ecc73-1691-11df-97a5-7038c432aabf',NULL),(234743,7982,1164,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ecdef-1691-11df-97a5-7038c432aabf',NULL),(234744,7982,1156,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ecf68-1691-11df-97a5-7038c432aabf',NULL),(234745,7982,1165,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ed0e9-1691-11df-97a5-7038c432aabf',NULL),(234746,7982,5092,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ed261-1691-11df-97a5-7038c432aabf',NULL),(234747,7982,5086,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ed3e6-1691-11df-97a5-7038c432aabf',NULL),(234748,7982,5087,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ed563-1691-11df-97a5-7038c432aabf',NULL),(234749,7982,5085,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ed746-1691-11df-97a5-7038c432aabf',NULL),(234750,7982,5088,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ed8d8-1691-11df-97a5-7038c432aabf',NULL),(234751,7982,5089,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.7,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0eda6a-1691-11df-97a5-7038c432aabf',NULL),(234752,7982,5356,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0edbfc-1691-11df-97a5-7038c432aabf',NULL),(234753,7982,1248,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0edd8a-1691-11df-97a5-7038c432aabf',NULL),(234754,7982,5096,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0edf47-1691-11df-97a5-7038c432aabf',NULL),(234755,7982,6042,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ee0c8-1691-11df-97a5-7038c432aabf',NULL),(234756,7982,1088,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ee245-1691-11df-97a5-7038c432aabf',NULL),(234757,7982,1088,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ee3c1-1691-11df-97a5-7038c432aabf',NULL),(234758,7982,1088,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ee53a-1691-11df-97a5-7038c432aabf',NULL),(234759,7982,1112,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ee6bf-1691-11df-97a5-7038c432aabf',NULL),(234760,7982,1109,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ee83c-1691-11df-97a5-7038c432aabf',NULL),(234761,7982,1110,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ee9b8-1691-11df-97a5-7038c432aabf',NULL),(234762,7982,1111,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0eeb39-1691-11df-97a5-7038c432aabf',NULL),(234763,7982,1255,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0eecae-1691-11df-97a5-7038c432aabf',NULL),(234764,7982,1277,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0eee2e-1691-11df-97a5-7038c432aabf',NULL),(234765,7982,1261,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0eefa3-1691-11df-97a5-7038c432aabf',NULL),(234766,7982,1265,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ef124-1691-11df-97a5-7038c432aabf',NULL),(234767,7982,1268,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ef29c-1691-11df-97a5-7038c432aabf',NULL),(234768,7982,1272,21434,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:57:30',0,1,NULL,NULL,NULL,'ce0ef419-1691-11df-97a5-7038c432aabf',NULL),(234769,4192,1246,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0ef595-1691-11df-97a5-7038c432aabf',NULL),(234770,4192,5282,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0ef712-1691-11df-97a5-7038c432aabf',NULL),(234771,4192,6096,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0ef88f-1691-11df-97a5-7038c432aabf',NULL),(234772,4192,5272,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0efa07-1691-11df-97a5-7038c432aabf',NULL),(234773,4192,1146,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0efb88-1691-11df-97a5-7038c432aabf',NULL),(234774,4192,1154,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0efd63-1691-11df-97a5-7038c432aabf',NULL),(234775,4192,1192,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0efef1-1691-11df-97a5-7038c432aabf',NULL),(234776,4192,1155,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f0083-1691-11df-97a5-7038c432aabf',NULL),(234777,4192,1164,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f0210-1691-11df-97a5-7038c432aabf',NULL),(234778,4192,1156,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f03a3-1691-11df-97a5-7038c432aabf',NULL),(234779,4192,6065,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f0568-1691-11df-97a5-7038c432aabf',NULL),(234780,4192,5092,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f06e5-1691-11df-97a5-7038c432aabf',NULL),(234781,4192,5086,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f0866-1691-11df-97a5-7038c432aabf',NULL),(234782,4192,5087,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f09de-1691-11df-97a5-7038c432aabf',NULL),(234783,4192,5085,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f0b5f-1691-11df-97a5-7038c432aabf',NULL),(234784,4192,5088,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f0cd3-1691-11df-97a5-7038c432aabf',NULL),(234785,4192,5089,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f0e58-1691-11df-97a5-7038c432aabf',NULL),(234786,4192,5356,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f0fdd-1691-11df-97a5-7038c432aabf',NULL),(234787,4192,1248,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f115e-1691-11df-97a5-7038c432aabf',NULL),(234788,4192,5096,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f12df-1691-11df-97a5-7038c432aabf',NULL),(234789,4192,1088,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f145c-1691-11df-97a5-7038c432aabf',NULL),(234790,4192,1088,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f15e1-1691-11df-97a5-7038c432aabf',NULL),(234791,4192,1088,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f2182-1691-11df-97a5-7038c432aabf',NULL),(234792,4192,1112,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f22fb-1691-11df-97a5-7038c432aabf',NULL),(234793,4192,1109,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f24d1-1691-11df-97a5-7038c432aabf',NULL),(234794,4192,1110,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f2668-1691-11df-97a5-7038c432aabf',NULL),(234795,4192,1111,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f2806-1691-11df-97a5-7038c432aabf',NULL),(234796,4192,1255,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f299d-1691-11df-97a5-7038c432aabf',NULL),(234797,4192,1277,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f2b3c-1691-11df-97a5-7038c432aabf',NULL),(234798,4192,1261,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f2cd2-1691-11df-97a5-7038c432aabf',NULL),(234799,4192,1265,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f2e68-1691-11df-97a5-7038c432aabf',NULL),(234800,4192,1268,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f3036-1691-11df-97a5-7038c432aabf',NULL),(234801,4192,1272,21441,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:58:32',0,1,NULL,NULL,NULL,'ce0f31b3-1691-11df-97a5-7038c432aabf',NULL),(234802,2295,1246,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f3330-1691-11df-97a5-7038c432aabf',NULL),(234803,2295,5282,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f34b1-1691-11df-97a5-7038c432aabf',NULL),(234804,2295,6096,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f3632-1691-11df-97a5-7038c432aabf',NULL),(234805,2295,5272,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f37b3-1691-11df-97a5-7038c432aabf',NULL),(234806,2295,1146,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f3933-1691-11df-97a5-7038c432aabf',NULL),(234807,2295,1154,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f3ab0-1691-11df-97a5-7038c432aabf',NULL),(234808,2295,1192,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f3c31-1691-11df-97a5-7038c432aabf',NULL),(234809,2295,1155,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f3db2-1691-11df-97a5-7038c432aabf',NULL),(234810,2295,1164,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f3f33-1691-11df-97a5-7038c432aabf',NULL),(234811,2295,1156,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f40b4-1691-11df-97a5-7038c432aabf',NULL),(234812,2295,5092,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f4239-1691-11df-97a5-7038c432aabf',NULL),(234813,2295,5086,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f43b6-1691-11df-97a5-7038c432aabf',NULL),(234814,2295,5087,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f4537-1691-11df-97a5-7038c432aabf',NULL),(234815,2295,5085,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f46bc-1691-11df-97a5-7038c432aabf',NULL),(234816,2295,5088,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f484a-1691-11df-97a5-7038c432aabf',NULL),(234817,2295,5089,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f49d3-1691-11df-97a5-7038c432aabf',NULL),(234818,2295,5356,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f4b90-1691-11df-97a5-7038c432aabf',NULL),(234819,2295,1248,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f4d11-1691-11df-97a5-7038c432aabf',NULL),(234820,2295,952,21442,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4390,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f4e92-1691-11df-97a5-7038c432aabf',NULL),(234821,2295,21,21442,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f500f-1691-11df-97a5-7038c432aabf',NULL),(234822,2295,851,21442,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f5194-1691-11df-97a5-7038c432aabf',NULL),(234823,2295,729,21442,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301000,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f5311-1691-11df-97a5-7038c432aabf',NULL),(234824,2295,654,21442,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.3,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f54b0-1691-11df-97a5-7038c432aabf',NULL),(234825,2295,678,21442,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7700,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f5617-1691-11df-97a5-7038c432aabf',NULL),(234826,2295,5096,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f65cc-1691-11df-97a5-7038c432aabf',NULL),(234827,2295,1112,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f673b-1691-11df-97a5-7038c432aabf',NULL),(234828,2295,1109,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f68a3-1691-11df-97a5-7038c432aabf',NULL),(234829,2295,1110,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f6a0a-1691-11df-97a5-7038c432aabf',NULL),(234830,2295,1111,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f6f1a-1691-11df-97a5-7038c432aabf',NULL),(234831,2295,1255,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f7092-1691-11df-97a5-7038c432aabf',NULL),(234832,2295,1277,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f839f-1691-11df-97a5-7038c432aabf',NULL),(234833,2295,1261,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f85fa-1691-11df-97a5-7038c432aabf',NULL),(234834,2295,1265,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f8837-1691-11df-97a5-7038c432aabf',NULL),(234835,2295,1268,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f8a78-1691-11df-97a5-7038c432aabf',NULL),(234836,2295,1271,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f9b69-1691-11df-97a5-7038c432aabf',NULL),(234837,2295,1272,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 08:59:30',0,1,NULL,NULL,NULL,'ce0f9dc9-1691-11df-97a5-7038c432aabf',NULL),(234838,3683,1246,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce0fa1e5-1691-11df-97a5-7038c432aabf',NULL),(234839,3683,5282,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce0fb51c-1691-11df-97a5-7038c432aabf',NULL),(234840,3683,1154,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce0fb762-1691-11df-97a5-7038c432aabf',NULL),(234841,3683,1192,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce0fc8c6-1691-11df-97a5-7038c432aabf',NULL),(234842,3683,1155,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce0fd95e-1691-11df-97a5-7038c432aabf',NULL),(234843,3683,1164,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce0ffc81-1691-11df-97a5-7038c432aabf',NULL),(234844,3683,1156,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce0ffe02-1691-11df-97a5-7038c432aabf',NULL),(234845,3683,6065,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce0fff7e-1691-11df-97a5-7038c432aabf',NULL),(234846,3683,5092,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce1000ff-1691-11df-97a5-7038c432aabf',NULL),(234847,3683,5086,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce100280-1691-11df-97a5-7038c432aabf',NULL),(234848,3683,5087,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce100401-1691-11df-97a5-7038c432aabf',NULL),(234849,3683,5085,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce10057a-1691-11df-97a5-7038c432aabf',NULL),(234850,3683,5088,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce1006fb-1691-11df-97a5-7038c432aabf',NULL),(234851,3683,5089,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce100873-1691-11df-97a5-7038c432aabf',NULL),(234852,3683,5356,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce1009f4-1691-11df-97a5-7038c432aabf',NULL),(234853,3683,1248,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce100b71-1691-11df-97a5-7038c432aabf',NULL),(234854,3683,5096,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce100ce9-1691-11df-97a5-7038c432aabf',NULL),(234855,3683,1088,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce100eb7-1691-11df-97a5-7038c432aabf',NULL),(234856,3683,1088,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce101052-1691-11df-97a5-7038c432aabf',NULL),(234857,3683,1088,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce1011e4-1691-11df-97a5-7038c432aabf',NULL),(234858,3683,1112,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce10137e-1691-11df-97a5-7038c432aabf',NULL),(234859,3683,1109,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce10150c-1691-11df-97a5-7038c432aabf',NULL),(234860,3683,1110,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce1016d6-1691-11df-97a5-7038c432aabf',NULL),(234861,3683,1111,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce10184e-1691-11df-97a5-7038c432aabf',NULL),(234862,3683,1255,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce1019cf-1691-11df-97a5-7038c432aabf',NULL),(234863,3683,1277,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce101b4c-1691-11df-97a5-7038c432aabf',NULL),(234864,3683,1261,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce101cc8-1691-11df-97a5-7038c432aabf',NULL),(234865,3683,1265,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce101e45-1691-11df-97a5-7038c432aabf',NULL),(234866,3683,1268,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce101fc2-1691-11df-97a5-7038c432aabf',NULL),(234867,3683,1272,21445,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:04',0,1,NULL,NULL,NULL,'ce102143-1691-11df-97a5-7038c432aabf',NULL),(234868,5269,1246,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce1022bb-1691-11df-97a5-7038c432aabf',NULL),(234869,5269,5282,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce102438-1691-11df-97a5-7038c432aabf',NULL),(234870,5269,6096,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce1025b5-1691-11df-97a5-7038c432aabf',NULL),(234871,5269,5272,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce102731-1691-11df-97a5-7038c432aabf',NULL),(234872,5269,1146,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce1028b2-1691-11df-97a5-7038c432aabf',NULL),(234873,5269,1154,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce102a2b-1691-11df-97a5-7038c432aabf',NULL),(234874,5269,1192,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce102ba7-1691-11df-97a5-7038c432aabf',NULL),(234875,5269,5092,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce102d24-1691-11df-97a5-7038c432aabf',NULL),(234876,5269,5086,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce102ea5-1691-11df-97a5-7038c432aabf',NULL),(234877,5269,5087,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce103022-1691-11df-97a5-7038c432aabf',NULL),(234878,5269,5085,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce10319a-1691-11df-97a5-7038c432aabf',NULL),(234879,5269,5088,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce10331b-1691-11df-97a5-7038c432aabf',NULL),(234880,5269,5089,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce103493-1691-11df-97a5-7038c432aabf',NULL),(234881,5269,5356,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce10366e-1691-11df-97a5-7038c432aabf',NULL),(234882,5269,1248,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce103804-1691-11df-97a5-7038c432aabf',NULL),(234883,5269,5096,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce103997-1691-11df-97a5-7038c432aabf',NULL),(234884,5269,1112,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce103b2d-1691-11df-97a5-7038c432aabf',NULL),(234885,5269,1109,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce103cbb-1691-11df-97a5-7038c432aabf',NULL),(234886,5269,1110,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce103e80-1691-11df-97a5-7038c432aabf',NULL),(234887,5269,1111,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce103ffd-1691-11df-97a5-7038c432aabf',NULL),(234888,5269,1255,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce104175-1691-11df-97a5-7038c432aabf',NULL),(234889,5269,1277,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce1042ee-1691-11df-97a5-7038c432aabf',NULL),(234890,5269,1261,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce10446a-1691-11df-97a5-7038c432aabf',NULL),(234891,5269,1265,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce1045e7-1691-11df-97a5-7038c432aabf',NULL),(234892,5269,1268,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce10475f-1691-11df-97a5-7038c432aabf',NULL),(234893,5269,1272,21447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:00:48',0,1,NULL,NULL,NULL,'ce1048e0-1691-11df-97a5-7038c432aabf',NULL),(234894,1519,1246,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce104a61-1691-11df-97a5-7038c432aabf',NULL),(234895,1519,5282,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce104bda-1691-11df-97a5-7038c432aabf',NULL),(234896,1519,6096,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce104d56-1691-11df-97a5-7038c432aabf',NULL),(234897,1519,5272,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce104ed3-1691-11df-97a5-7038c432aabf',NULL),(234898,1519,1146,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce105050-1691-11df-97a5-7038c432aabf',NULL),(234899,1519,1154,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce1051cc-1691-11df-97a5-7038c432aabf',NULL),(234900,1519,1192,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce105349-1691-11df-97a5-7038c432aabf',NULL),(234901,1519,1155,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce1054c6-1691-11df-97a5-7038c432aabf',NULL),(234902,1519,1164,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce10563a-1691-11df-97a5-7038c432aabf',NULL),(234903,1519,1156,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce1057bb-1691-11df-97a5-7038c432aabf',NULL),(234904,1519,6065,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce105937-1691-11df-97a5-7038c432aabf',NULL),(234905,1519,5092,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce105ab4-1691-11df-97a5-7038c432aabf',NULL),(234906,1519,5086,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce105c35-1691-11df-97a5-7038c432aabf',NULL),(234907,1519,5087,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce105e18-1691-11df-97a5-7038c432aabf',NULL),(234908,1519,5085,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,175,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce105faf-1691-11df-97a5-7038c432aabf',NULL),(234909,1519,5088,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce106138-1691-11df-97a5-7038c432aabf',NULL),(234910,1519,5356,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce1062ca-1691-11df-97a5-7038c432aabf',NULL),(234911,1519,1248,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce106e78-1691-11df-97a5-7038c432aabf',NULL),(234912,1519,5096,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce106ff1-1691-11df-97a5-7038c432aabf',NULL),(234913,1519,1088,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce107169-1691-11df-97a5-7038c432aabf',NULL),(234914,1519,1088,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce1072ee-1691-11df-97a5-7038c432aabf',NULL),(234915,1519,1088,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce10746b-1691-11df-97a5-7038c432aabf',NULL),(234916,1519,1112,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce1075ec-1691-11df-97a5-7038c432aabf',NULL),(234917,1519,1109,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce107760-1691-11df-97a5-7038c432aabf',NULL),(234918,1519,1110,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce1078dd-1691-11df-97a5-7038c432aabf',NULL),(234919,1519,1111,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce107a59-1691-11df-97a5-7038c432aabf',NULL),(234920,1519,1255,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce107be3-1691-11df-97a5-7038c432aabf',NULL),(234921,1519,1277,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce107e69-1691-11df-97a5-7038c432aabf',NULL),(234922,1519,1261,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce1080dd-1691-11df-97a5-7038c432aabf',NULL),(234923,1519,1265,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce10834e-1691-11df-97a5-7038c432aabf',NULL),(234924,1519,1268,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce10874c-1691-11df-97a5-7038c432aabf',NULL),(234925,1519,1272,21448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:47',0,1,NULL,NULL,NULL,'ce108a05-1691-11df-97a5-7038c432aabf',NULL),(234926,5062,1246,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce108ce5-1691-11df-97a5-7038c432aabf',NULL),(234927,5062,5282,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce108f78-1691-11df-97a5-7038c432aabf',NULL),(234928,5062,6096,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce109202-1691-11df-97a5-7038c432aabf',NULL),(234929,5062,1154,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10948c-1691-11df-97a5-7038c432aabf',NULL),(234930,5062,1192,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10984e-1691-11df-97a5-7038c432aabf',NULL),(234931,5062,1155,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce109add-1691-11df-97a5-7038c432aabf',NULL),(234932,5062,1164,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce109d63-1691-11df-97a5-7038c432aabf',NULL),(234933,5062,1156,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce109ff5-1691-11df-97a5-7038c432aabf',NULL),(234934,5062,6065,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10a280-1691-11df-97a5-7038c432aabf',NULL),(234935,5062,5092,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10a50e-1691-11df-97a5-7038c432aabf',NULL),(234936,5062,5086,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10a794-1691-11df-97a5-7038c432aabf',NULL),(234937,5062,5087,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10a90c-1691-11df-97a5-7038c432aabf',NULL),(234938,5062,5085,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10aa8d-1691-11df-97a5-7038c432aabf',NULL),(234939,5062,5088,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10ac75-1691-11df-97a5-7038c432aabf',NULL),(234940,5062,5089,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10ae07-1691-11df-97a5-7038c432aabf',NULL),(234941,5062,5356,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10af95-1691-11df-97a5-7038c432aabf',NULL),(234942,5062,1248,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10b12b-1691-11df-97a5-7038c432aabf',NULL),(234943,5062,5096,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10b2f9-1691-11df-97a5-7038c432aabf',NULL),(234944,5062,1088,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10b476-1691-11df-97a5-7038c432aabf',NULL),(234945,5062,1088,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10b5f7-1691-11df-97a5-7038c432aabf',NULL),(234946,5062,1088,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10b773-1691-11df-97a5-7038c432aabf',NULL),(234947,5062,1112,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10b8f4-1691-11df-97a5-7038c432aabf',NULL),(234948,5062,1109,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10ba71-1691-11df-97a5-7038c432aabf',NULL),(234949,5062,1110,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10bbee-1691-11df-97a5-7038c432aabf',NULL),(234950,5062,1111,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10bd6f-1691-11df-97a5-7038c432aabf',NULL),(234951,5062,1255,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10bee7-1691-11df-97a5-7038c432aabf',NULL),(234952,5062,1277,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10c064-1691-11df-97a5-7038c432aabf',NULL),(234953,5062,1261,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10c1dc-1691-11df-97a5-7038c432aabf',NULL),(234954,5062,1265,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10c35d-1691-11df-97a5-7038c432aabf',NULL),(234955,5062,1268,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10c4de-1691-11df-97a5-7038c432aabf',NULL),(234956,5062,1272,21449,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:01:44',0,1,NULL,NULL,NULL,'ce10c652-1691-11df-97a5-7038c432aabf',NULL),(234957,5889,1246,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10c7d3-1691-11df-97a5-7038c432aabf',NULL),(234958,5889,5282,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10c950-1691-11df-97a5-7038c432aabf',NULL),(234959,5889,6096,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10cacc-1691-11df-97a5-7038c432aabf',NULL),(234960,5889,1154,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10cc45-1691-11df-97a5-7038c432aabf',NULL),(234961,5889,1192,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10cdc2-1691-11df-97a5-7038c432aabf',NULL),(234962,5889,1164,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10cf42-1691-11df-97a5-7038c432aabf',NULL),(234963,5889,1156,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10d0bf-1691-11df-97a5-7038c432aabf',NULL),(234964,5889,5092,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10d29a-1691-11df-97a5-7038c432aabf',NULL),(234965,5889,5086,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10d430-1691-11df-97a5-7038c432aabf',NULL),(234966,5889,5087,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10d5c7-1691-11df-97a5-7038c432aabf',NULL),(234967,5889,5085,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10d75d-1691-11df-97a5-7038c432aabf',NULL),(234968,5889,5088,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10d8ef-1691-11df-97a5-7038c432aabf',NULL),(234969,5889,5089,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10dab0-1691-11df-97a5-7038c432aabf',NULL),(234970,5889,5356,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10dc29-1691-11df-97a5-7038c432aabf',NULL),(234971,5889,1248,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10dda9-1691-11df-97a5-7038c432aabf',NULL),(234972,5889,5096,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10df26-1691-11df-97a5-7038c432aabf',NULL),(234973,5889,1088,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10e0a3-1691-11df-97a5-7038c432aabf',NULL),(234974,5889,1088,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10e228-1691-11df-97a5-7038c432aabf',NULL),(234975,5889,1088,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10e3a0-1691-11df-97a5-7038c432aabf',NULL),(234976,5889,1112,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10e521-1691-11df-97a5-7038c432aabf',NULL),(234977,5889,1109,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10e69a-1691-11df-97a5-7038c432aabf',NULL),(234978,5889,1110,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10e81b-1691-11df-97a5-7038c432aabf',NULL),(234979,5889,1111,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10e9f6-1691-11df-97a5-7038c432aabf',NULL),(234980,5889,1255,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10eb88-1691-11df-97a5-7038c432aabf',NULL),(234981,5889,1277,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10ed1e-1691-11df-97a5-7038c432aabf',NULL),(234982,5889,1261,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10eebd-1691-11df-97a5-7038c432aabf',NULL),(234983,5889,1265,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10f04f-1691-11df-97a5-7038c432aabf',NULL),(234984,5889,1268,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10f1d8-1691-11df-97a5-7038c432aabf',NULL),(234985,5889,1272,21450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:00',0,1,NULL,NULL,NULL,'ce10f39e-1691-11df-97a5-7038c432aabf',NULL),(234986,6442,1246,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce10f51b-1691-11df-97a5-7038c432aabf',NULL),(234987,6442,5282,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce10f697-1691-11df-97a5-7038c432aabf',NULL),(234988,6442,6096,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce10f818-1691-11df-97a5-7038c432aabf',NULL),(234989,6442,5272,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce10fa37-1691-11df-97a5-7038c432aabf',NULL),(234990,6442,1146,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce10fbd2-1691-11df-97a5-7038c432aabf',NULL),(234991,6442,1154,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce10fd68-1691-11df-97a5-7038c432aabf',NULL),(234992,6442,1192,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce10ff03-1691-11df-97a5-7038c432aabf',NULL),(234993,6442,1164,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce1100a2-1691-11df-97a5-7038c432aabf',NULL),(234994,6442,1156,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce11025f-1691-11df-97a5-7038c432aabf',NULL),(234995,6442,6065,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce1103e4-1691-11df-97a5-7038c432aabf',NULL),(234996,6442,5092,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce110561-1691-11df-97a5-7038c432aabf',NULL),(234997,6442,5086,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce1106e6-1691-11df-97a5-7038c432aabf',NULL),(234998,6442,5087,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce111394-1691-11df-97a5-7038c432aabf',NULL),(234999,6442,5085,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce111511-1691-11df-97a5-7038c432aabf',NULL),(235000,6442,5088,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce111689-1691-11df-97a5-7038c432aabf',NULL),(235001,6442,5089,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce11180a-1691-11df-97a5-7038c432aabf',NULL),(235002,6442,5356,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce11198b-1691-11df-97a5-7038c432aabf',NULL),(235003,6442,1248,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce111b15-1691-11df-97a5-7038c432aabf',NULL),(235004,6442,5096,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce111c91-1691-11df-97a5-7038c432aabf',NULL),(235005,6442,1088,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce111e1b-1691-11df-97a5-7038c432aabf',NULL),(235006,6442,1088,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce111f9c-1691-11df-97a5-7038c432aabf',NULL),(235007,6442,1088,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce11218c-1691-11df-97a5-7038c432aabf',NULL),(235008,6442,1112,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce112327-1691-11df-97a5-7038c432aabf',NULL),(235009,6442,1109,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce1124bd-1691-11df-97a5-7038c432aabf',NULL),(235010,6442,1110,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce112658-1691-11df-97a5-7038c432aabf',NULL),(235011,6442,1111,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce112821-1691-11df-97a5-7038c432aabf',NULL),(235012,6442,1255,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce1129a2-1691-11df-97a5-7038c432aabf',NULL),(235013,6442,1277,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce112b1f-1691-11df-97a5-7038c432aabf',NULL),(235014,6442,1261,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce112ca4-1691-11df-97a5-7038c432aabf',NULL),(235015,6442,1265,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce112e29-1691-11df-97a5-7038c432aabf',NULL),(235016,6442,1268,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce112fa6-1691-11df-97a5-7038c432aabf',NULL),(235017,6442,1272,21453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:02:05',0,1,NULL,NULL,NULL,'ce113130-1691-11df-97a5-7038c432aabf',NULL),(235018,1297,1246,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce1132b1-1691-11df-97a5-7038c432aabf',NULL),(235019,1297,5282,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce113436-1691-11df-97a5-7038c432aabf',NULL),(235020,1297,6096,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce1135b7-1691-11df-97a5-7038c432aabf',NULL),(235021,1297,5272,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce113738-1691-11df-97a5-7038c432aabf',NULL),(235022,1297,1146,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce1138bd-1691-11df-97a5-7038c432aabf',NULL),(235023,1297,1154,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce113a3e-1691-11df-97a5-7038c432aabf',NULL),(235024,1297,1192,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce113bd4-1691-11df-97a5-7038c432aabf',NULL),(235025,1297,1155,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce113d5a-1691-11df-97a5-7038c432aabf',NULL),(235026,1297,1164,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce113ec5-1691-11df-97a5-7038c432aabf',NULL),(235027,1297,1156,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce114031-1691-11df-97a5-7038c432aabf',NULL),(235028,1297,1156,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce11419c-1691-11df-97a5-7038c432aabf',NULL),(235029,1297,5092,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce114308-1691-11df-97a5-7038c432aabf',NULL),(235030,1297,5086,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce114473-1691-11df-97a5-7038c432aabf',NULL),(235031,1297,5087,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce1145e3-1691-11df-97a5-7038c432aabf',NULL),(235032,1297,5085,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce114aab-1691-11df-97a5-7038c432aabf',NULL),(235033,1297,5088,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce114c52-1691-11df-97a5-7038c432aabf',NULL),(235034,1297,5089,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce115c90-1691-11df-97a5-7038c432aabf',NULL),(235035,1297,5356,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce115dfb-1691-11df-97a5-7038c432aabf',NULL),(235036,1297,1248,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce115f6b-1691-11df-97a5-7038c432aabf',NULL),(235037,1297,5096,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce1160d6-1691-11df-97a5-7038c432aabf',NULL),(235038,1297,1088,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce1165c4-1691-11df-97a5-7038c432aabf',NULL),(235039,1297,1088,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce116745-1691-11df-97a5-7038c432aabf',NULL),(235040,1297,1088,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce117a5e-1691-11df-97a5-7038c432aabf',NULL),(235041,1297,1112,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce117cb9-1691-11df-97a5-7038c432aabf',NULL),(235042,1297,1109,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce117efb-1691-11df-97a5-7038c432aabf',NULL),(235043,1297,1110,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce118138-1691-11df-97a5-7038c432aabf',NULL),(235044,1297,1111,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce1191ba-1691-11df-97a5-7038c432aabf',NULL),(235045,1297,1255,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce1193f3-1691-11df-97a5-7038c432aabf',NULL),(235046,1297,1277,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce11984b-1691-11df-97a5-7038c432aabf',NULL),(235047,1297,1261,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce11abcf-1691-11df-97a5-7038c432aabf',NULL),(235048,1297,1265,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce11ae0c-1691-11df-97a5-7038c432aabf',NULL),(235049,1297,1268,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce11bf0e-1691-11df-97a5-7038c432aabf',NULL),(235050,1297,1271,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce11d015-1691-11df-97a5-7038c432aabf',NULL),(235051,1297,1272,21455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:03:42',0,1,NULL,NULL,NULL,'ce11f6dc-1691-11df-97a5-7038c432aabf',NULL),(235052,1906,1246,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce11f86a-1691-11df-97a5-7038c432aabf',NULL),(235053,1906,5282,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce11f9e7-1691-11df-97a5-7038c432aabf',NULL),(235054,1906,6096,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce11fb68-1691-11df-97a5-7038c432aabf',NULL),(235055,1906,5272,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce11fcf1-1691-11df-97a5-7038c432aabf',NULL),(235056,1906,1146,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce11fe72-1691-11df-97a5-7038c432aabf',NULL),(235057,1906,1154,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce11fff3-1691-11df-97a5-7038c432aabf',NULL),(235058,1906,1192,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce120178-1691-11df-97a5-7038c432aabf',NULL),(235059,1906,1155,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce1202f9-1691-11df-97a5-7038c432aabf',NULL),(235060,1906,1164,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce12047a-1691-11df-97a5-7038c432aabf',NULL),(235061,1906,1156,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce1205f3-1691-11df-97a5-7038c432aabf',NULL),(235062,1906,5092,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce120778-1691-11df-97a5-7038c432aabf',NULL),(235063,1906,5086,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce1208fd-1691-11df-97a5-7038c432aabf',NULL),(235064,1906,5087,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce120acf-1691-11df-97a5-7038c432aabf',NULL),(235065,1906,5085,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce120c66-1691-11df-97a5-7038c432aabf',NULL),(235066,1906,5088,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce120df8-1691-11df-97a5-7038c432aabf',NULL),(235067,1906,5089,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce120f8e-1691-11df-97a5-7038c432aabf',NULL),(235068,1906,5356,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce121120-1691-11df-97a5-7038c432aabf',NULL),(235069,1906,1248,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce1212ea-1691-11df-97a5-7038c432aabf',NULL),(235070,1906,5096,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce12146f-1691-11df-97a5-7038c432aabf',NULL),(235071,1906,1088,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce1215ec-1691-11df-97a5-7038c432aabf',NULL),(235072,1906,1088,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce121771-1691-11df-97a5-7038c432aabf',NULL),(235073,1906,1088,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce1218ee-1691-11df-97a5-7038c432aabf',NULL),(235074,1906,1112,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce121a6f-1691-11df-97a5-7038c432aabf',NULL),(235075,1906,1109,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce121bf0-1691-11df-97a5-7038c432aabf',NULL),(235076,1906,1110,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce121d6c-1691-11df-97a5-7038c432aabf',NULL),(235077,1906,1111,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce121eed-1691-11df-97a5-7038c432aabf',NULL),(235078,1906,1255,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce12206a-1691-11df-97a5-7038c432aabf',NULL),(235079,1906,1277,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce1221eb-1691-11df-97a5-7038c432aabf',NULL),(235080,1906,1261,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce122363-1691-11df-97a5-7038c432aabf',NULL),(235081,1906,1265,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce1224e4-1691-11df-97a5-7038c432aabf',NULL),(235082,1906,1268,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce122669-1691-11df-97a5-7038c432aabf',NULL),(235083,1906,1271,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce1227e6-1691-11df-97a5-7038c432aabf',NULL),(235084,1906,1271,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce122963-1691-11df-97a5-7038c432aabf',NULL),(235085,1906,1271,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce122adf-1691-11df-97a5-7038c432aabf',NULL),(235086,1906,1271,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce122c60-1691-11df-97a5-7038c432aabf',NULL),(235087,1906,1272,21460,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:05:31',0,1,NULL,NULL,NULL,'ce122de1-1691-11df-97a5-7038c432aabf',NULL),(235088,5073,1246,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce122f5e-1691-11df-97a5-7038c432aabf',NULL),(235089,5073,5282,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce1230df-1691-11df-97a5-7038c432aabf',NULL),(235090,5073,6096,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce1232c2-1691-11df-97a5-7038c432aabf',NULL),(235091,5073,5272,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce123459-1691-11df-97a5-7038c432aabf',NULL),(235092,5073,1146,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce1235eb-1691-11df-97a5-7038c432aabf',NULL),(235093,5073,1154,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce123785-1691-11df-97a5-7038c432aabf',NULL),(235094,5073,1192,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce12391c-1691-11df-97a5-7038c432aabf',NULL),(235095,5073,1164,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce123ad4-1691-11df-97a5-7038c432aabf',NULL),(235096,5073,1156,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce123c5a-1691-11df-97a5-7038c432aabf',NULL),(235097,5073,5092,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce123dd2-1691-11df-97a5-7038c432aabf',NULL),(235098,5073,5086,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce123f57-1691-11df-97a5-7038c432aabf',NULL),(235099,5073,5087,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce1240d8-1691-11df-97a5-7038c432aabf',NULL),(235100,5073,5085,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce124255-1691-11df-97a5-7038c432aabf',NULL),(235101,5073,5088,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce1243d6-1691-11df-97a5-7038c432aabf',NULL),(235102,5073,5089,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce124552-1691-11df-97a5-7038c432aabf',NULL),(235103,5073,5356,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce1246d8-1691-11df-97a5-7038c432aabf',NULL),(235104,5073,1248,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce124859-1691-11df-97a5-7038c432aabf',NULL),(235105,5073,5096,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce1249d5-1691-11df-97a5-7038c432aabf',NULL),(235106,5073,1088,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce124b56-1691-11df-97a5-7038c432aabf',NULL),(235107,5073,1088,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce124cd3-1691-11df-97a5-7038c432aabf',NULL),(235108,5073,1088,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce124e54-1691-11df-97a5-7038c432aabf',NULL),(235109,5073,1112,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce124fd1-1691-11df-97a5-7038c432aabf',NULL),(235110,5073,1109,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce125156-1691-11df-97a5-7038c432aabf',NULL),(235111,5073,1110,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce1252db-1691-11df-97a5-7038c432aabf',NULL),(235112,5073,1111,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce125458-1691-11df-97a5-7038c432aabf',NULL),(235113,5073,1255,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce1255d9-1691-11df-97a5-7038c432aabf',NULL),(235114,5073,1277,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce12575a-1691-11df-97a5-7038c432aabf',NULL),(235115,5073,1261,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce125934-1691-11df-97a5-7038c432aabf',NULL),(235116,5073,1265,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce125acb-1691-11df-97a5-7038c432aabf',NULL),(235117,5073,1268,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce125c65-1691-11df-97a5-7038c432aabf',NULL),(235118,5073,1272,21467,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:07:27',0,1,NULL,NULL,NULL,'ce125e04-1691-11df-97a5-7038c432aabf',NULL),(235119,3057,1246,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce126a61-1691-11df-97a5-7038c432aabf',NULL),(235120,3057,5282,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce126bde-1691-11df-97a5-7038c432aabf',NULL),(235121,3057,6096,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce126d5f-1691-11df-97a5-7038c432aabf',NULL),(235122,3057,1154,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce126ee0-1691-11df-97a5-7038c432aabf',NULL),(235123,3057,1192,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce127061-1691-11df-97a5-7038c432aabf',NULL),(235124,3057,1155,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce1271de-1691-11df-97a5-7038c432aabf',NULL),(235125,3057,1164,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce12735f-1691-11df-97a5-7038c432aabf',NULL),(235126,3057,1156,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce1274e0-1691-11df-97a5-7038c432aabf',NULL),(235127,3057,5092,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce12765c-1691-11df-97a5-7038c432aabf',NULL),(235128,3057,5086,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce1277f3-1691-11df-97a5-7038c432aabf',NULL),(235129,3057,5087,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce127a74-1691-11df-97a5-7038c432aabf',NULL),(235130,3057,5085,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce127ce9-1691-11df-97a5-7038c432aabf',NULL),(235131,3057,5088,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce127f5e-1691-11df-97a5-7038c432aabf',NULL),(235132,3057,5089,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce128371-1691-11df-97a5-7038c432aabf',NULL),(235133,3057,5356,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce12862b-1691-11df-97a5-7038c432aabf',NULL),(235134,3057,1248,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce128906-1691-11df-97a5-7038c432aabf',NULL),(235135,3057,5096,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce128b9d-1691-11df-97a5-7038c432aabf',NULL),(235136,3057,1088,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce128e27-1691-11df-97a5-7038c432aabf',NULL),(235137,3057,1088,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce1290b6-1691-11df-97a5-7038c432aabf',NULL),(235138,3057,1088,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce129348-1691-11df-97a5-7038c432aabf',NULL),(235139,3057,1112,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce1295d2-1691-11df-97a5-7038c432aabf',NULL),(235140,3057,1109,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce12985d-1691-11df-97a5-7038c432aabf',NULL),(235141,3057,1110,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce129ae7-1691-11df-97a5-7038c432aabf',NULL),(235142,3057,1111,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce129d75-1691-11df-97a5-7038c432aabf',NULL),(235143,3057,1255,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce129ffb-1691-11df-97a5-7038c432aabf',NULL),(235144,3057,1277,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce12a281-1691-11df-97a5-7038c432aabf',NULL),(235145,3057,1261,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce12a406-1691-11df-97a5-7038c432aabf',NULL),(235146,3057,1265,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce12a587-1691-11df-97a5-7038c432aabf',NULL),(235147,3057,1268,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce12a76a-1691-11df-97a5-7038c432aabf',NULL),(235148,3057,1271,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce12a8fc-1691-11df-97a5-7038c432aabf',NULL),(235149,3057,1271,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce12aa93-1691-11df-97a5-7038c432aabf',NULL),(235150,3057,1271,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce12ac25-1691-11df-97a5-7038c432aabf',NULL),(235151,3057,1271,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce12adbb-1691-11df-97a5-7038c432aabf',NULL),(235152,3057,1272,21469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:06',0,1,NULL,NULL,NULL,'ce12af81-1691-11df-97a5-7038c432aabf',NULL),(235153,6784,1246,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12b0fd-1691-11df-97a5-7038c432aabf',NULL),(235154,6784,5282,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12b283-1691-11df-97a5-7038c432aabf',NULL),(235155,6784,6096,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12b3ff-1691-11df-97a5-7038c432aabf',NULL),(235156,6784,5272,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12b580-1691-11df-97a5-7038c432aabf',NULL),(235157,6784,1146,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12b701-1691-11df-97a5-7038c432aabf',NULL),(235158,6784,1154,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12b87e-1691-11df-97a5-7038c432aabf',NULL),(235159,6784,1192,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12b9ff-1691-11df-97a5-7038c432aabf',NULL),(235160,6784,1156,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12bb77-1691-11df-97a5-7038c432aabf',NULL),(235161,6784,1165,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12bcfc-1691-11df-97a5-7038c432aabf',NULL),(235162,6784,5092,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12be79-1691-11df-97a5-7038c432aabf',NULL),(235163,6784,5086,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12bffe-1691-11df-97a5-7038c432aabf',NULL),(235164,6784,5087,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12c184-1691-11df-97a5-7038c432aabf',NULL),(235165,6784,5085,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12c300-1691-11df-97a5-7038c432aabf',NULL),(235166,6784,5088,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12c481-1691-11df-97a5-7038c432aabf',NULL),(235167,6784,5089,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12c5fe-1691-11df-97a5-7038c432aabf',NULL),(235168,6784,5356,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12c77b-1691-11df-97a5-7038c432aabf',NULL),(235169,6784,1248,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12c900-1691-11df-97a5-7038c432aabf',NULL),(235170,6784,5096,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12ca7c-1691-11df-97a5-7038c432aabf',NULL),(235171,6784,1112,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12cbfd-1691-11df-97a5-7038c432aabf',NULL),(235172,6784,1109,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12cd7a-1691-11df-97a5-7038c432aabf',NULL),(235173,6784,1110,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12cf6a-1691-11df-97a5-7038c432aabf',NULL),(235174,6784,1111,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12d0fc-1691-11df-97a5-7038c432aabf',NULL),(235175,6784,1255,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12d297-1691-11df-97a5-7038c432aabf',NULL),(235176,6784,1277,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12d425-1691-11df-97a5-7038c432aabf',NULL),(235177,6784,1261,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12d5ea-1691-11df-97a5-7038c432aabf',NULL),(235178,6784,1265,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12d76b-1691-11df-97a5-7038c432aabf',NULL),(235179,6784,1268,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12d8e3-1691-11df-97a5-7038c432aabf',NULL),(235180,6784,1271,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12da64-1691-11df-97a5-7038c432aabf',NULL),(235181,6784,1272,21472,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:35',0,1,NULL,NULL,NULL,'ce12dbe1-1691-11df-97a5-7038c432aabf',NULL),(235182,2361,1246,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce12dd62-1691-11df-97a5-7038c432aabf',NULL),(235183,2361,5282,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce12dee7-1691-11df-97a5-7038c432aabf',NULL),(235184,2361,6096,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce12e064-1691-11df-97a5-7038c432aabf',NULL),(235185,2361,5272,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce12e1e9-1691-11df-97a5-7038c432aabf',NULL),(235186,2361,1146,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce12e366-1691-11df-97a5-7038c432aabf',NULL),(235187,2361,1154,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce12e4e7-1691-11df-97a5-7038c432aabf',NULL),(235188,2361,1192,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce12e668-1691-11df-97a5-7038c432aabf',NULL),(235189,2361,1156,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce12e7e0-1691-11df-97a5-7038c432aabf',NULL),(235190,2361,5092,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce12e965-1691-11df-97a5-7038c432aabf',NULL),(235191,2361,5086,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce12eae2-1691-11df-97a5-7038c432aabf',NULL),(235192,2361,5087,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce12ec5f-1691-11df-97a5-7038c432aabf',NULL),(235193,2361,5085,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce12edd7-1691-11df-97a5-7038c432aabf',NULL),(235194,2361,5088,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce12ef58-1691-11df-97a5-7038c432aabf',NULL),(235195,2361,5089,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce12f0d9-1691-11df-97a5-7038c432aabf',NULL),(235196,2361,5356,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce12f256-1691-11df-97a5-7038c432aabf',NULL),(235197,2361,1248,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce12f3d7-1691-11df-97a5-7038c432aabf',NULL),(235198,2361,5096,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce12f5b6-1691-11df-97a5-7038c432aabf',NULL),(235199,2361,6042,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce12f759-1691-11df-97a5-7038c432aabf',NULL),(235200,2361,1112,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce12f8f4-1691-11df-97a5-7038c432aabf',NULL),(235201,2361,1109,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce12fa8a-1691-11df-97a5-7038c432aabf',NULL),(235202,2361,1110,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce12fc29-1691-11df-97a5-7038c432aabf',NULL),(235203,2361,1111,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce12fde6-1691-11df-97a5-7038c432aabf',NULL),(235204,2361,1255,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce12ff6b-1691-11df-97a5-7038c432aabf',NULL),(235205,2361,1277,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce130b08-1691-11df-97a5-7038c432aabf',NULL),(235206,2361,1261,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce130c84-1691-11df-97a5-7038c432aabf',NULL),(235207,2361,1265,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce130e01-1691-11df-97a5-7038c432aabf',NULL),(235208,2361,1268,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce130f82-1691-11df-97a5-7038c432aabf',NULL),(235209,2361,1272,21473,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:08:52',0,1,NULL,NULL,NULL,'ce131107-1691-11df-97a5-7038c432aabf',NULL),(235210,8080,1246,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce131288-1691-11df-97a5-7038c432aabf',NULL),(235211,8080,5282,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce131412-1691-11df-97a5-7038c432aabf',NULL),(235212,8080,6096,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce131597-1691-11df-97a5-7038c432aabf',NULL),(235213,8080,1154,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce131718-1691-11df-97a5-7038c432aabf',NULL),(235214,8080,1192,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce1318a1-1691-11df-97a5-7038c432aabf',NULL),(235215,8080,1155,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce131a22-1691-11df-97a5-7038c432aabf',NULL),(235216,8080,1164,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce131bf9-1691-11df-97a5-7038c432aabf',NULL),(235217,8080,1156,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce131da0-1691-11df-97a5-7038c432aabf',NULL),(235218,8080,5092,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce131f3b-1691-11df-97a5-7038c432aabf',NULL),(235219,8080,5086,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce1320da-1691-11df-97a5-7038c432aabf',NULL),(235220,8080,5087,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce132274-1691-11df-97a5-7038c432aabf',NULL),(235221,8080,5085,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce13243e-1691-11df-97a5-7038c432aabf',NULL),(235222,8080,5088,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce1325c8-1691-11df-97a5-7038c432aabf',NULL),(235223,8080,5089,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce132744-1691-11df-97a5-7038c432aabf',NULL),(235224,8080,5356,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce1328c5-1691-11df-97a5-7038c432aabf',NULL),(235225,8080,1248,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce132a4a-1691-11df-97a5-7038c432aabf',NULL),(235226,8080,5096,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce132bd4-1691-11df-97a5-7038c432aabf',NULL),(235227,8080,6042,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce132d59-1691-11df-97a5-7038c432aabf',NULL),(235228,8080,1088,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce132ede-1691-11df-97a5-7038c432aabf',NULL),(235229,8080,1088,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce13305f-1691-11df-97a5-7038c432aabf',NULL),(235230,8080,1088,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce1331e0-1691-11df-97a5-7038c432aabf',NULL),(235231,8080,1112,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce13336a-1691-11df-97a5-7038c432aabf',NULL),(235232,8080,1109,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce1334f8-1691-11df-97a5-7038c432aabf',NULL),(235233,8080,1110,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce13367d-1691-11df-97a5-7038c432aabf',NULL),(235234,8080,1111,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce1337e4-1691-11df-97a5-7038c432aabf',NULL),(235235,8080,1255,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce133947-1691-11df-97a5-7038c432aabf',NULL),(235236,8080,1277,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce133ab3-1691-11df-97a5-7038c432aabf',NULL),(235237,8080,1261,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce133c16-1691-11df-97a5-7038c432aabf',NULL),(235238,8080,1268,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce133d7d-1691-11df-97a5-7038c432aabf',NULL),(235239,8080,1272,21477,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:15',0,1,NULL,NULL,NULL,'ce133ee0-1691-11df-97a5-7038c432aabf',NULL),(235240,6942,1246,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce134043-1691-11df-97a5-7038c432aabf',NULL),(235241,6942,5282,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce1341aa-1691-11df-97a5-7038c432aabf',NULL),(235242,6942,6096,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce135231-1691-11df-97a5-7038c432aabf',NULL),(235243,6942,5272,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce13539c-1691-11df-97a5-7038c432aabf',NULL),(235244,6942,1146,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce135503-1691-11df-97a5-7038c432aabf',NULL),(235245,6942,1154,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce135662-1691-11df-97a5-7038c432aabf',NULL),(235246,6942,1192,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce135b4c-1691-11df-97a5-7038c432aabf',NULL),(235247,6942,1164,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce135cbc-1691-11df-97a5-7038c432aabf',NULL),(235248,6942,1156,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce136f6e-1691-11df-97a5-7038c432aabf',NULL),(235249,6942,5092,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce1371e3-1691-11df-97a5-7038c432aabf',NULL),(235250,6942,5086,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce13744b-1691-11df-97a5-7038c432aabf',NULL),(235251,6942,5087,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce137766-1691-11df-97a5-7038c432aabf',NULL),(235252,6942,5085,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce1387db-1691-11df-97a5-7038c432aabf',NULL),(235253,6942,5088,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce138a0c-1691-11df-97a5-7038c432aabf',NULL),(235254,6942,5089,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.4,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce138dec-1691-11df-97a5-7038c432aabf',NULL),(235255,6942,5356,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce13a21f-1691-11df-97a5-7038c432aabf',NULL),(235256,6942,1248,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce13a45c-1691-11df-97a5-7038c432aabf',NULL),(235257,6942,5096,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce13b4cd-1691-11df-97a5-7038c432aabf',NULL),(235258,6942,1088,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce13c60b-1691-11df-97a5-7038c432aabf',NULL),(235259,6942,1088,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce13ed2d-1691-11df-97a5-7038c432aabf',NULL),(235260,6942,1088,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce13eeb2-1691-11df-97a5-7038c432aabf',NULL),(235261,6942,1112,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce13f022-1691-11df-97a5-7038c432aabf',NULL),(235262,6942,1109,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce13f1a3-1691-11df-97a5-7038c432aabf',NULL),(235263,6942,1110,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce13f31b-1691-11df-97a5-7038c432aabf',NULL),(235264,6942,1111,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce13f49c-1691-11df-97a5-7038c432aabf',NULL),(235265,6942,1255,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce13f619-1691-11df-97a5-7038c432aabf',NULL),(235266,6942,1277,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce13f791-1691-11df-97a5-7038c432aabf',NULL),(235267,6942,1261,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce13f90e-1691-11df-97a5-7038c432aabf',NULL),(235268,6942,1265,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce13fa82-1691-11df-97a5-7038c432aabf',NULL),(235269,6942,1268,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce13fbfa-1691-11df-97a5-7038c432aabf',NULL),(235270,6942,1272,21478,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:04',0,1,NULL,NULL,NULL,'ce13fd6f-1691-11df-97a5-7038c432aabf',NULL),(235271,6841,1246,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce13feeb-1691-11df-97a5-7038c432aabf',NULL),(235272,6841,5282,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce140068-1691-11df-97a5-7038c432aabf',NULL),(235273,6841,6096,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce1401e0-1691-11df-97a5-7038c432aabf',NULL),(235274,6841,5272,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce140359-1691-11df-97a5-7038c432aabf',NULL),(235275,6841,1146,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce1404d1-1691-11df-97a5-7038c432aabf',NULL),(235276,6841,1154,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce1406a8-1691-11df-97a5-7038c432aabf',NULL),(235277,6841,1192,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce140835-1691-11df-97a5-7038c432aabf',NULL),(235278,6841,1155,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce1409c3-1691-11df-97a5-7038c432aabf',NULL),(235279,6841,1164,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce140b55-1691-11df-97a5-7038c432aabf',NULL),(235280,6841,1156,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce140cdf-1691-11df-97a5-7038c432aabf',NULL),(235281,6841,6065,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce140ea4-1691-11df-97a5-7038c432aabf',NULL),(235282,6841,6077,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce141018-1691-11df-97a5-7038c432aabf',NULL),(235283,6841,5092,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce141195-1691-11df-97a5-7038c432aabf',NULL),(235284,6841,5086,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce141316-1691-11df-97a5-7038c432aabf',NULL),(235285,6841,5087,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce14148a-1691-11df-97a5-7038c432aabf',NULL),(235286,6841,5085,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce141607-1691-11df-97a5-7038c432aabf',NULL),(235287,6841,5088,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce14177b-1691-11df-97a5-7038c432aabf',NULL),(235288,6841,5089,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce1418f7-1691-11df-97a5-7038c432aabf',NULL),(235289,6841,5356,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce141a74-1691-11df-97a5-7038c432aabf',NULL),(235290,6841,1248,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce141bed-1691-11df-97a5-7038c432aabf',NULL),(235291,6841,5096,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce141d69-1691-11df-97a5-7038c432aabf',NULL),(235292,6841,1088,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce141edd-1691-11df-97a5-7038c432aabf',NULL),(235293,6841,1088,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce14205a-1691-11df-97a5-7038c432aabf',NULL),(235294,6841,1088,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce1421d7-1691-11df-97a5-7038c432aabf',NULL),(235295,6841,1112,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce14234b-1691-11df-97a5-7038c432aabf',NULL),(235296,6841,1109,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce1424c3-1691-11df-97a5-7038c432aabf',NULL),(235297,6841,1110,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce142637-1691-11df-97a5-7038c432aabf',NULL),(235298,6841,1111,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce1427b4-1691-11df-97a5-7038c432aabf',NULL),(235299,6841,1255,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce14292c-1691-11df-97a5-7038c432aabf',NULL),(235300,6841,1277,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce142aa9-1691-11df-97a5-7038c432aabf',NULL),(235301,6841,1261,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce142c22-1691-11df-97a5-7038c432aabf',NULL),(235302,6841,1265,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce142df4-1691-11df-97a5-7038c432aabf',NULL),(235303,6841,1268,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce142f8a-1691-11df-97a5-7038c432aabf',NULL),(235304,6841,1272,21480,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:24',0,1,NULL,NULL,NULL,'ce143118-1691-11df-97a5-7038c432aabf',NULL),(235305,1957,1246,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce1432a6-1691-11df-97a5-7038c432aabf',NULL),(235306,1957,5282,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce14342f-1691-11df-97a5-7038c432aabf',NULL),(235307,1957,6096,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce1435ec-1691-11df-97a5-7038c432aabf',NULL),(235308,1957,5272,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce143764-1691-11df-97a5-7038c432aabf',NULL),(235309,1957,1146,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce1438dd-1691-11df-97a5-7038c432aabf',NULL),(235310,1957,1154,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce143a5a-1691-11df-97a5-7038c432aabf',NULL),(235311,1957,1192,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce143bce-1691-11df-97a5-7038c432aabf',NULL),(235312,1957,1155,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce143d4a-1691-11df-97a5-7038c432aabf',NULL),(235313,1957,1164,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce143ec3-1691-11df-97a5-7038c432aabf',NULL),(235314,1957,1156,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce14403b-1691-11df-97a5-7038c432aabf',NULL),(235315,1957,5092,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce1441b8-1691-11df-97a5-7038c432aabf',NULL),(235316,1957,5086,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce14432c-1691-11df-97a5-7038c432aabf',NULL),(235317,1957,5087,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce1444a4-1691-11df-97a5-7038c432aabf',NULL),(235318,1957,5085,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce144621-1691-11df-97a5-7038c432aabf',NULL),(235319,1957,5088,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce144795-1691-11df-97a5-7038c432aabf',NULL),(235320,1957,5089,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce144912-1691-11df-97a5-7038c432aabf',NULL),(235321,1957,5356,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce144a86-1691-11df-97a5-7038c432aabf',NULL),(235322,1957,1248,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce144c03-1691-11df-97a5-7038c432aabf',NULL),(235323,1957,5096,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce144d7f-1691-11df-97a5-7038c432aabf',NULL),(235324,1957,6042,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce144eef-1691-11df-97a5-7038c432aabf',NULL),(235325,1957,1088,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce14506c-1691-11df-97a5-7038c432aabf',NULL),(235326,1957,1088,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce1451e0-1691-11df-97a5-7038c432aabf',NULL),(235327,1957,1088,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce145e2c-1691-11df-97a5-7038c432aabf',NULL),(235328,1957,1112,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce145fa0-1691-11df-97a5-7038c432aabf',NULL),(235329,1957,1109,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce146110-1691-11df-97a5-7038c432aabf',NULL),(235330,1957,1110,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce14628d-1691-11df-97a5-7038c432aabf',NULL),(235331,1957,1111,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce146405-1691-11df-97a5-7038c432aabf',NULL),(235332,1957,1255,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce146582-1691-11df-97a5-7038c432aabf',NULL),(235333,1957,1277,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce1466f6-1691-11df-97a5-7038c432aabf',NULL),(235334,1957,1261,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce146873-1691-11df-97a5-7038c432aabf',NULL),(235335,1957,1265,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce1469eb-1691-11df-97a5-7038c432aabf',NULL),(235336,1957,1268,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce146b6c-1691-11df-97a5-7038c432aabf',NULL),(235337,1957,1272,21481,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:10:30',0,1,NULL,NULL,NULL,'ce146de1-1691-11df-97a5-7038c432aabf',NULL),(235338,4359,1246,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce147044-1691-11df-97a5-7038c432aabf',NULL),(235339,4359,5282,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce1472ac-1691-11df-97a5-7038c432aabf',NULL),(235340,4359,6096,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce147626-1691-11df-97a5-7038c432aabf',NULL),(235341,4359,5272,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce1478ac-1691-11df-97a5-7038c432aabf',NULL),(235342,4359,1146,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce147b2d-1691-11df-97a5-7038c432aabf',NULL),(235343,4359,1154,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce147e27-1691-11df-97a5-7038c432aabf',NULL),(235344,4359,1192,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce1480c6-1691-11df-97a5-7038c432aabf',NULL),(235345,4359,1155,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce148395-1691-11df-97a5-7038c432aabf',NULL),(235346,4359,1164,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce148612-1691-11df-97a5-7038c432aabf',NULL),(235347,4359,1156,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce148898-1691-11df-97a5-7038c432aabf',NULL),(235348,4359,6065,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce148b09-1691-11df-97a5-7038c432aabf',NULL),(235349,4359,1165,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce148d86-1691-11df-97a5-7038c432aabf',NULL),(235350,4359,5092,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce148fff-1691-11df-97a5-7038c432aabf',NULL),(235351,4359,5086,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce14927c-1691-11df-97a5-7038c432aabf',NULL),(235352,4359,5087,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce149542-1691-11df-97a5-7038c432aabf',NULL),(235353,4359,5085,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce1496d9-1691-11df-97a5-7038c432aabf',NULL),(235354,4359,5088,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce14986b-1691-11df-97a5-7038c432aabf',NULL),(235355,4359,5089,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce1499f8-1691-11df-97a5-7038c432aabf',NULL),(235356,4359,5356,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce149b8b-1691-11df-97a5-7038c432aabf',NULL),(235357,4359,1248,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce149d18-1691-11df-97a5-7038c432aabf',NULL),(235358,4359,5096,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce149eaa-1691-11df-97a5-7038c432aabf',NULL),(235359,4359,1088,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce14a041-1691-11df-97a5-7038c432aabf',NULL),(235360,4359,1088,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce14a1f1-1691-11df-97a5-7038c432aabf',NULL),(235361,4359,1112,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce14a3d4-1691-11df-97a5-7038c432aabf',NULL),(235362,4359,1109,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce14a55e-1691-11df-97a5-7038c432aabf',NULL),(235363,4359,1110,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce14a7f9-1691-11df-97a5-7038c432aabf',NULL),(235364,4359,1111,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce14a98f-1691-11df-97a5-7038c432aabf',NULL),(235365,4359,1255,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce14aba2-1691-11df-97a5-7038c432aabf',NULL),(235366,4359,1277,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce14ad2f-1691-11df-97a5-7038c432aabf',NULL),(235367,4359,1261,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce14aeb9-1691-11df-97a5-7038c432aabf',NULL),(235368,4359,1265,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce14b047-1691-11df-97a5-7038c432aabf',NULL),(235369,4359,1268,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce14b1d4-1691-11df-97a5-7038c432aabf',NULL),(235370,4359,1272,21489,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:12:47',0,1,NULL,NULL,NULL,'ce14b391-1691-11df-97a5-7038c432aabf',NULL),(235371,7027,1246,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14b50e-1691-11df-97a5-7038c432aabf',NULL),(235372,7027,5282,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14b682-1691-11df-97a5-7038c432aabf',NULL),(235373,7027,6096,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14b7fa-1691-11df-97a5-7038c432aabf',NULL),(235374,7027,5272,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14b96f-1691-11df-97a5-7038c432aabf',NULL),(235375,7027,1146,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14baeb-1691-11df-97a5-7038c432aabf',NULL),(235376,7027,1154,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14bc5b-1691-11df-97a5-7038c432aabf',NULL),(235377,7027,1192,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14bdd8-1691-11df-97a5-7038c432aabf',NULL),(235378,7027,1164,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14bf54-1691-11df-97a5-7038c432aabf',NULL),(235379,7027,1156,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14c0cd-1691-11df-97a5-7038c432aabf',NULL),(235380,7027,6065,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14c245-1691-11df-97a5-7038c432aabf',NULL),(235381,7027,5092,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14c3be-1691-11df-97a5-7038c432aabf',NULL),(235382,7027,5086,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14c6cc-1691-11df-97a5-7038c432aabf',NULL),(235383,7027,5087,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14c849-1691-11df-97a5-7038c432aabf',NULL),(235384,7027,5085,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14ca1b-1691-11df-97a5-7038c432aabf',NULL),(235385,7027,5088,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14cba9-1691-11df-97a5-7038c432aabf',NULL),(235386,7027,5089,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14cd3b-1691-11df-97a5-7038c432aabf',NULL),(235387,7027,5356,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14cec9-1691-11df-97a5-7038c432aabf',NULL),(235388,7027,1248,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14d05b-1691-11df-97a5-7038c432aabf',NULL),(235389,7027,5096,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14d1e5-1691-11df-97a5-7038c432aabf',NULL),(235390,7027,1088,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14d372-1691-11df-97a5-7038c432aabf',NULL),(235391,7027,1088,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14d574-1691-11df-97a5-7038c432aabf',NULL),(235392,7027,1088,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14d706-1691-11df-97a5-7038c432aabf',NULL),(235393,7027,1112,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14d893-1691-11df-97a5-7038c432aabf',NULL),(235394,7027,1109,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14da1d-1691-11df-97a5-7038c432aabf',NULL),(235395,7027,1110,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14dbaf-1691-11df-97a5-7038c432aabf',NULL),(235396,7027,1111,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14dd6c-1691-11df-97a5-7038c432aabf',NULL),(235397,7027,1255,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14dee9-1691-11df-97a5-7038c432aabf',NULL),(235398,7027,1277,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14e05d-1691-11df-97a5-7038c432aabf',NULL),(235399,7027,1261,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14e1d9-1691-11df-97a5-7038c432aabf',NULL),(235400,7027,1265,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14e34d-1691-11df-97a5-7038c432aabf',NULL),(235401,7027,1268,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14e4c6-1691-11df-97a5-7038c432aabf',NULL),(235402,7027,1272,21495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:14:29',0,1,NULL,NULL,NULL,'ce14e63e-1691-11df-97a5-7038c432aabf',NULL),(235403,58,1246,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce14e7b2-1691-11df-97a5-7038c432aabf',NULL),(235404,58,5282,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce14e92b-1691-11df-97a5-7038c432aabf',NULL),(235405,58,6096,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce14eaa7-1691-11df-97a5-7038c432aabf',NULL),(235406,58,5272,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce14ec20-1691-11df-97a5-7038c432aabf',NULL),(235407,58,1146,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce14eeb3-1691-11df-97a5-7038c432aabf',NULL),(235408,58,1154,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce14f034-1691-11df-97a5-7038c432aabf',NULL),(235409,58,1192,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce14f21b-1691-11df-97a5-7038c432aabf',NULL),(235410,58,1155,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce14f3ad-1691-11df-97a5-7038c432aabf',NULL),(235411,58,1164,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce14f548-1691-11df-97a5-7038c432aabf',NULL),(235412,58,1156,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce14f6da-1691-11df-97a5-7038c432aabf',NULL),(235413,58,5092,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce15053d-1691-11df-97a5-7038c432aabf',NULL),(235414,58,5086,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce1506be-1691-11df-97a5-7038c432aabf',NULL),(235415,58,5087,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce15082d-1691-11df-97a5-7038c432aabf',NULL),(235416,58,5085,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce1509aa-1691-11df-97a5-7038c432aabf',NULL),(235417,58,5088,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce150b2f-1691-11df-97a5-7038c432aabf',NULL),(235418,58,5089,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce150ca8-1691-11df-97a5-7038c432aabf',NULL),(235419,58,5356,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce150e29-1691-11df-97a5-7038c432aabf',NULL),(235420,58,1248,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce150fa5-1691-11df-97a5-7038c432aabf',NULL),(235421,58,5096,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce151126-1691-11df-97a5-7038c432aabf',NULL),(235422,58,1088,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce1512a3-1691-11df-97a5-7038c432aabf',NULL),(235423,58,1088,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce151420-1691-11df-97a5-7038c432aabf',NULL),(235424,58,1112,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce1515a1-1691-11df-97a5-7038c432aabf',NULL),(235425,58,1109,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce151719-1691-11df-97a5-7038c432aabf',NULL),(235426,58,1110,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce151901-1691-11df-97a5-7038c432aabf',NULL),(235427,58,1111,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce151a97-1691-11df-97a5-7038c432aabf',NULL),(235428,58,1255,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce151c21-1691-11df-97a5-7038c432aabf',NULL),(235429,58,1277,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce151db7-1691-11df-97a5-7038c432aabf',NULL),(235430,58,1261,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce151f45-1691-11df-97a5-7038c432aabf',NULL),(235431,58,1265,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce152102-1691-11df-97a5-7038c432aabf',NULL),(235432,58,1268,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce15227a-1691-11df-97a5-7038c432aabf',NULL),(235433,58,1272,21498,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:10',0,1,NULL,NULL,NULL,'ce1523fb-1691-11df-97a5-7038c432aabf',NULL),(235434,2130,1246,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce15257c-1691-11df-97a5-7038c432aabf',NULL),(235435,2130,5282,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce1526f9-1691-11df-97a5-7038c432aabf',NULL),(235436,2130,6096,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce152875-1691-11df-97a5-7038c432aabf',NULL),(235437,2130,1154,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce1529f2-1691-11df-97a5-7038c432aabf',NULL),(235438,2130,1192,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce152b6f-1691-11df-97a5-7038c432aabf',NULL),(235439,2130,1155,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce152ceb-1691-11df-97a5-7038c432aabf',NULL),(235440,2130,1164,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce152e79-1691-11df-97a5-7038c432aabf',NULL),(235441,2130,1156,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce152ffa-1691-11df-97a5-7038c432aabf',NULL),(235442,2130,5092,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce153161-1691-11df-97a5-7038c432aabf',NULL),(235443,2130,5086,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce1532c9-1691-11df-97a5-7038c432aabf',NULL),(235444,2130,5087,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce153430-1691-11df-97a5-7038c432aabf',NULL),(235445,2130,5085,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce15359b-1691-11df-97a5-7038c432aabf',NULL),(235446,2130,5088,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce153707-1691-11df-97a5-7038c432aabf',NULL),(235447,2130,5089,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce15386a-1691-11df-97a5-7038c432aabf',NULL),(235448,2130,5356,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce1539d1-1691-11df-97a5-7038c432aabf',NULL),(235449,2130,1248,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce153b34-1691-11df-97a5-7038c432aabf',NULL),(235450,2130,5096,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce154bae-1691-11df-97a5-7038c432aabf',NULL),(235451,2130,1088,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce154d26-1691-11df-97a5-7038c432aabf',NULL),(235452,2130,1088,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce154e89-1691-11df-97a5-7038c432aabf',NULL),(235453,2130,1088,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce15535d-1691-11df-97a5-7038c432aabf',NULL),(235454,2130,1112,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce1554cd-1691-11df-97a5-7038c432aabf',NULL),(235455,2130,1109,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce155641-1691-11df-97a5-7038c432aabf',NULL),(235456,2130,1110,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce156880-1691-11df-97a5-7038c432aabf',NULL),(235457,2130,1111,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce156af5-1691-11df-97a5-7038c432aabf',NULL),(235458,2130,1255,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce156d4c-1691-11df-97a5-7038c432aabf',NULL),(235459,2130,1277,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce156fbc-1691-11df-97a5-7038c432aabf',NULL),(235460,2130,1261,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce157ff1-1691-11df-97a5-7038c432aabf',NULL),(235461,2130,1265,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce1583b8-1691-11df-97a5-7038c432aabf',NULL),(235462,2130,1268,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce1585f5-1691-11df-97a5-7038c432aabf',NULL),(235463,2130,1271,21500,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:15:53',0,1,NULL,NULL,NULL,'ce1599f9-1691-11df-97a5-7038c432aabf',NULL),(235464,3247,1246,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce159c3b-1691-11df-97a5-7038c432aabf',NULL),(235465,3247,5282,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce15ac9a-1691-11df-97a5-7038c432aabf',NULL),(235466,3247,6096,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce15bdff-1691-11df-97a5-7038c432aabf',NULL),(235467,3247,5272,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce15e4cb-1691-11df-97a5-7038c432aabf',NULL),(235468,3247,1146,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce15e650-1691-11df-97a5-7038c432aabf',NULL),(235469,3247,1154,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce15e7c8-1691-11df-97a5-7038c432aabf',NULL),(235470,3247,1192,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce15e941-1691-11df-97a5-7038c432aabf',NULL),(235471,3247,1156,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce15eac6-1691-11df-97a5-7038c432aabf',NULL),(235472,3247,5092,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce15ec4b-1691-11df-97a5-7038c432aabf',NULL),(235473,3247,5086,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce15edc4-1691-11df-97a5-7038c432aabf',NULL),(235474,3247,5087,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce15ef45-1691-11df-97a5-7038c432aabf',NULL),(235475,3247,5085,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce15f0bd-1691-11df-97a5-7038c432aabf',NULL),(235476,3247,5088,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce15f23e-1691-11df-97a5-7038c432aabf',NULL),(235477,3247,5089,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce15f3b6-1691-11df-97a5-7038c432aabf',NULL),(235478,3247,5356,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce15f533-1691-11df-97a5-7038c432aabf',NULL),(235479,3247,1248,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce15f6b4-1691-11df-97a5-7038c432aabf',NULL),(235480,3247,654,21503,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.8,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce15f831-1691-11df-97a5-7038c432aabf',NULL),(235481,3247,5096,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce15f9ad-1691-11df-97a5-7038c432aabf',NULL),(235482,3247,1112,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce15fb2a-1691-11df-97a5-7038c432aabf',NULL),(235483,3247,1109,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce15fcab-1691-11df-97a5-7038c432aabf',NULL),(235484,3247,1110,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce15fe2c-1691-11df-97a5-7038c432aabf',NULL),(235485,3247,1111,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce15ffa4-1691-11df-97a5-7038c432aabf',NULL),(235486,3247,1255,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce160125-1691-11df-97a5-7038c432aabf',NULL),(235487,3247,1277,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce160300-1691-11df-97a5-7038c432aabf',NULL),(235488,3247,1261,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce160597-1691-11df-97a5-7038c432aabf',NULL),(235489,3247,1265,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce160729-1691-11df-97a5-7038c432aabf',NULL),(235490,3247,1268,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce1608bb-1691-11df-97a5-7038c432aabf',NULL),(235491,3247,1272,21503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:16:49',0,1,NULL,NULL,NULL,'ce160a85-1691-11df-97a5-7038c432aabf',NULL),(235492,3566,1246,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce160bfd-1691-11df-97a5-7038c432aabf',NULL),(235493,3566,5282,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce160d7a-1691-11df-97a5-7038c432aabf',NULL),(235494,3566,6096,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce160ef7-1691-11df-97a5-7038c432aabf',NULL),(235495,3566,1154,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce161073-1691-11df-97a5-7038c432aabf',NULL),(235496,3566,1192,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce1611f4-1691-11df-97a5-7038c432aabf',NULL),(235497,3566,1155,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce161368-1691-11df-97a5-7038c432aabf',NULL),(235498,3566,1164,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce1614e9-1691-11df-97a5-7038c432aabf',NULL),(235499,3566,1156,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce161662-1691-11df-97a5-7038c432aabf',NULL),(235500,3566,6065,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce1617de-1691-11df-97a5-7038c432aabf',NULL),(235501,3566,5092,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce16195b-1691-11df-97a5-7038c432aabf',NULL),(235502,3566,5086,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce161ad4-1691-11df-97a5-7038c432aabf',NULL),(235503,3566,5087,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce161c50-1691-11df-97a5-7038c432aabf',NULL),(235504,3566,5085,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce161dc9-1691-11df-97a5-7038c432aabf',NULL),(235505,3566,5088,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce161f45-1691-11df-97a5-7038c432aabf',NULL),(235506,3566,5089,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce1620b9-1691-11df-97a5-7038c432aabf',NULL),(235507,3566,5356,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce162236-1691-11df-97a5-7038c432aabf',NULL),(235508,3566,1248,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce1623b3-1691-11df-97a5-7038c432aabf',NULL),(235509,3566,952,21507,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1760,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce16252b-1691-11df-97a5-7038c432aabf',NULL),(235510,3566,5497,21507,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce1626ac-1691-11df-97a5-7038c432aabf',NULL),(235511,3566,730,21507,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce162825-1691-11df-97a5-7038c432aabf',NULL),(235512,3566,853,21507,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce1629ff-1691-11df-97a5-7038c432aabf',NULL),(235513,3566,21,21507,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce162b8d-1691-11df-97a5-7038c432aabf',NULL),(235514,3566,851,21507,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce162d1b-1691-11df-97a5-7038c432aabf',NULL),(235515,3566,729,21507,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,342000,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce162eb1-1691-11df-97a5-7038c432aabf',NULL),(235516,3566,654,21507,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.8,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce16303b-1691-11df-97a5-7038c432aabf',NULL),(235517,3566,678,21507,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce1631fc-1691-11df-97a5-7038c432aabf',NULL),(235518,3566,5096,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce16337d-1691-11df-97a5-7038c432aabf',NULL),(235519,3566,6042,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce1634fa-1691-11df-97a5-7038c432aabf',NULL),(235520,3566,1088,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce163672-1691-11df-97a5-7038c432aabf',NULL),(235521,3566,1088,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce1637ea-1691-11df-97a5-7038c432aabf',NULL),(235522,3566,1088,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce16396b-1691-11df-97a5-7038c432aabf',NULL),(235523,3566,1112,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce163ae8-1691-11df-97a5-7038c432aabf',NULL),(235524,3566,1109,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce163c65-1691-11df-97a5-7038c432aabf',NULL),(235525,3566,1110,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce163de1-1691-11df-97a5-7038c432aabf',NULL),(235526,3566,1111,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce163f5a-1691-11df-97a5-7038c432aabf',NULL),(235527,3566,1255,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce1640db-1691-11df-97a5-7038c432aabf',NULL),(235528,3566,1277,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce164253-1691-11df-97a5-7038c432aabf',NULL),(235529,3566,1261,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce1643d0-1691-11df-97a5-7038c432aabf',NULL),(235530,3566,1265,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce164544-1691-11df-97a5-7038c432aabf',NULL),(235531,3566,1268,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce1646c5-1691-11df-97a5-7038c432aabf',NULL),(235532,3566,1272,21507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:07',0,1,NULL,NULL,NULL,'ce164846-1691-11df-97a5-7038c432aabf',NULL),(235533,3478,1246,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce1649ba-1691-11df-97a5-7038c432aabf',NULL),(235534,3478,5282,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce164b37-1691-11df-97a5-7038c432aabf',NULL),(235535,3478,6096,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce16573a-1691-11df-97a5-7038c432aabf',NULL),(235536,3478,1154,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce1658f3-1691-11df-97a5-7038c432aabf',NULL),(235537,3478,1155,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce165a67-1691-11df-97a5-7038c432aabf',NULL),(235538,3478,1164,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce165be3-1691-11df-97a5-7038c432aabf',NULL),(235539,3478,1156,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce165d64-1691-11df-97a5-7038c432aabf',NULL),(235540,3478,5092,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce165edd-1691-11df-97a5-7038c432aabf',NULL),(235541,3478,5086,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce166059-1691-11df-97a5-7038c432aabf',NULL),(235542,3478,5087,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce1661d6-1691-11df-97a5-7038c432aabf',NULL),(235543,3478,5085,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce16634e-1691-11df-97a5-7038c432aabf',NULL),(235544,3478,5088,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce1664d4-1691-11df-97a5-7038c432aabf',NULL),(235545,3478,5089,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce16674d-1691-11df-97a5-7038c432aabf',NULL),(235546,3478,5356,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce1669b9-1691-11df-97a5-7038c432aabf',NULL),(235547,3478,1248,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce166c29-1691-11df-97a5-7038c432aabf',NULL),(235548,3478,5096,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce166f8e-1691-11df-97a5-7038c432aabf',NULL),(235549,3478,6042,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce167214-1691-11df-97a5-7038c432aabf',NULL),(235550,3478,1088,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce167499-1691-11df-97a5-7038c432aabf',NULL),(235551,3478,1088,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce167771-1691-11df-97a5-7038c432aabf',NULL),(235552,3478,1088,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce167a14-1691-11df-97a5-7038c432aabf',NULL),(235553,3478,1112,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce167cb0-1691-11df-97a5-7038c432aabf',NULL),(235554,3478,1109,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce167f8b-1691-11df-97a5-7038c432aabf',NULL),(235555,3478,1110,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce168204-1691-11df-97a5-7038c432aabf',NULL),(235556,3478,1111,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce168481-1691-11df-97a5-7038c432aabf',NULL),(235557,3478,1255,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce1686fa-1691-11df-97a5-7038c432aabf',NULL),(235558,3478,1277,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce16897c-1691-11df-97a5-7038c432aabf',NULL),(235559,3478,1261,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce168bfe-1691-11df-97a5-7038c432aabf',NULL),(235560,3478,1265,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce168e72-1691-11df-97a5-7038c432aabf',NULL),(235561,3478,1268,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce1690f0-1691-11df-97a5-7038c432aabf',NULL),(235562,3478,1272,21509,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:09',0,1,NULL,NULL,NULL,'ce169268-1691-11df-97a5-7038c432aabf',NULL),(235563,4712,1246,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce1693e5-1691-11df-97a5-7038c432aabf',NULL),(235564,4712,5282,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16955d-1691-11df-97a5-7038c432aabf',NULL),(235565,4712,6096,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce1696da-1691-11df-97a5-7038c432aabf',NULL),(235566,4712,5272,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16985b-1691-11df-97a5-7038c432aabf',NULL),(235567,4712,1146,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce1699d3-1691-11df-97a5-7038c432aabf',NULL),(235568,4712,1154,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce169b4c-1691-11df-97a5-7038c432aabf',NULL),(235569,4712,1192,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce169cc4-1691-11df-97a5-7038c432aabf',NULL),(235570,4712,1164,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce169e9b-1691-11df-97a5-7038c432aabf',NULL),(235571,4712,1156,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16a02d-1691-11df-97a5-7038c432aabf',NULL),(235572,4712,6065,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16a1b6-1691-11df-97a5-7038c432aabf',NULL),(235573,4712,5092,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16a348-1691-11df-97a5-7038c432aabf',NULL),(235574,4712,5086,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16a4d6-1691-11df-97a5-7038c432aabf',NULL),(235575,4712,5087,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16a69b-1691-11df-97a5-7038c432aabf',NULL),(235576,4712,5085,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16a80f-1691-11df-97a5-7038c432aabf',NULL),(235577,4712,5088,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16a98c-1691-11df-97a5-7038c432aabf',NULL),(235578,4712,5089,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16ab09-1691-11df-97a5-7038c432aabf',NULL),(235579,4712,5356,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16ac7d-1691-11df-97a5-7038c432aabf',NULL),(235580,4712,1248,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16adfe-1691-11df-97a5-7038c432aabf',NULL),(235581,4712,952,21511,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16af76-1691-11df-97a5-7038c432aabf',NULL),(235582,4712,5497,21511,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16b0f3-1691-11df-97a5-7038c432aabf',NULL),(235583,4712,730,21511,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16b274-1691-11df-97a5-7038c432aabf',NULL),(235584,4712,853,21511,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16b3e8-1691-11df-97a5-7038c432aabf',NULL),(235585,4712,21,21511,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16b560-1691-11df-97a5-7038c432aabf',NULL),(235586,4712,851,21511,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16b6d9-1691-11df-97a5-7038c432aabf',NULL),(235587,4712,729,21511,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,177000,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16b856-1691-11df-97a5-7038c432aabf',NULL),(235588,4712,678,21511,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16b9ca-1691-11df-97a5-7038c432aabf',NULL),(235589,4712,5096,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16bb46-1691-11df-97a5-7038c432aabf',NULL),(235590,4712,1088,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16bcc7-1691-11df-97a5-7038c432aabf',NULL),(235591,4712,1088,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16be40-1691-11df-97a5-7038c432aabf',NULL),(235592,4712,1088,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16bfbc-1691-11df-97a5-7038c432aabf',NULL),(235593,4712,1112,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16c131-1691-11df-97a5-7038c432aabf',NULL),(235594,4712,1109,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16c2b1-1691-11df-97a5-7038c432aabf',NULL),(235595,4712,1110,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16c42a-1691-11df-97a5-7038c432aabf',NULL),(235596,4712,1111,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16c600-1691-11df-97a5-7038c432aabf',NULL),(235597,4712,1255,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16c792-1691-11df-97a5-7038c432aabf',NULL),(235598,4712,1277,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16c91c-1691-11df-97a5-7038c432aabf',NULL),(235599,4712,1261,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16cab2-1691-11df-97a5-7038c432aabf',NULL),(235600,4712,1265,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16cc3c-1691-11df-97a5-7038c432aabf',NULL),(235601,4712,1268,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16cdfd-1691-11df-97a5-7038c432aabf',NULL),(235602,4712,1272,21511,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:17:43',0,1,NULL,NULL,NULL,'ce16cf75-1691-11df-97a5-7038c432aabf',NULL),(235603,6108,1246,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16d0f2-1691-11df-97a5-7038c432aabf',NULL),(235604,6108,5282,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16d26f-1691-11df-97a5-7038c432aabf',NULL),(235605,6108,6096,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16d3e7-1691-11df-97a5-7038c432aabf',NULL),(235606,6108,5272,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16d564-1691-11df-97a5-7038c432aabf',NULL),(235607,6108,1146,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16d6dc-1691-11df-97a5-7038c432aabf',NULL),(235608,6108,1154,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16d859-1691-11df-97a5-7038c432aabf',NULL),(235609,6108,1192,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16d9d6-1691-11df-97a5-7038c432aabf',NULL),(235610,6108,1156,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16db4a-1691-11df-97a5-7038c432aabf',NULL),(235611,6108,1165,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16dcc2-1691-11df-97a5-7038c432aabf',NULL),(235612,6108,5092,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16de3a-1691-11df-97a5-7038c432aabf',NULL),(235613,6108,5086,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16dfb7-1691-11df-97a5-7038c432aabf',NULL),(235614,6108,5087,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16e134-1691-11df-97a5-7038c432aabf',NULL),(235615,6108,5085,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16e2a8-1691-11df-97a5-7038c432aabf',NULL),(235616,6108,5088,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16e42d-1691-11df-97a5-7038c432aabf',NULL),(235617,6108,5089,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16e5aa-1691-11df-97a5-7038c432aabf',NULL),(235618,6108,5356,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16e72b-1691-11df-97a5-7038c432aabf',NULL),(235619,6108,1248,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16e8a3-1691-11df-97a5-7038c432aabf',NULL),(235620,6108,952,21512,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1650,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16ea24-1691-11df-97a5-7038c432aabf',NULL),(235621,6108,21,21512,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16eba1-1691-11df-97a5-7038c432aabf',NULL),(235622,6108,851,21512,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16f80b-1691-11df-97a5-7038c432aabf',NULL),(235623,6108,729,21512,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,159000,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16f988-1691-11df-97a5-7038c432aabf',NULL),(235624,6108,790,21512,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.73,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16faf7-1691-11df-97a5-7038c432aabf',NULL),(235625,6108,654,21512,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.8,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16fc78-1691-11df-97a5-7038c432aabf',NULL),(235626,6108,678,21512,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16fdf9-1691-11df-97a5-7038c432aabf',NULL),(235627,6108,5096,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce16ff76-1691-11df-97a5-7038c432aabf',NULL),(235628,6108,1112,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce1700f7-1691-11df-97a5-7038c432aabf',NULL),(235629,6108,1109,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce170274-1691-11df-97a5-7038c432aabf',NULL),(235630,6108,1110,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce1703f5-1691-11df-97a5-7038c432aabf',NULL),(235631,6108,1111,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce170576-1691-11df-97a5-7038c432aabf',NULL),(235632,6108,1255,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce1706f6-1691-11df-97a5-7038c432aabf',NULL),(235633,6108,1277,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce170873-1691-11df-97a5-7038c432aabf',NULL),(235634,6108,1261,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce1709f0-1691-11df-97a5-7038c432aabf',NULL),(235635,6108,1265,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce170b6d-1691-11df-97a5-7038c432aabf',NULL),(235636,6108,1268,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce170ce5-1691-11df-97a5-7038c432aabf',NULL),(235637,6108,1272,21512,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:18:38',0,1,NULL,NULL,NULL,'ce170e66-1691-11df-97a5-7038c432aabf',NULL),(235638,1050,1246,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce170fe7-1691-11df-97a5-7038c432aabf',NULL),(235639,1050,5282,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce171164-1691-11df-97a5-7038c432aabf',NULL),(235640,1050,6096,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce1712e4-1691-11df-97a5-7038c432aabf',NULL),(235641,1050,1154,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce17155e-1691-11df-97a5-7038c432aabf',NULL),(235642,1050,1192,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce17172b-1691-11df-97a5-7038c432aabf',NULL),(235643,1050,1156,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce1718d7-1691-11df-97a5-7038c432aabf',NULL),(235644,1050,5092,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce171a7a-1691-11df-97a5-7038c432aabf',NULL),(235645,1050,5086,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce171c1e-1691-11df-97a5-7038c432aabf',NULL),(235646,1050,1166,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce171db8-1691-11df-97a5-7038c432aabf',NULL),(235647,1050,5087,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce171f6c-1691-11df-97a5-7038c432aabf',NULL),(235648,1050,5085,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce172110-1691-11df-97a5-7038c432aabf',NULL),(235649,1050,5088,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce172295-1691-11df-97a5-7038c432aabf',NULL),(235650,1050,5089,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce172416-1691-11df-97a5-7038c432aabf',NULL),(235651,1050,5356,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce172597-1691-11df-97a5-7038c432aabf',NULL),(235652,1050,1248,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce172720-1691-11df-97a5-7038c432aabf',NULL),(235653,1050,5096,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce1728a6-1691-11df-97a5-7038c432aabf',NULL),(235654,1050,6042,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce172a2b-1691-11df-97a5-7038c432aabf',NULL),(235655,1050,1112,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce172bb0-1691-11df-97a5-7038c432aabf',NULL),(235656,1050,1109,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce172d2d-1691-11df-97a5-7038c432aabf',NULL),(235657,1050,1110,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce173de2-1691-11df-97a5-7038c432aabf',NULL),(235658,1050,1111,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce173f70-1691-11df-97a5-7038c432aabf',NULL),(235659,1050,1255,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce1740f1-1691-11df-97a5-7038c432aabf',NULL),(235660,1050,1277,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce1745fc-1691-11df-97a5-7038c432aabf',NULL),(235661,1050,1261,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce17478a-1691-11df-97a5-7038c432aabf',NULL),(235662,1050,1265,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce17491c-1691-11df-97a5-7038c432aabf',NULL),(235663,1050,1268,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce174ab3-1691-11df-97a5-7038c432aabf',NULL),(235664,1050,1272,21513,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:19:51',0,1,NULL,NULL,NULL,'ce175edd-1691-11df-97a5-7038c432aabf',NULL),(235665,2914,1246,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce17628a-1691-11df-97a5-7038c432aabf',NULL),(235666,2914,5282,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce176503-1691-11df-97a5-7038c432aabf',NULL),(235667,2914,6096,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce176767-1691-11df-97a5-7038c432aabf',NULL),(235668,2914,5272,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce177a84-1691-11df-97a5-7038c432aabf',NULL),(235669,2914,1146,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce177cf0-1691-11df-97a5-7038c432aabf',NULL),(235670,2914,1154,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce177f6e-1691-11df-97a5-7038c432aabf',NULL),(235671,2914,1192,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce17938c-1691-11df-97a5-7038c432aabf',NULL),(235672,2914,5092,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce1795e7-1691-11df-97a5-7038c432aabf',NULL),(235673,2914,5086,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce17a747-1691-11df-97a5-7038c432aabf',NULL),(235674,2914,5087,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce17b92c-1691-11df-97a5-7038c432aabf',NULL),(235675,2914,5085,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce17e4a6-1691-11df-97a5-7038c432aabf',NULL),(235676,2914,5088,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce17e622-1691-11df-97a5-7038c432aabf',NULL),(235677,2914,5089,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce17e78e-1691-11df-97a5-7038c432aabf',NULL),(235678,2914,5356,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce17e8fe-1691-11df-97a5-7038c432aabf',NULL),(235679,2914,1248,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce17ea65-1691-11df-97a5-7038c432aabf',NULL),(235680,2914,5096,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce17ebd5-1691-11df-97a5-7038c432aabf',NULL),(235681,2914,1112,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce17ee23-1691-11df-97a5-7038c432aabf',NULL),(235682,2914,1109,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce17ef9b-1691-11df-97a5-7038c432aabf',NULL),(235683,2914,1110,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce17f110-1691-11df-97a5-7038c432aabf',NULL),(235684,2914,1111,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce17f28c-1691-11df-97a5-7038c432aabf',NULL),(235685,2914,1255,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce17f412-1691-11df-97a5-7038c432aabf',NULL),(235686,2914,1277,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce17f597-1691-11df-97a5-7038c432aabf',NULL),(235687,2914,1261,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce17f713-1691-11df-97a5-7038c432aabf',NULL),(235688,2914,1265,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce17f894-1691-11df-97a5-7038c432aabf',NULL),(235689,2914,1268,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce17fa11-1691-11df-97a5-7038c432aabf',NULL),(235690,2914,1271,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce17fb96-1691-11df-97a5-7038c432aabf',NULL),(235691,2914,1272,21514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:19',0,1,NULL,NULL,NULL,'ce17fd13-1691-11df-97a5-7038c432aabf',NULL),(235692,7256,1246,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce17fef6-1691-11df-97a5-7038c432aabf',NULL),(235693,7256,5282,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce18008d-1691-11df-97a5-7038c432aabf',NULL),(235694,7256,6096,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce180223-1691-11df-97a5-7038c432aabf',NULL),(235695,7256,5272,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce1803b9-1691-11df-97a5-7038c432aabf',NULL),(235696,7256,1146,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce180547-1691-11df-97a5-7038c432aabf',NULL),(235697,7256,1154,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce180704-1691-11df-97a5-7038c432aabf',NULL),(235698,7256,1192,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce180885-1691-11df-97a5-7038c432aabf',NULL),(235699,7256,1155,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce180a02-1691-11df-97a5-7038c432aabf',NULL),(235700,7256,1164,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce180b83-1691-11df-97a5-7038c432aabf',NULL),(235701,7256,1156,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce180cff-1691-11df-97a5-7038c432aabf',NULL),(235702,7256,6065,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce180e80-1691-11df-97a5-7038c432aabf',NULL),(235703,7256,5092,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce180ffd-1691-11df-97a5-7038c432aabf',NULL),(235704,7256,5086,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce18117e-1691-11df-97a5-7038c432aabf',NULL),(235705,7256,5087,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce1812ff-1691-11df-97a5-7038c432aabf',NULL),(235706,7256,5085,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce18147b-1691-11df-97a5-7038c432aabf',NULL),(235707,7256,5088,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce1815fc-1691-11df-97a5-7038c432aabf',NULL),(235708,7256,5089,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce181779-1691-11df-97a5-7038c432aabf',NULL),(235709,7256,5356,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce1818f6-1691-11df-97a5-7038c432aabf',NULL),(235710,7256,1248,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce181a77-1691-11df-97a5-7038c432aabf',NULL),(235711,7256,5096,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce181bf3-1691-11df-97a5-7038c432aabf',NULL),(235712,7256,6042,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce181d79-1691-11df-97a5-7038c432aabf',NULL),(235713,7256,1088,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce181ef5-1691-11df-97a5-7038c432aabf',NULL),(235714,7256,1088,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce182076-1691-11df-97a5-7038c432aabf',NULL),(235715,7256,1088,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce1821f7-1691-11df-97a5-7038c432aabf',NULL),(235716,7256,1112,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce182374-1691-11df-97a5-7038c432aabf',NULL),(235717,7256,1109,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce18254f-1691-11df-97a5-7038c432aabf',NULL),(235718,7256,1110,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce1826e5-1691-11df-97a5-7038c432aabf',NULL),(235719,7256,1111,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce182877-1691-11df-97a5-7038c432aabf',NULL),(235720,7256,1255,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce182a09-1691-11df-97a5-7038c432aabf',NULL),(235721,7256,1277,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce182ba4-1691-11df-97a5-7038c432aabf',NULL),(235722,7256,1261,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce182d6d-1691-11df-97a5-7038c432aabf',NULL),(235723,7256,1265,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce182eea-1691-11df-97a5-7038c432aabf',NULL),(235724,7256,1268,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce18306b-1691-11df-97a5-7038c432aabf',NULL),(235725,7256,1272,21518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:20:49',0,1,NULL,NULL,NULL,'ce1831e3-1691-11df-97a5-7038c432aabf',NULL),(235726,1955,1246,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce183364-1691-11df-97a5-7038c432aabf',NULL),(235727,1955,5282,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce1834e5-1691-11df-97a5-7038c432aabf',NULL),(235728,1955,6096,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce183662-1691-11df-97a5-7038c432aabf',NULL),(235729,1955,5272,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce1837e3-1691-11df-97a5-7038c432aabf',NULL),(235730,1955,1146,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce183960-1691-11df-97a5-7038c432aabf',NULL),(235731,1955,1154,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce183adc-1691-11df-97a5-7038c432aabf',NULL),(235732,1955,1192,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce183c55-1691-11df-97a5-7038c432aabf',NULL),(235733,1955,1156,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce183dda-1691-11df-97a5-7038c432aabf',NULL),(235734,1955,5092,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce183f5b-1691-11df-97a5-7038c432aabf',NULL),(235735,1955,5086,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce1840d3-1691-11df-97a5-7038c432aabf',NULL),(235736,1955,5087,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce184254-1691-11df-97a5-7038c432aabf',NULL),(235737,1955,5085,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce1843d1-1691-11df-97a5-7038c432aabf',NULL),(235738,1955,5088,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce184556-1691-11df-97a5-7038c432aabf',NULL),(235739,1955,5089,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce1846d7-1691-11df-97a5-7038c432aabf',NULL),(235740,1955,5356,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce18484b-1691-11df-97a5-7038c432aabf',NULL),(235741,1955,1248,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce1849d1-1691-11df-97a5-7038c432aabf',NULL),(235742,1955,5096,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce184b4d-1691-11df-97a5-7038c432aabf',NULL),(235743,1955,1112,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce1857cd-1691-11df-97a5-7038c432aabf',NULL),(235744,1955,1109,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce185963-1691-11df-97a5-7038c432aabf',NULL),(235745,1955,1110,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce185b1c-1691-11df-97a5-7038c432aabf',NULL),(235746,1955,1111,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce185ca1-1691-11df-97a5-7038c432aabf',NULL),(235747,1955,1255,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce185e1d-1691-11df-97a5-7038c432aabf',NULL),(235748,1955,1277,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce185f9e-1691-11df-97a5-7038c432aabf',NULL),(235749,1955,1261,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce18611f-1691-11df-97a5-7038c432aabf',NULL),(235750,1955,1265,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce18629c-1691-11df-97a5-7038c432aabf',NULL),(235751,1955,1268,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce18647f-1691-11df-97a5-7038c432aabf',NULL),(235752,1955,1272,21519,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:21:34',0,1,NULL,NULL,NULL,'ce186727-1691-11df-97a5-7038c432aabf',NULL),(235753,4208,1246,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce1869c3-1691-11df-97a5-7038c432aabf',NULL),(235754,4208,5282,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce186c91-1691-11df-97a5-7038c432aabf',NULL),(235755,4208,6096,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce18710c-1691-11df-97a5-7038c432aabf',NULL),(235756,4208,5272,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19ba59-1691-11df-97a5-7038c432aabf',NULL),(235757,4208,1146,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19bd85-1691-11df-97a5-7038c432aabf',NULL),(235758,4208,1154,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19c07b-1691-11df-97a5-7038c432aabf',NULL),(235759,4208,1192,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19c300-1691-11df-97a5-7038c432aabf',NULL),(235760,4208,1156,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19c58f-1691-11df-97a5-7038c432aabf',NULL),(235761,4208,5092,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19c81d-1691-11df-97a5-7038c432aabf',NULL),(235762,4208,5086,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19caa7-1691-11df-97a5-7038c432aabf',NULL),(235763,4208,5087,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19cd32-1691-11df-97a5-7038c432aabf',NULL),(235764,4208,5085,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19cfbc-1691-11df-97a5-7038c432aabf',NULL),(235765,4208,5088,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19d246-1691-11df-97a5-7038c432aabf',NULL),(235766,4208,5089,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19d548-1691-11df-97a5-7038c432aabf',NULL),(235767,4208,5356,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19d7f0-1691-11df-97a5-7038c432aabf',NULL),(235768,4208,1248,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19da9c-1691-11df-97a5-7038c432aabf',NULL),(235769,4208,5497,21524,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,420,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19dc59-1691-11df-97a5-7038c432aabf',NULL),(235770,4208,730,21524,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19ddda-1691-11df-97a5-7038c432aabf',NULL),(235771,4208,853,21524,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1110,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19df52-1691-11df-97a5-7038c432aabf',NULL),(235772,4208,5096,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19e0d8-1691-11df-97a5-7038c432aabf',NULL),(235773,4208,1112,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19e25d-1691-11df-97a5-7038c432aabf',NULL),(235774,4208,1109,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19e3d5-1691-11df-97a5-7038c432aabf',NULL),(235775,4208,1110,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19e556-1691-11df-97a5-7038c432aabf',NULL),(235776,4208,1111,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19e6d7-1691-11df-97a5-7038c432aabf',NULL),(235777,4208,1255,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19e854-1691-11df-97a5-7038c432aabf',NULL),(235778,4208,1277,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19e9d5-1691-11df-97a5-7038c432aabf',NULL),(235779,4208,1261,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19eb51-1691-11df-97a5-7038c432aabf',NULL),(235780,4208,1265,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19ecd2-1691-11df-97a5-7038c432aabf',NULL),(235781,4208,1268,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19ee4f-1691-11df-97a5-7038c432aabf',NULL),(235782,4208,1272,21524,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:16',0,1,NULL,NULL,NULL,'ce19efd0-1691-11df-97a5-7038c432aabf',NULL),(235783,1638,1246,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce19f148-1691-11df-97a5-7038c432aabf',NULL),(235784,1638,5282,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce19f2c9-1691-11df-97a5-7038c432aabf',NULL),(235785,1638,6096,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce19f44a-1691-11df-97a5-7038c432aabf',NULL),(235786,1638,1154,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce19f5c7-1691-11df-97a5-7038c432aabf',NULL),(235787,1638,1192,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce19f744-1691-11df-97a5-7038c432aabf',NULL),(235788,1638,1155,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce19f8bc-1691-11df-97a5-7038c432aabf',NULL),(235789,1638,1164,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce19fa97-1691-11df-97a5-7038c432aabf',NULL),(235790,1638,1156,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce19fc2d-1691-11df-97a5-7038c432aabf',NULL),(235791,1638,5092,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce19fdbb-1691-11df-97a5-7038c432aabf',NULL),(235792,1638,5086,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce19ff51-1691-11df-97a5-7038c432aabf',NULL),(235793,1638,5087,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce1a00e3-1691-11df-97a5-7038c432aabf',NULL),(235794,1638,5085,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce1a02a5-1691-11df-97a5-7038c432aabf',NULL),(235795,1638,5088,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce1a0426-1691-11df-97a5-7038c432aabf',NULL),(235796,1638,5089,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce1a05a2-1691-11df-97a5-7038c432aabf',NULL),(235797,1638,5356,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce1a0723-1691-11df-97a5-7038c432aabf',NULL),(235798,1638,1248,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce1a08a0-1691-11df-97a5-7038c432aabf',NULL),(235799,1638,5096,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce1a0a21-1691-11df-97a5-7038c432aabf',NULL),(235800,1638,6042,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce1a0b9d-1691-11df-97a5-7038c432aabf',NULL),(235801,1638,1088,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce1a0d1e-1691-11df-97a5-7038c432aabf',NULL),(235802,1638,1088,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce1a0e9f-1691-11df-97a5-7038c432aabf',NULL),(235803,1638,1088,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce1a101c-1691-11df-97a5-7038c432aabf',NULL),(235804,1638,1112,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce1a1199-1691-11df-97a5-7038c432aabf',NULL),(235805,1638,1109,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce1a1315-1691-11df-97a5-7038c432aabf',NULL),(235806,1638,1110,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce1a1496-1691-11df-97a5-7038c432aabf',NULL),(235807,1638,1111,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce1a1617-1691-11df-97a5-7038c432aabf',NULL),(235808,1638,1255,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce1a1794-1691-11df-97a5-7038c432aabf',NULL),(235809,1638,1277,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce1a1915-1691-11df-97a5-7038c432aabf',NULL),(235810,1638,1261,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce1a1a92-1691-11df-97a5-7038c432aabf',NULL),(235811,1638,1265,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce1a1c0e-1691-11df-97a5-7038c432aabf',NULL),(235812,1638,1268,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce1a1d87-1691-11df-97a5-7038c432aabf',NULL),(235813,1638,1271,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce1a1f03-1691-11df-97a5-7038c432aabf',NULL),(235814,1638,1271,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce1a2080-1691-11df-97a5-7038c432aabf',NULL),(235815,1638,1272,21526,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:22:37',0,1,NULL,NULL,NULL,'ce1a22c2-1691-11df-97a5-7038c432aabf',NULL),(235816,2002,5096,15211,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-09 09:24:42',0,1,NULL,NULL,NULL,'ce1a2460-1691-11df-97a5-7038c432aabf',NULL),(235817,2903,1246,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a25f7-1691-11df-97a5-7038c432aabf',NULL),(235818,2903,5282,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a278d-1691-11df-97a5-7038c432aabf',NULL),(235819,2903,6096,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a2953-1691-11df-97a5-7038c432aabf',NULL),(235820,2903,1154,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a2ad8-1691-11df-97a5-7038c432aabf',NULL),(235821,2903,1192,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a2c5d-1691-11df-97a5-7038c432aabf',NULL),(235822,2903,1155,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a2dda-1691-11df-97a5-7038c432aabf',NULL),(235823,2903,1164,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a2f67-1691-11df-97a5-7038c432aabf',NULL),(235824,2903,1156,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a30e8-1691-11df-97a5-7038c432aabf',NULL),(235825,2903,5092,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a326e-1691-11df-97a5-7038c432aabf',NULL),(235826,2903,5086,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a33f3-1691-11df-97a5-7038c432aabf',NULL),(235827,2903,5087,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a3574-1691-11df-97a5-7038c432aabf',NULL),(235828,2903,5085,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a415e-1691-11df-97a5-7038c432aabf',NULL),(235829,2903,5088,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a42da-1691-11df-97a5-7038c432aabf',NULL),(235830,2903,5089,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a4457-1691-11df-97a5-7038c432aabf',NULL),(235831,2903,5356,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a45dc-1691-11df-97a5-7038c432aabf',NULL),(235832,2903,1248,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a475d-1691-11df-97a5-7038c432aabf',NULL),(235833,2903,5096,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a495e-1691-11df-97a5-7038c432aabf',NULL),(235834,2903,1088,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a4d4c-1691-11df-97a5-7038c432aabf',NULL),(235835,2903,1088,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a4eea-1691-11df-97a5-7038c432aabf',NULL),(235836,2903,1088,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a50b4-1691-11df-97a5-7038c432aabf',NULL),(235837,2903,1112,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a5235-1691-11df-97a5-7038c432aabf',NULL),(235838,2903,1109,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a53bf-1691-11df-97a5-7038c432aabf',NULL),(235839,2903,1110,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a553b-1691-11df-97a5-7038c432aabf',NULL),(235840,2903,1111,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a56bc-1691-11df-97a5-7038c432aabf',NULL),(235841,2903,1255,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a5846-1691-11df-97a5-7038c432aabf',NULL),(235842,2903,1277,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a59c7-1691-11df-97a5-7038c432aabf',NULL),(235843,2903,1261,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a5b50-1691-11df-97a5-7038c432aabf',NULL),(235844,2903,1265,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a5ccd-1691-11df-97a5-7038c432aabf',NULL),(235845,2903,1268,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a5e56-1691-11df-97a5-7038c432aabf',NULL),(235846,2903,1271,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a5fd7-1691-11df-97a5-7038c432aabf',NULL),(235847,2903,1271,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a615d-1691-11df-97a5-7038c432aabf',NULL),(235848,2903,1271,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a62e2-1691-11df-97a5-7038c432aabf',NULL),(235849,2903,1271,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a6463-1691-11df-97a5-7038c432aabf',NULL),(235850,2903,1272,21529,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:02',0,1,NULL,NULL,NULL,'ce1a65ec-1691-11df-97a5-7038c432aabf',NULL),(235851,1315,1246,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1a676d-1691-11df-97a5-7038c432aabf',NULL),(235852,1315,5282,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1a68f7-1691-11df-97a5-7038c432aabf',NULL),(235853,1315,6096,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1a6a80-1691-11df-97a5-7038c432aabf',NULL),(235854,1315,5272,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1a6c12-1691-11df-97a5-7038c432aabf',NULL),(235855,1315,1146,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1a6d98-1691-11df-97a5-7038c432aabf',NULL),(235856,1315,1154,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1a6f5d-1691-11df-97a5-7038c432aabf',NULL),(235857,1315,1192,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1a70e2-1691-11df-97a5-7038c432aabf',NULL),(235858,1315,1155,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1a725b-1691-11df-97a5-7038c432aabf',NULL),(235859,1315,1164,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1a73db-1691-11df-97a5-7038c432aabf',NULL),(235860,1315,1156,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1a7565-1691-11df-97a5-7038c432aabf',NULL),(235861,1315,6065,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1a76e2-1691-11df-97a5-7038c432aabf',NULL),(235862,1315,5092,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1a7885-1691-11df-97a5-7038c432aabf',NULL),(235863,1315,5086,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1a79ec-1691-11df-97a5-7038c432aabf',NULL),(235864,1315,5087,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1a8eb5-1691-11df-97a5-7038c432aabf',NULL),(235865,1315,5085,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1a9025-1691-11df-97a5-7038c432aabf',NULL),(235866,1315,5088,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1a918c-1691-11df-97a5-7038c432aabf',NULL),(235867,1315,5089,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1a976e-1691-11df-97a5-7038c432aabf',NULL),(235868,1315,5356,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1a9900-1691-11df-97a5-7038c432aabf',NULL),(235869,1315,1248,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1a9a92-1691-11df-97a5-7038c432aabf',NULL),(235870,1315,5096,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1aad04-1691-11df-97a5-7038c432aabf',NULL),(235871,1315,1088,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1aaf63-1691-11df-97a5-7038c432aabf',NULL),(235872,1315,1088,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1ab1a9-1691-11df-97a5-7038c432aabf',NULL),(235873,1315,1088,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1ab3eb-1691-11df-97a5-7038c432aabf',NULL),(235874,1315,1112,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1ac4e0-1691-11df-97a5-7038c432aabf',NULL),(235875,1315,1109,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1ac901-1691-11df-97a5-7038c432aabf',NULL),(235876,1315,1110,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1acb4f-1691-11df-97a5-7038c432aabf',NULL),(235877,1315,1111,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1ade0e-1691-11df-97a5-7038c432aabf',NULL),(235878,1315,1255,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1ae054-1691-11df-97a5-7038c432aabf',NULL),(235879,1315,1277,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1af185-1691-11df-97a5-7038c432aabf',NULL),(235880,1315,1261,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1b01cb-1691-11df-97a5-7038c432aabf',NULL),(235881,1315,1265,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1b2a54-1691-11df-97a5-7038c432aabf',NULL),(235882,1315,1268,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1b2be2-1691-11df-97a5-7038c432aabf',NULL),(235883,1315,1272,21533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:24:55',0,1,NULL,NULL,NULL,'ce1b2d5a-1691-11df-97a5-7038c432aabf',NULL),(235884,1721,1246,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b2ee3-1691-11df-97a5-7038c432aabf',NULL),(235885,1721,5282,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b3060-1691-11df-97a5-7038c432aabf',NULL),(235886,1721,6096,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b31ea-1691-11df-97a5-7038c432aabf',NULL),(235887,1721,5272,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b33d1-1691-11df-97a5-7038c432aabf',NULL),(235888,1721,1146,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b3568-1691-11df-97a5-7038c432aabf',NULL),(235889,1721,1154,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b3702-1691-11df-97a5-7038c432aabf',NULL),(235890,1721,1192,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b3d9c-1691-11df-97a5-7038c432aabf',NULL),(235891,1721,1156,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b3f3f-1691-11df-97a5-7038c432aabf',NULL),(235892,1721,5092,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b40d5-1691-11df-97a5-7038c432aabf',NULL),(235893,1721,5086,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b4274-1691-11df-97a5-7038c432aabf',NULL),(235894,1721,5087,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b440f-1691-11df-97a5-7038c432aabf',NULL),(235895,1721,5085,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b45cc-1691-11df-97a5-7038c432aabf',NULL),(235896,1721,5088,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b474d-1691-11df-97a5-7038c432aabf',NULL),(235897,1721,5089,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b48ce-1691-11df-97a5-7038c432aabf',NULL),(235898,1721,5356,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b4a53-1691-11df-97a5-7038c432aabf',NULL),(235899,1721,1248,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b4bd8-1691-11df-97a5-7038c432aabf',NULL),(235900,1721,12,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b4d59-1691-11df-97a5-7038c432aabf',NULL),(235901,1721,5096,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b4eda-1691-11df-97a5-7038c432aabf',NULL),(235902,1721,6042,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b505b-1691-11df-97a5-7038c432aabf',NULL),(235903,1721,6042,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b51dc-1691-11df-97a5-7038c432aabf',NULL),(235904,1721,1112,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b535d-1691-11df-97a5-7038c432aabf',NULL),(235905,1721,1109,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b54de-1691-11df-97a5-7038c432aabf',NULL),(235906,1721,1110,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b565f-1691-11df-97a5-7038c432aabf',NULL),(235907,1721,1111,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b57db-1691-11df-97a5-7038c432aabf',NULL),(235908,1721,1255,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b59b6-1691-11df-97a5-7038c432aabf',NULL),(235909,1721,1277,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b5b4d-1691-11df-97a5-7038c432aabf',NULL),(235910,1721,1261,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b5ce7-1691-11df-97a5-7038c432aabf',NULL),(235911,1721,1265,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b5e7d-1691-11df-97a5-7038c432aabf',NULL),(235912,1721,1268,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b6010-1691-11df-97a5-7038c432aabf',NULL),(235913,1721,1272,21540,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:26:49',0,1,NULL,NULL,NULL,'ce1b61dd-1691-11df-97a5-7038c432aabf',NULL),(235914,2760,1246,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b635a-1691-11df-97a5-7038c432aabf',NULL),(235915,2760,5282,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b64db-1691-11df-97a5-7038c432aabf',NULL),(235916,2760,6096,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b665c-1691-11df-97a5-7038c432aabf',NULL),(235917,2760,5272,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b67dd-1691-11df-97a5-7038c432aabf',NULL),(235918,2760,1146,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b695e-1691-11df-97a5-7038c432aabf',NULL),(235919,2760,1154,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b6adb-1691-11df-97a5-7038c432aabf',NULL),(235920,2760,1192,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b6c5c-1691-11df-97a5-7038c432aabf',NULL),(235921,2760,5092,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b6dd8-1691-11df-97a5-7038c432aabf',NULL),(235922,2760,5086,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b6f59-1691-11df-97a5-7038c432aabf',NULL),(235923,2760,5087,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b70da-1691-11df-97a5-7038c432aabf',NULL),(235924,2760,5085,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b7257-1691-11df-97a5-7038c432aabf',NULL),(235925,2760,5088,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b73d8-1691-11df-97a5-7038c432aabf',NULL),(235926,2760,5089,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b7555-1691-11df-97a5-7038c432aabf',NULL),(235927,2760,5356,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b76d5-1691-11df-97a5-7038c432aabf',NULL),(235928,2760,1248,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b785b-1691-11df-97a5-7038c432aabf',NULL),(235929,2760,5096,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b79d7-1691-11df-97a5-7038c432aabf',NULL),(235930,2760,1112,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b7b5d-1691-11df-97a5-7038c432aabf',NULL),(235931,2760,1109,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b7cd9-1691-11df-97a5-7038c432aabf',NULL),(235932,2760,1110,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b7e5a-1691-11df-97a5-7038c432aabf',NULL),(235933,2760,1111,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b7fdf-1691-11df-97a5-7038c432aabf',NULL),(235934,2760,1255,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b81c3-1691-11df-97a5-7038c432aabf',NULL),(235935,2760,1277,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b8359-1691-11df-97a5-7038c432aabf',NULL),(235936,2760,1261,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b84eb-1691-11df-97a5-7038c432aabf',NULL),(235937,2760,1265,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b8686-1691-11df-97a5-7038c432aabf',NULL),(235938,2760,1268,21546,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:31',0,1,NULL,NULL,NULL,'ce1b8818-1691-11df-97a5-7038c432aabf',NULL),(235939,4591,1246,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1b89d0-1691-11df-97a5-7038c432aabf',NULL),(235940,4591,5282,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1b8b51-1691-11df-97a5-7038c432aabf',NULL),(235941,4591,6096,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1b8cd2-1691-11df-97a5-7038c432aabf',NULL),(235942,4591,5272,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1b8e58-1691-11df-97a5-7038c432aabf',NULL),(235943,4591,1146,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1b8fd4-1691-11df-97a5-7038c432aabf',NULL),(235944,4591,1154,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1b9155-1691-11df-97a5-7038c432aabf',NULL),(235945,4591,1192,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1b92da-1691-11df-97a5-7038c432aabf',NULL),(235946,4591,1156,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1b9457-1691-11df-97a5-7038c432aabf',NULL),(235947,4591,1165,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1b95d8-1691-11df-97a5-7038c432aabf',NULL),(235948,4591,5092,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1b9755-1691-11df-97a5-7038c432aabf',NULL),(235949,4591,5086,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1b98da-1691-11df-97a5-7038c432aabf',NULL),(235950,4591,5087,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1ba450-1691-11df-97a5-7038c432aabf',NULL),(235951,4591,5085,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1ba5c4-1691-11df-97a5-7038c432aabf',NULL),(235952,4591,5088,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1ba73d-1691-11df-97a5-7038c432aabf',NULL),(235953,4591,5089,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1ba929-1691-11df-97a5-7038c432aabf',NULL),(235954,4591,5356,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1baac8-1691-11df-97a5-7038c432aabf',NULL),(235955,4591,1248,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1bac62-1691-11df-97a5-7038c432aabf',NULL),(235956,4591,5096,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1bae0a-1691-11df-97a5-7038c432aabf',NULL),(235957,4591,1112,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1bb176-1691-11df-97a5-7038c432aabf',NULL),(235958,4591,1109,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1bb3f0-1691-11df-97a5-7038c432aabf',NULL),(235959,4591,1110,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1bb66d-1691-11df-97a5-7038c432aabf',NULL),(235960,4591,1111,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1bb9ef-1691-11df-97a5-7038c432aabf',NULL),(235961,4591,1255,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1bbc7e-1691-11df-97a5-7038c432aabf',NULL),(235962,4591,1277,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1bbf14-1691-11df-97a5-7038c432aabf',NULL),(235963,4591,1261,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1bc19f-1691-11df-97a5-7038c432aabf',NULL),(235964,4591,1266,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1bc429-1691-11df-97a5-7038c432aabf',NULL),(235965,4591,1265,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1bc6b3-1691-11df-97a5-7038c432aabf',NULL),(235966,4591,1268,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1bc941-1691-11df-97a5-7038c432aabf',NULL),(235967,4591,1272,21557,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:30:33',0,1,NULL,NULL,NULL,'ce1bcbd4-1691-11df-97a5-7038c432aabf',NULL),(235968,2743,1246,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1bcea7-1691-11df-97a5-7038c432aabf',NULL),(235969,2743,5282,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1bd169-1691-11df-97a5-7038c432aabf',NULL),(235970,2743,6096,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1bd303-1691-11df-97a5-7038c432aabf',NULL),(235971,2743,1154,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1bd4a2-1691-11df-97a5-7038c432aabf',NULL),(235972,2743,1192,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1bd639-1691-11df-97a5-7038c432aabf',NULL),(235973,2743,1155,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1bd7f5-1691-11df-97a5-7038c432aabf',NULL),(235974,2743,1164,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1bd97b-1691-11df-97a5-7038c432aabf',NULL),(235975,2743,1156,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1bdaf3-1691-11df-97a5-7038c432aabf',NULL),(235976,2743,6065,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1bdc78-1691-11df-97a5-7038c432aabf',NULL),(235977,2743,5092,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1bddf5-1691-11df-97a5-7038c432aabf',NULL),(235978,2743,5086,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1bdf7a-1691-11df-97a5-7038c432aabf',NULL),(235979,2743,5087,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1be0ff-1691-11df-97a5-7038c432aabf',NULL),(235980,2743,5085,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1be27c-1691-11df-97a5-7038c432aabf',NULL),(235981,2743,5088,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1be3fd-1691-11df-97a5-7038c432aabf',NULL),(235982,2743,5089,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1be57a-1691-11df-97a5-7038c432aabf',NULL),(235983,2743,5356,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1be6fb-1691-11df-97a5-7038c432aabf',NULL),(235984,2743,1248,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1be877-1691-11df-97a5-7038c432aabf',NULL),(235985,2743,5096,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1be9fd-1691-11df-97a5-7038c432aabf',NULL),(235986,2743,1088,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1beb7e-1691-11df-97a5-7038c432aabf',NULL),(235987,2743,1088,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1becfa-1691-11df-97a5-7038c432aabf',NULL),(235988,2743,1088,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1bee7f-1691-11df-97a5-7038c432aabf',NULL),(235989,2743,1112,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1beffc-1691-11df-97a5-7038c432aabf',NULL),(235990,2743,1109,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1bf17d-1691-11df-97a5-7038c432aabf',NULL),(235991,2743,1110,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1bf2fe-1691-11df-97a5-7038c432aabf',NULL),(235992,2743,1111,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1bf47b-1691-11df-97a5-7038c432aabf',NULL),(235993,2743,1255,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1bf65a-1691-11df-97a5-7038c432aabf',NULL),(235994,2743,1277,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1bf7f0-1691-11df-97a5-7038c432aabf',NULL),(235995,2743,1261,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1bf986-1691-11df-97a5-7038c432aabf',NULL),(235996,2743,1268,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1bfb14-1691-11df-97a5-7038c432aabf',NULL),(235997,2743,1272,21561,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:41',0,1,NULL,NULL,NULL,'ce1bfcab-1691-11df-97a5-7038c432aabf',NULL),(235998,2188,1246,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1bfe70-1691-11df-97a5-7038c432aabf',NULL),(235999,2188,5282,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1bfff1-1691-11df-97a5-7038c432aabf',NULL),(236000,2188,6096,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c016e-1691-11df-97a5-7038c432aabf',NULL),(236001,2188,5272,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c02ea-1691-11df-97a5-7038c432aabf',NULL),(236002,2188,1146,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c0470-1691-11df-97a5-7038c432aabf',NULL),(236003,2188,1154,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c05ec-1691-11df-97a5-7038c432aabf',NULL),(236004,2188,1192,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c076d-1691-11df-97a5-7038c432aabf',NULL),(236005,2188,1156,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c08f2-1691-11df-97a5-7038c432aabf',NULL),(236006,2188,5092,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c0a6f-1691-11df-97a5-7038c432aabf',NULL),(236007,2188,5086,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c0bf4-1691-11df-97a5-7038c432aabf',NULL),(236008,2188,5087,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c0d6d-1691-11df-97a5-7038c432aabf',NULL),(236009,2188,5085,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c0ee9-1691-11df-97a5-7038c432aabf',NULL),(236010,2188,5088,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c106f-1691-11df-97a5-7038c432aabf',NULL),(236011,2188,5089,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c11eb-1691-11df-97a5-7038c432aabf',NULL),(236012,2188,5356,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c136c-1691-11df-97a5-7038c432aabf',NULL),(236013,2188,1248,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c14ed-1691-11df-97a5-7038c432aabf',NULL),(236014,2188,5497,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,376,NULL,NULL,NULL,1,'2006-05-09 09:32:06',1,1,'2006-05-12 16:44:03','clinician had not indicated the test dates on the paper form . (new obsId: 903704)',NULL,'ce1c1672-1691-11df-97a5-7038c432aabf',NULL),(236015,2188,730,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-09 09:32:06',1,1,'2006-05-12 16:46:07','clinician had not indicated the test dates on the paper form . (new obsId: 903733)',NULL,'ce1c17fc-1691-11df-97a5-7038c432aabf',NULL),(236016,2188,853,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,1,'2006-05-09 09:32:06',1,1,'2006-05-12 16:49:17','clinician had not indicated the test dates on the paper form . (new obsId: 903847)',NULL,'ce1c197d-1691-11df-97a5-7038c432aabf',NULL),(236017,2188,5096,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c1b02-1691-11df-97a5-7038c432aabf',NULL),(236018,2188,1112,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c1cdd-1691-11df-97a5-7038c432aabf',NULL),(236019,2188,1109,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c1e73-1691-11df-97a5-7038c432aabf',NULL),(236020,2188,1110,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c200a-1691-11df-97a5-7038c432aabf',NULL),(236021,2188,1111,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c21a0-1691-11df-97a5-7038c432aabf',NULL),(236022,2188,1255,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c2332-1691-11df-97a5-7038c432aabf',NULL),(236023,2188,1277,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c2500-1691-11df-97a5-7038c432aabf',NULL),(236024,2188,1261,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c2678-1691-11df-97a5-7038c432aabf',NULL),(236025,2188,1265,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c27f9-1691-11df-97a5-7038c432aabf',NULL),(236026,2188,1268,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c297a-1691-11df-97a5-7038c432aabf',NULL),(236027,2188,1272,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:32:06',0,1,NULL,NULL,NULL,'ce1c2afb-1691-11df-97a5-7038c432aabf',NULL),(236028,4472,1246,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c2c7c-1691-11df-97a5-7038c432aabf',NULL),(236029,4472,5282,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c2dfd-1691-11df-97a5-7038c432aabf',NULL),(236030,4472,6096,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c3978-1691-11df-97a5-7038c432aabf',NULL),(236031,4472,1154,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c3af4-1691-11df-97a5-7038c432aabf',NULL),(236032,4472,1192,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c3c71-1691-11df-97a5-7038c432aabf',NULL),(236033,4472,1155,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c3df6-1691-11df-97a5-7038c432aabf',NULL),(236034,4472,1164,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c3f73-1691-11df-97a5-7038c432aabf',NULL),(236035,4472,1156,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c40fc-1691-11df-97a5-7038c432aabf',NULL),(236036,4472,5092,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c427d-1691-11df-97a5-7038c432aabf',NULL),(236037,4472,5086,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c4461-1691-11df-97a5-7038c432aabf',NULL),(236038,4472,5087,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c45fb-1691-11df-97a5-7038c432aabf',NULL),(236039,4472,5085,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c4792-1691-11df-97a5-7038c432aabf',NULL),(236040,4472,5088,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c492c-1691-11df-97a5-7038c432aabf',NULL),(236041,4472,5089,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c4abe-1691-11df-97a5-7038c432aabf',NULL),(236042,4472,5356,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c4c84-1691-11df-97a5-7038c432aabf',NULL),(236043,4472,1248,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c4e0d-1691-11df-97a5-7038c432aabf',NULL),(236044,4472,5096,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c4f8a-1691-11df-97a5-7038c432aabf',NULL),(236045,4472,1088,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c510f-1691-11df-97a5-7038c432aabf',NULL),(236046,4472,1088,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c5290-1691-11df-97a5-7038c432aabf',NULL),(236047,4472,1088,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c5415-1691-11df-97a5-7038c432aabf',NULL),(236048,4472,1112,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c5596-1691-11df-97a5-7038c432aabf',NULL),(236049,4472,1109,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c571c-1691-11df-97a5-7038c432aabf',NULL),(236050,4472,1110,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c58a5-1691-11df-97a5-7038c432aabf',NULL),(236051,4472,1111,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c5a26-1691-11df-97a5-7038c432aabf',NULL),(236052,4472,1255,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c5bab-1691-11df-97a5-7038c432aabf',NULL),(236053,4472,1277,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c5d28-1691-11df-97a5-7038c432aabf',NULL),(236054,4472,1261,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c5eb1-1691-11df-97a5-7038c432aabf',NULL),(236055,4472,1265,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c6032-1691-11df-97a5-7038c432aabf',NULL),(236056,4472,1268,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c61bc-1691-11df-97a5-7038c432aabf',NULL),(236057,4472,1272,21569,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:34:39',0,1,NULL,NULL,NULL,'ce1c6345-1691-11df-97a5-7038c432aabf',NULL),(236058,2962,1246,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1c64d7-1691-11df-97a5-7038c432aabf',NULL),(236059,2962,5282,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1c665d-1691-11df-97a5-7038c432aabf',NULL),(236060,2962,6096,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1c67c4-1691-11df-97a5-7038c432aabf',NULL),(236061,2962,5272,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1c692b-1691-11df-97a5-7038c432aabf',NULL),(236062,2962,1146,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1c6a97-1691-11df-97a5-7038c432aabf',NULL),(236063,2962,1154,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1c6c5c-1691-11df-97a5-7038c432aabf',NULL),(236064,2962,1192,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1c6dd9-1691-11df-97a5-7038c432aabf',NULL),(236065,2962,1164,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1c6f51-1691-11df-97a5-7038c432aabf',NULL),(236066,2962,1156,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1c70ca-1691-11df-97a5-7038c432aabf',NULL),(236067,2962,6065,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1c723e-1691-11df-97a5-7038c432aabf',NULL),(236068,2962,5092,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1c820c-1691-11df-97a5-7038c432aabf',NULL),(236069,2962,5086,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1c8378-1691-11df-97a5-7038c432aabf',NULL),(236070,2962,5087,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1c84db-1691-11df-97a5-7038c432aabf',NULL),(236071,2962,5085,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1c89e7-1691-11df-97a5-7038c432aabf',NULL),(236072,2962,5088,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1c8b5b-1691-11df-97a5-7038c432aabf',NULL),(236073,2962,5089,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1c8cc6-1691-11df-97a5-7038c432aabf',NULL),(236074,2962,5356,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1c9fdb-1691-11df-97a5-7038c432aabf',NULL),(236075,2962,1248,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1ca229-1691-11df-97a5-7038c432aabf',NULL),(236076,2962,5096,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1ca462-1691-11df-97a5-7038c432aabf',NULL),(236077,2962,6042,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,582,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1ca697-1691-11df-97a5-7038c432aabf',NULL),(236078,2962,1088,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1cb6f2-1691-11df-97a5-7038c432aabf',NULL),(236079,2962,1088,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1cbb35-1691-11df-97a5-7038c432aabf',NULL),(236080,2962,1088,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1cbd98-1691-11df-97a5-7038c432aabf',NULL),(236081,2962,1112,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1cd0f6-1691-11df-97a5-7038c432aabf',NULL),(236082,2962,1109,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1cd32f-1691-11df-97a5-7038c432aabf',NULL),(236083,2962,1110,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1ce428-1691-11df-97a5-7038c432aabf',NULL),(236084,2962,1111,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1cf4d9-1691-11df-97a5-7038c432aabf',NULL),(236085,2962,1255,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1d050a-1691-11df-97a5-7038c432aabf',NULL),(236086,2962,1277,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1d3055-1691-11df-97a5-7038c432aabf',NULL),(236087,2962,1261,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1d31e2-1691-11df-97a5-7038c432aabf',NULL),(236088,2962,1265,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1d3363-1691-11df-97a5-7038c432aabf',NULL),(236089,2962,1268,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1d34e0-1691-11df-97a5-7038c432aabf',NULL),(236090,2962,1271,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1d365d-1691-11df-97a5-7038c432aabf',NULL),(236091,2962,1271,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1d37d5-1691-11df-97a5-7038c432aabf',NULL),(236092,2962,1271,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1d3a70-1691-11df-97a5-7038c432aabf',NULL),(236093,2962,1271,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1d3c02-1691-11df-97a5-7038c432aabf',NULL),(236094,2962,1272,21571,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:28:44',0,1,NULL,NULL,NULL,'ce1d3d83-1691-11df-97a5-7038c432aabf',NULL),(236095,5169,1246,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d3f22-1691-11df-97a5-7038c432aabf',NULL),(236096,5169,5282,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d40b4-1691-11df-97a5-7038c432aabf',NULL),(236097,5169,6096,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d424b-1691-11df-97a5-7038c432aabf',NULL),(236098,5169,5272,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d43dd-1691-11df-97a5-7038c432aabf',NULL),(236099,5169,1146,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d456f-1691-11df-97a5-7038c432aabf',NULL),(236100,5169,1154,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d4705-1691-11df-97a5-7038c432aabf',NULL),(236101,5169,1192,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d4897-1691-11df-97a5-7038c432aabf',NULL),(236102,5169,1156,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d4a29-1691-11df-97a5-7038c432aabf',NULL),(236103,5169,1165,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d4bb7-1691-11df-97a5-7038c432aabf',NULL),(236104,5169,5092,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d4d78-1691-11df-97a5-7038c432aabf',NULL),(236105,5169,5086,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d4ef9-1691-11df-97a5-7038c432aabf',NULL),(236106,5169,5087,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d5072-1691-11df-97a5-7038c432aabf',NULL),(236107,5169,5085,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d51ea-1691-11df-97a5-7038c432aabf',NULL),(236108,5169,5088,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d5362-1691-11df-97a5-7038c432aabf',NULL),(236109,5169,5089,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d54db-1691-11df-97a5-7038c432aabf',NULL),(236110,5169,5356,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d56dc-1691-11df-97a5-7038c432aabf',NULL),(236111,5169,1248,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d586a-1691-11df-97a5-7038c432aabf',NULL),(236112,5169,5096,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d5a00-1691-11df-97a5-7038c432aabf',NULL),(236113,5169,1112,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d5b8e-1691-11df-97a5-7038c432aabf',NULL),(236114,5169,1109,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d5d20-1691-11df-97a5-7038c432aabf',NULL),(236115,5169,1110,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d5ed4-1691-11df-97a5-7038c432aabf',NULL),(236116,5169,1111,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d6051-1691-11df-97a5-7038c432aabf',NULL),(236117,5169,1255,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d61ce-1691-11df-97a5-7038c432aabf',NULL),(236118,5169,1277,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d6346-1691-11df-97a5-7038c432aabf',NULL),(236119,5169,1261,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d64c3-1691-11df-97a5-7038c432aabf',NULL),(236120,5169,1265,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d6633-1691-11df-97a5-7038c432aabf',NULL),(236121,5169,1268,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d67af-1691-11df-97a5-7038c432aabf',NULL),(236122,5169,1271,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d692c-1691-11df-97a5-7038c432aabf',NULL),(236123,5169,1271,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d6aa4-1691-11df-97a5-7038c432aabf',NULL),(236124,5169,1271,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d6c1d-1691-11df-97a5-7038c432aabf',NULL),(236125,5169,1271,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d6d95-1691-11df-97a5-7038c432aabf',NULL),(236126,5169,1272,21572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:15',0,1,NULL,NULL,NULL,'ce1d6f0e-1691-11df-97a5-7038c432aabf',NULL),(236127,2206,1246,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d7082-1691-11df-97a5-7038c432aabf',NULL),(236128,2206,5282,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d71fe-1691-11df-97a5-7038c432aabf',NULL),(236129,2206,6096,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d737b-1691-11df-97a5-7038c432aabf',NULL),(236130,2206,1154,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d74ef-1691-11df-97a5-7038c432aabf',NULL),(236131,2206,1192,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d766c-1691-11df-97a5-7038c432aabf',NULL),(236132,2206,1155,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d77e0-1691-11df-97a5-7038c432aabf',NULL),(236133,2206,1164,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d7958-1691-11df-97a5-7038c432aabf',NULL),(236134,2206,1156,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d7ad5-1691-11df-97a5-7038c432aabf',NULL),(236135,2206,5092,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d7c9f-1691-11df-97a5-7038c432aabf',NULL),(236136,2206,5086,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d7e39-1691-11df-97a5-7038c432aabf',NULL),(236137,2206,5087,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d7fc3-1691-11df-97a5-7038c432aabf',NULL),(236138,2206,5085,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d8155-1691-11df-97a5-7038c432aabf',NULL),(236139,2206,5088,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d82da-1691-11df-97a5-7038c432aabf',NULL),(236140,2206,5089,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d84a0-1691-11df-97a5-7038c432aabf',NULL),(236141,2206,5356,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d861c-1691-11df-97a5-7038c432aabf',NULL),(236142,2206,1248,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d8790-1691-11df-97a5-7038c432aabf',NULL),(236143,2206,952,21573,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3220,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d8911-1691-11df-97a5-7038c432aabf',NULL),(236144,2206,5497,21573,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d8a85-1691-11df-97a5-7038c432aabf',NULL),(236145,2206,730,21573,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d8c02-1691-11df-97a5-7038c432aabf',NULL),(236146,2206,853,21573,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1785,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d8d7a-1691-11df-97a5-7038c432aabf',NULL),(236147,2206,21,21573,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d8eef-1691-11df-97a5-7038c432aabf',NULL),(236148,2206,851,21573,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d906b-1691-11df-97a5-7038c432aabf',NULL),(236149,2206,729,21573,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213000,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d91e4-1691-11df-97a5-7038c432aabf',NULL),(236150,2206,790,21573,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.96,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d9360-1691-11df-97a5-7038c432aabf',NULL),(236151,2206,654,21573,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.1,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d94d9-1691-11df-97a5-7038c432aabf',NULL),(236152,2206,678,21573,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1d9651-1691-11df-97a5-7038c432aabf',NULL),(236153,2206,5096,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1da20c-1691-11df-97a5-7038c432aabf',NULL),(236154,2206,1088,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1da3d5-1691-11df-97a5-7038c432aabf',NULL),(236155,2206,1088,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1da55f-1691-11df-97a5-7038c432aabf',NULL),(236156,2206,1088,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1da6f5-1691-11df-97a5-7038c432aabf',NULL),(236157,2206,1112,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1da883-1691-11df-97a5-7038c432aabf',NULL),(236158,2206,1109,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1daa15-1691-11df-97a5-7038c432aabf',NULL),(236159,2206,1110,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1dabd2-1691-11df-97a5-7038c432aabf',NULL),(236160,2206,1111,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1dae31-1691-11df-97a5-7038c432aabf',NULL),(236161,2206,1255,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1db019-1691-11df-97a5-7038c432aabf',NULL),(236162,2206,1277,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1db1c5-1691-11df-97a5-7038c432aabf',NULL),(236163,2206,1261,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1db514-1691-11df-97a5-7038c432aabf',NULL),(236164,2206,1265,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1db7cd-1691-11df-97a5-7038c432aabf',NULL),(236165,2206,1268,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1dba64-1691-11df-97a5-7038c432aabf',NULL),(236166,2206,1272,21573,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:23',0,1,NULL,NULL,NULL,'ce1dbe73-1691-11df-97a5-7038c432aabf',NULL),(236167,2351,1246,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1dc124-1691-11df-97a5-7038c432aabf',NULL),(236168,2351,5282,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1dc3d5-1691-11df-97a5-7038c432aabf',NULL),(236169,2351,6096,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1dc67d-1691-11df-97a5-7038c432aabf',NULL),(236170,2351,5272,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1dc925-1691-11df-97a5-7038c432aabf',NULL),(236171,2351,1146,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1dcc85-1691-11df-97a5-7038c432aabf',NULL),(236172,2351,1154,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1dcf5c-1691-11df-97a5-7038c432aabf',NULL),(236173,2351,1192,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1dd1d5-1691-11df-97a5-7038c432aabf',NULL),(236174,2351,1113,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1dd44e-1691-11df-97a5-7038c432aabf',NULL),(236175,2351,1156,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1dd6c7-1691-11df-97a5-7038c432aabf',NULL),(236176,2351,6077,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1dd944-1691-11df-97a5-7038c432aabf',NULL),(236177,2351,5092,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1ddbc2-1691-11df-97a5-7038c432aabf',NULL),(236178,2351,5086,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1dde32-1691-11df-97a5-7038c432aabf',NULL),(236179,2351,5087,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1de0a7-1691-11df-97a5-7038c432aabf',NULL),(236180,2351,5085,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1de228-1691-11df-97a5-7038c432aabf',NULL),(236181,2351,5088,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1de39c-1691-11df-97a5-7038c432aabf',NULL),(236182,2351,5089,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1de519-1691-11df-97a5-7038c432aabf',NULL),(236183,2351,5356,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1de695-1691-11df-97a5-7038c432aabf',NULL),(236184,2351,1248,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1de816-1691-11df-97a5-7038c432aabf',NULL),(236185,2351,952,21574,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,850,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1de993-1691-11df-97a5-7038c432aabf',NULL),(236186,2351,5497,21574,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1deb07-1691-11df-97a5-7038c432aabf',NULL),(236187,2351,730,21574,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1dec84-1691-11df-97a5-7038c432aabf',NULL),(236188,2351,853,21574,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1dedf8-1691-11df-97a5-7038c432aabf',NULL),(236189,2351,21,21574,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.3,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1def75-1691-11df-97a5-7038c432aabf',NULL),(236190,2351,851,21574,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1df0e4-1691-11df-97a5-7038c432aabf',NULL),(236191,2351,729,21574,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310000,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1df2cc-1691-11df-97a5-7038c432aabf',NULL),(236192,2351,790,21574,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.96,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1df45a-1691-11df-97a5-7038c432aabf',NULL),(236193,2351,654,21574,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1df5e8-1691-11df-97a5-7038c432aabf',NULL),(236194,2351,678,21574,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1df775-1691-11df-97a5-7038c432aabf',NULL),(236195,2351,5096,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1df903-1691-11df-97a5-7038c432aabf',NULL),(236196,2351,1112,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1dfabc-1691-11df-97a5-7038c432aabf',NULL),(236197,2351,1109,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1dfc34-1691-11df-97a5-7038c432aabf',NULL),(236198,2351,1110,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1dfda8-1691-11df-97a5-7038c432aabf',NULL),(236199,2351,1111,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1dff25-1691-11df-97a5-7038c432aabf',NULL),(236200,2351,1255,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1e009d-1691-11df-97a5-7038c432aabf',NULL),(236201,2351,1250,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1e021a-1691-11df-97a5-7038c432aabf',NULL),(236202,2351,1250,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1e038e-1691-11df-97a5-7038c432aabf',NULL),(236203,2351,1250,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1e050b-1691-11df-97a5-7038c432aabf',NULL),(236204,2351,1277,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1e0683-1691-11df-97a5-7038c432aabf',NULL),(236205,2351,1261,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1e0800-1691-11df-97a5-7038c432aabf',NULL),(236206,2351,1263,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1e097d-1691-11df-97a5-7038c432aabf',NULL),(236207,2351,1251,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1e0af1-1691-11df-97a5-7038c432aabf',NULL),(236208,2351,1265,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1e0c6d-1691-11df-97a5-7038c432aabf',NULL),(236209,2351,1268,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1e0de1-1691-11df-97a5-7038c432aabf',NULL),(236210,2351,1272,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:31:08',0,1,NULL,NULL,NULL,'ce1e0f5e-1691-11df-97a5-7038c432aabf',NULL),(236211,3215,1246,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e10d7-1691-11df-97a5-7038c432aabf',NULL),(236212,3215,5282,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e124f-1691-11df-97a5-7038c432aabf',NULL),(236213,3215,6096,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e13c7-1691-11df-97a5-7038c432aabf',NULL),(236214,3215,1154,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e153b-1691-11df-97a5-7038c432aabf',NULL),(236215,3215,1192,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e16b8-1691-11df-97a5-7038c432aabf',NULL),(236216,3215,1155,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e182c-1691-11df-97a5-7038c432aabf',NULL),(236217,3215,1164,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e1a29-1691-11df-97a5-7038c432aabf',NULL),(236218,3215,1156,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e1bbb-1691-11df-97a5-7038c432aabf',NULL),(236219,3215,6065,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e1d45-1691-11df-97a5-7038c432aabf',NULL),(236220,3215,5092,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e1ed7-1691-11df-97a5-7038c432aabf',NULL),(236221,3215,5086,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e2060-1691-11df-97a5-7038c432aabf',NULL),(236222,3215,5087,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e2219-1691-11df-97a5-7038c432aabf',NULL),(236223,3215,5085,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e2391-1691-11df-97a5-7038c432aabf',NULL),(236224,3215,5088,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e2506-1691-11df-97a5-7038c432aabf',NULL),(236225,3215,5089,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e267e-1691-11df-97a5-7038c432aabf',NULL),(236226,3215,5356,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e27f2-1691-11df-97a5-7038c432aabf',NULL),(236227,3215,1248,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e296f-1691-11df-97a5-7038c432aabf',NULL),(236228,3215,5096,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e2ae7-1691-11df-97a5-7038c432aabf',NULL),(236229,3215,1088,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e2c60-1691-11df-97a5-7038c432aabf',NULL),(236230,3215,1088,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e2dd8-1691-11df-97a5-7038c432aabf',NULL),(236231,3215,1088,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e2f50-1691-11df-97a5-7038c432aabf',NULL),(236232,3215,1112,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e30cd-1691-11df-97a5-7038c432aabf',NULL),(236233,3215,1109,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e3245-1691-11df-97a5-7038c432aabf',NULL),(236234,3215,1110,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e33cb-1691-11df-97a5-7038c432aabf',NULL),(236235,3215,1111,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e3543-1691-11df-97a5-7038c432aabf',NULL),(236236,3215,1255,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e36c4-1691-11df-97a5-7038c432aabf',NULL),(236237,3215,1277,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e3845-1691-11df-97a5-7038c432aabf',NULL),(236238,3215,1261,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e39bd-1691-11df-97a5-7038c432aabf',NULL),(236239,3215,1265,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e3b3a-1691-11df-97a5-7038c432aabf',NULL),(236240,3215,1268,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e4775-1691-11df-97a5-7038c432aabf',NULL),(236241,3215,1272,21577,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:44',0,1,NULL,NULL,NULL,'ce1e4929-1691-11df-97a5-7038c432aabf',NULL),(236242,5020,1246,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e4a9d-1691-11df-97a5-7038c432aabf',NULL),(236243,5020,5282,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e4c16-1691-11df-97a5-7038c432aabf',NULL),(236244,5020,6096,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e4d97-1691-11df-97a5-7038c432aabf',NULL),(236245,5020,1154,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e4f13-1691-11df-97a5-7038c432aabf',NULL),(236246,5020,1192,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e5090-1691-11df-97a5-7038c432aabf',NULL),(236247,5020,1155,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e520d-1691-11df-97a5-7038c432aabf',NULL),(236248,5020,1164,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e5385-1691-11df-97a5-7038c432aabf',NULL),(236249,5020,1156,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e550a-1691-11df-97a5-7038c432aabf',NULL),(236250,5020,5092,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e5683-1691-11df-97a5-7038c432aabf',NULL),(236251,5020,5086,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e5800-1691-11df-97a5-7038c432aabf',NULL),(236252,5020,5087,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e5980-1691-11df-97a5-7038c432aabf',NULL),(236253,5020,5085,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e5af9-1691-11df-97a5-7038c432aabf',NULL),(236254,5020,5088,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e5c76-1691-11df-97a5-7038c432aabf',NULL),(236255,5020,5089,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e5dee-1691-11df-97a5-7038c432aabf',NULL),(236256,5020,5356,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e5f6b-1691-11df-97a5-7038c432aabf',NULL),(236257,5020,1248,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e60e7-1691-11df-97a5-7038c432aabf',NULL),(236258,5020,5497,21578,NULL,'2005-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e6268-1691-11df-97a5-7038c432aabf',NULL),(236259,5020,730,21578,NULL,'2005-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e63e5-1691-11df-97a5-7038c432aabf',NULL),(236260,5020,853,21578,NULL,'2005-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e655d-1691-11df-97a5-7038c432aabf',NULL),(236261,5020,5096,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e673c-1691-11df-97a5-7038c432aabf',NULL),(236262,5020,1088,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e68ca-1691-11df-97a5-7038c432aabf',NULL),(236263,5020,1088,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e6a65-1691-11df-97a5-7038c432aabf',NULL),(236264,5020,1088,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e6bfb-1691-11df-97a5-7038c432aabf',NULL),(236265,5020,1112,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e6d9e-1691-11df-97a5-7038c432aabf',NULL),(236266,5020,1109,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e6f64-1691-11df-97a5-7038c432aabf',NULL),(236267,5020,1110,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e70c7-1691-11df-97a5-7038c432aabf',NULL),(236268,5020,1111,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e722e-1691-11df-97a5-7038c432aabf',NULL),(236269,5020,1255,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e7395-1691-11df-97a5-7038c432aabf',NULL),(236270,5020,1277,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e7501-1691-11df-97a5-7038c432aabf',NULL),(236271,5020,1261,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e766c-1691-11df-97a5-7038c432aabf',NULL),(236272,5020,1263,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e77cf-1691-11df-97a5-7038c432aabf',NULL),(236273,5020,1265,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e7937-1691-11df-97a5-7038c432aabf',NULL),(236274,5020,1268,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e7a9a-1691-11df-97a5-7038c432aabf',NULL),(236275,5020,1272,21578,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:35:49',0,1,NULL,NULL,NULL,'ce1e89e8-1691-11df-97a5-7038c432aabf',NULL),(236276,8650,1246,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1e8b58-1691-11df-97a5-7038c432aabf',NULL),(236277,8650,5282,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1e8cbf-1691-11df-97a5-7038c432aabf',NULL),(236278,8650,6096,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1e9231-1691-11df-97a5-7038c432aabf',NULL),(236279,8650,1154,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1e93b2-1691-11df-97a5-7038c432aabf',NULL),(236280,8650,1192,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1e9540-1691-11df-97a5-7038c432aabf',NULL),(236281,8650,1155,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1ea7aa-1691-11df-97a5-7038c432aabf',NULL),(236282,8650,1164,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1eaa05-1691-11df-97a5-7038c432aabf',NULL),(236283,8650,1156,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1eac3e-1691-11df-97a5-7038c432aabf',NULL),(236284,8650,5092,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1eae76-1691-11df-97a5-7038c432aabf',NULL),(236285,8650,5086,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1ec00a-1691-11df-97a5-7038c432aabf',NULL),(236286,8650,5087,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1ec5c5-1691-11df-97a5-7038c432aabf',NULL),(236287,8650,5085,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1ec80b-1691-11df-97a5-7038c432aabf',NULL),(236288,8650,5088,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1edc65-1691-11df-97a5-7038c432aabf',NULL),(236289,8650,5089,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1edec4-1691-11df-97a5-7038c432aabf',NULL),(236290,8650,5356,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1eefba-1691-11df-97a5-7038c432aabf',NULL),(236291,8650,1248,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1f0015-1691-11df-97a5-7038c432aabf',NULL),(236292,8650,1276,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1f2710-1691-11df-97a5-7038c432aabf',NULL),(236293,8650,5096,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1f2895-1691-11df-97a5-7038c432aabf',NULL),(236294,8650,1088,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1f2a63-1691-11df-97a5-7038c432aabf',NULL),(236295,8650,1088,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1f2bfe-1691-11df-97a5-7038c432aabf',NULL),(236296,8650,1088,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1f2d98-1691-11df-97a5-7038c432aabf',NULL),(236297,8650,1112,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1f2f26-1691-11df-97a5-7038c432aabf',NULL),(236298,8650,1109,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1f30b8-1691-11df-97a5-7038c432aabf',NULL),(236299,8650,1110,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1f3279-1691-11df-97a5-7038c432aabf',NULL),(236300,8650,1111,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1f33fa-1691-11df-97a5-7038c432aabf',NULL),(236301,8650,1255,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1f3577-1691-11df-97a5-7038c432aabf',NULL),(236302,8650,1277,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1f36f4-1691-11df-97a5-7038c432aabf',NULL),(236303,8650,1261,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1f3870-1691-11df-97a5-7038c432aabf',NULL),(236304,8650,1265,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1f39ed-1691-11df-97a5-7038c432aabf',NULL),(236305,8650,1268,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1f3b6a-1691-11df-97a5-7038c432aabf',NULL),(236306,8650,1272,21579,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:36:33',0,1,NULL,NULL,NULL,'ce1f3ce2-1691-11df-97a5-7038c432aabf',NULL),(236307,3164,1246,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f3e5f-1691-11df-97a5-7038c432aabf',NULL),(236308,3164,5282,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f3fdb-1691-11df-97a5-7038c432aabf',NULL),(236309,3164,6096,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f4158-1691-11df-97a5-7038c432aabf',NULL),(236310,3164,1154,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f42d1-1691-11df-97a5-7038c432aabf',NULL),(236311,3164,1192,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f4449-1691-11df-97a5-7038c432aabf',NULL),(236312,3164,1155,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f45c6-1691-11df-97a5-7038c432aabf',NULL),(236313,3164,1164,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f473a-1691-11df-97a5-7038c432aabf',NULL),(236314,3164,1156,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f48bb-1691-11df-97a5-7038c432aabf',NULL),(236315,3164,5092,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f4a37-1691-11df-97a5-7038c432aabf',NULL),(236316,3164,5086,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f4bb0-1691-11df-97a5-7038c432aabf',NULL),(236317,3164,5087,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f4d2c-1691-11df-97a5-7038c432aabf',NULL),(236318,3164,5085,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f4ea1-1691-11df-97a5-7038c432aabf',NULL),(236319,3164,5088,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f5022-1691-11df-97a5-7038c432aabf',NULL),(236320,3164,5089,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f5209-1691-11df-97a5-7038c432aabf',NULL),(236321,3164,5356,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f5393-1691-11df-97a5-7038c432aabf',NULL),(236322,3164,1248,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f5520-1691-11df-97a5-7038c432aabf',NULL),(236323,3164,5497,21582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,617,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f56ae-1691-11df-97a5-7038c432aabf',NULL),(236324,3164,730,21582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f5840-1691-11df-97a5-7038c432aabf',NULL),(236325,3164,853,21582,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,927,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f59f9-1691-11df-97a5-7038c432aabf',NULL),(236326,3164,5096,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f5b76-1691-11df-97a5-7038c432aabf',NULL),(236327,3164,1088,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f5cf2-1691-11df-97a5-7038c432aabf',NULL),(236328,3164,1088,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f5e6b-1691-11df-97a5-7038c432aabf',NULL),(236329,3164,1088,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f5fe7-1691-11df-97a5-7038c432aabf',NULL),(236330,3164,1112,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f6160-1691-11df-97a5-7038c432aabf',NULL),(236331,3164,1109,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f62dc-1691-11df-97a5-7038c432aabf',NULL),(236332,3164,1110,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f645d-1691-11df-97a5-7038c432aabf',NULL),(236333,3164,1255,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f65d6-1691-11df-97a5-7038c432aabf',NULL),(236334,3164,1277,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f674e-1691-11df-97a5-7038c432aabf',NULL),(236335,3164,1261,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f68cb-1691-11df-97a5-7038c432aabf',NULL),(236336,3164,1265,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f6a48-1691-11df-97a5-7038c432aabf',NULL),(236337,3164,1268,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f6bbc-1691-11df-97a5-7038c432aabf',NULL),(236338,3164,1272,21582,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:32',0,1,NULL,NULL,NULL,'ce1f6d38-1691-11df-97a5-7038c432aabf',NULL),(236339,3235,1246,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f6eb5-1691-11df-97a5-7038c432aabf',NULL),(236340,3235,5282,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f702d-1691-11df-97a5-7038c432aabf',NULL),(236341,3235,6096,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f71ae-1691-11df-97a5-7038c432aabf',NULL),(236342,3235,5272,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f7322-1691-11df-97a5-7038c432aabf',NULL),(236343,3235,1146,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f749f-1691-11df-97a5-7038c432aabf',NULL),(236344,3235,1154,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f7620-1691-11df-97a5-7038c432aabf',NULL),(236345,3235,1192,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f7794-1691-11df-97a5-7038c432aabf',NULL),(236346,3235,1155,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f7978-1691-11df-97a5-7038c432aabf',NULL),(236347,3235,1164,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f7b05-1691-11df-97a5-7038c432aabf',NULL),(236348,3235,1156,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f7c9c-1691-11df-97a5-7038c432aabf',NULL),(236349,3235,5092,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f7e29-1691-11df-97a5-7038c432aabf',NULL),(236350,3235,5086,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f7fbc-1691-11df-97a5-7038c432aabf',NULL),(236351,3235,5087,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f8170-1691-11df-97a5-7038c432aabf',NULL),(236352,3235,5085,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f82e8-1691-11df-97a5-7038c432aabf',NULL),(236353,3235,5088,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f8469-1691-11df-97a5-7038c432aabf',NULL),(236354,3235,5089,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f85e2-1691-11df-97a5-7038c432aabf',NULL),(236355,3235,5356,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f875e-1691-11df-97a5-7038c432aabf',NULL),(236356,3235,1248,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f88df-1691-11df-97a5-7038c432aabf',NULL),(236357,3235,5096,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f8a58-1691-11df-97a5-7038c432aabf',NULL),(236358,3235,1088,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f8bd4-1691-11df-97a5-7038c432aabf',NULL),(236359,3235,1088,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f8d51-1691-11df-97a5-7038c432aabf',NULL),(236360,3235,1088,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f8ec9-1691-11df-97a5-7038c432aabf',NULL),(236361,3235,1112,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f9a0c-1691-11df-97a5-7038c432aabf',NULL),(236362,3235,1109,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f9b7c-1691-11df-97a5-7038c432aabf',NULL),(236363,3235,1110,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f9cf0-1691-11df-97a5-7038c432aabf',NULL),(236364,3235,1111,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1f9e6d-1691-11df-97a5-7038c432aabf',NULL),(236365,3235,1255,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1fa050-1691-11df-97a5-7038c432aabf',NULL),(236366,3235,1277,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1fa1eb-1691-11df-97a5-7038c432aabf',NULL),(236367,3235,1261,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1fa381-1691-11df-97a5-7038c432aabf',NULL),(236368,3235,1265,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1fa52d-1691-11df-97a5-7038c432aabf',NULL),(236369,3235,1268,21585,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:13',0,1,NULL,NULL,NULL,'ce1fa7c8-1691-11df-97a5-7038c432aabf',NULL),(236370,8711,1246,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1faa5f-1691-11df-97a5-7038c432aabf',NULL),(236371,8711,5282,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1facf2-1691-11df-97a5-7038c432aabf',NULL),(236372,8711,6096,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fb0ca-1691-11df-97a5-7038c432aabf',NULL),(236373,8711,1154,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fb37f-1691-11df-97a5-7038c432aabf',NULL),(236374,8711,1192,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fb62f-1691-11df-97a5-7038c432aabf',NULL),(236375,8711,1164,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fb8dc-1691-11df-97a5-7038c432aabf',NULL),(236376,8711,1156,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fbb95-1691-11df-97a5-7038c432aabf',NULL),(236377,8711,6065,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fbe1b-1691-11df-97a5-7038c432aabf',NULL),(236378,8711,6077,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fc0a5-1691-11df-97a5-7038c432aabf',NULL),(236379,8711,5092,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fc322-1691-11df-97a5-7038c432aabf',NULL),(236380,8711,5086,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fc5a8-1691-11df-97a5-7038c432aabf',NULL),(236381,8711,5087,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fc8a1-1691-11df-97a5-7038c432aabf',NULL),(236382,8711,5085,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fcb49-1691-11df-97a5-7038c432aabf',NULL),(236383,8711,5088,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fcce4-1691-11df-97a5-7038c432aabf',NULL),(236384,8711,5089,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fcea5-1691-11df-97a5-7038c432aabf',NULL),(236385,8711,5356,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fd026-1691-11df-97a5-7038c432aabf',NULL),(236386,8711,1248,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fd19f-1691-11df-97a5-7038c432aabf',NULL),(236387,8711,5096,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fd31f-1691-11df-97a5-7038c432aabf',NULL),(236388,8711,1088,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fd498-1691-11df-97a5-7038c432aabf',NULL),(236389,8711,1088,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fd619-1691-11df-97a5-7038c432aabf',NULL),(236390,8711,1088,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fd79a-1691-11df-97a5-7038c432aabf',NULL),(236391,8711,1112,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fd916-1691-11df-97a5-7038c432aabf',NULL),(236392,8711,1109,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fda97-1691-11df-97a5-7038c432aabf',NULL),(236393,8711,1110,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fdc14-1691-11df-97a5-7038c432aabf',NULL),(236394,8711,1111,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fdd91-1691-11df-97a5-7038c432aabf',NULL),(236395,8711,1255,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fdf0d-1691-11df-97a5-7038c432aabf',NULL),(236396,8711,1277,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fe08a-1691-11df-97a5-7038c432aabf',NULL),(236397,8711,1261,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fe207-1691-11df-97a5-7038c432aabf',NULL),(236398,8711,1265,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fe384-1691-11df-97a5-7038c432aabf',NULL),(236399,8711,1268,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fe500-1691-11df-97a5-7038c432aabf',NULL),(236400,8711,1271,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fe679-1691-11df-97a5-7038c432aabf',NULL),(236401,8711,1271,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fe7fa-1691-11df-97a5-7038c432aabf',NULL),(236402,8711,1271,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fe972-1691-11df-97a5-7038c432aabf',NULL),(236403,8711,1271,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1feaef-1691-11df-97a5-7038c432aabf',NULL),(236404,8711,1272,21586,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:37:45',0,1,NULL,NULL,NULL,'ce1fec70-1691-11df-97a5-7038c432aabf',NULL),(236405,3107,5497,3651,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-09 09:41:08',1,1,'2006-05-09 09:45:08','nullWrong Entry',NULL,'ce1fee4f-1691-11df-97a5-7038c432aabf',NULL),(236406,924,1246,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce1feff2-1691-11df-97a5-7038c432aabf',NULL),(236407,924,5282,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce1ff188-1691-11df-97a5-7038c432aabf',NULL),(236408,924,6096,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce1ff31a-1691-11df-97a5-7038c432aabf',NULL),(236409,924,5272,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce1ff4ac-1691-11df-97a5-7038c432aabf',NULL),(236410,924,1146,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce1ff669-1691-11df-97a5-7038c432aabf',NULL),(236411,924,1154,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce1ff7e2-1691-11df-97a5-7038c432aabf',NULL),(236412,924,1192,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce1ff95a-1691-11df-97a5-7038c432aabf',NULL),(236413,924,5092,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce1ffad7-1691-11df-97a5-7038c432aabf',NULL),(236414,924,5086,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce1ffc58-1691-11df-97a5-7038c432aabf',NULL),(236415,924,1119,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5245,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce1ffdd0-1691-11df-97a5-7038c432aabf',NULL),(236416,924,5087,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce1fff4d-1691-11df-97a5-7038c432aabf',NULL),(236417,924,5085,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce2000c9-1691-11df-97a5-7038c432aabf',NULL),(236418,924,5088,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce200242-1691-11df-97a5-7038c432aabf',NULL),(236419,924,5089,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce2003be-1691-11df-97a5-7038c432aabf',NULL),(236420,924,5356,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce200533-1691-11df-97a5-7038c432aabf',NULL),(236421,924,1248,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce2006af-1691-11df-97a5-7038c432aabf',NULL),(236422,924,5497,21588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,871,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce200828-1691-11df-97a5-7038c432aabf',NULL),(236423,924,730,21588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce2009a4-1691-11df-97a5-7038c432aabf',NULL),(236424,924,853,21588,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,327,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce200b21-1691-11df-97a5-7038c432aabf',NULL),(236425,924,21,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce200c9e-1691-11df-97a5-7038c432aabf',NULL),(236426,924,5096,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce200e1f-1691-11df-97a5-7038c432aabf',NULL),(236427,924,6042,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce200f97-1691-11df-97a5-7038c432aabf',NULL),(236428,924,6042,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce201118-1691-11df-97a5-7038c432aabf',NULL),(236429,924,1112,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce201295-1691-11df-97a5-7038c432aabf',NULL),(236430,924,1109,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce201411-1691-11df-97a5-7038c432aabf',NULL),(236431,924,1110,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce2015fd-1691-11df-97a5-7038c432aabf',NULL),(236432,924,1111,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce20178f-1691-11df-97a5-7038c432aabf',NULL),(236433,924,1255,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce201921-1691-11df-97a5-7038c432aabf',NULL),(236434,924,1277,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce201aaf-1691-11df-97a5-7038c432aabf',NULL),(236435,924,1261,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce201c41-1691-11df-97a5-7038c432aabf',NULL),(236436,924,1265,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce201df1-1691-11df-97a5-7038c432aabf',NULL),(236437,924,1268,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce201f6e-1691-11df-97a5-7038c432aabf',NULL),(236438,924,1272,21588,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:38:05',0,1,NULL,NULL,NULL,'ce2020e6-1691-11df-97a5-7038c432aabf',NULL),(236439,3520,1246,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce202263-1691-11df-97a5-7038c432aabf',NULL),(236440,3520,5282,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce2023e8-1691-11df-97a5-7038c432aabf',NULL),(236441,3520,6096,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce202565-1691-11df-97a5-7038c432aabf',NULL),(236442,3520,5272,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce2026ea-1691-11df-97a5-7038c432aabf',NULL),(236443,3520,1146,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce20286f-1691-11df-97a5-7038c432aabf',NULL),(236444,3520,1154,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce20340c-1691-11df-97a5-7038c432aabf',NULL),(236445,3520,1192,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce203589-1691-11df-97a5-7038c432aabf',NULL),(236446,3520,1164,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce2036fd-1691-11df-97a5-7038c432aabf',NULL),(236447,3520,1156,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce20387e-1691-11df-97a5-7038c432aabf',NULL),(236448,3107,853,3651,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-09 09:42:22',1,1,'2006-05-09 09:43:09','wrong date (new obsId: 802884)',NULL,'ce203a07-1691-11df-97a5-7038c432aabf',NULL),(236449,3520,6065,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce203dbd-1691-11df-97a5-7038c432aabf',NULL),(236450,3520,6077,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce203f87-1691-11df-97a5-7038c432aabf',NULL),(236451,3520,5092,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce20412a-1691-11df-97a5-7038c432aabf',NULL),(236452,3520,5086,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce2042cd-1691-11df-97a5-7038c432aabf',NULL),(236453,3520,5087,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce204468-1691-11df-97a5-7038c432aabf',NULL),(236454,3520,5085,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce2045fe-1691-11df-97a5-7038c432aabf',NULL),(236455,3520,5088,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce20479d-1691-11df-97a5-7038c432aabf',NULL),(236456,3520,5089,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce204933-1691-11df-97a5-7038c432aabf',NULL),(236457,3520,5356,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce204ace-1691-11df-97a5-7038c432aabf',NULL),(236458,3520,1248,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce204c6d-1691-11df-97a5-7038c432aabf',NULL),(236459,3520,5096,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce204e07-1691-11df-97a5-7038c432aabf',NULL),(236460,3520,1088,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce204fa6-1691-11df-97a5-7038c432aabf',NULL),(236461,3520,1088,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce20513c-1691-11df-97a5-7038c432aabf',NULL),(236462,3520,1088,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce2052db-1691-11df-97a5-7038c432aabf',NULL),(236463,3520,1112,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce20547f-1691-11df-97a5-7038c432aabf',NULL),(236464,3520,1109,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce205615-1691-11df-97a5-7038c432aabf',NULL),(236465,3520,1110,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce2057b4-1691-11df-97a5-7038c432aabf',NULL),(236466,3520,1111,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce20594a-1691-11df-97a5-7038c432aabf',NULL),(236467,3520,1255,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce205ae9-1691-11df-97a5-7038c432aabf',NULL),(236468,3520,1277,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce205c84-1691-11df-97a5-7038c432aabf',NULL),(236469,3520,1261,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce205e27-1691-11df-97a5-7038c432aabf',NULL),(236470,3520,1265,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce205fc6-1691-11df-97a5-7038c432aabf',NULL),(236471,3520,1268,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce206171-1691-11df-97a5-7038c432aabf',NULL),(236472,3520,1272,21591,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:40:24',0,1,NULL,NULL,NULL,'ce20633f-1691-11df-97a5-7038c432aabf',NULL),(236473,3107,853,3651,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-09 09:43:09',1,1,'2006-05-09 09:45:52','nullwrong entry',NULL,'ce2064cd-1691-11df-97a5-7038c432aabf',NULL),(236474,3107,730,3651,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-09 09:44:06',1,1,'2006-05-09 09:45:21','nullWrong Entry',NULL,'ce20665f-1691-11df-97a5-7038c432aabf',NULL),(236475,6032,1246,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce2067ed-1691-11df-97a5-7038c432aabf',NULL),(236476,6032,5282,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce20696a-1691-11df-97a5-7038c432aabf',NULL),(236477,6032,6096,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce206aef-1691-11df-97a5-7038c432aabf',NULL),(236478,6032,1154,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce206c78-1691-11df-97a5-7038c432aabf',NULL),(236479,6032,1192,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce206df5-1691-11df-97a5-7038c432aabf',NULL),(236480,6032,1155,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce207e6a-1691-11df-97a5-7038c432aabf',NULL),(236481,6032,1164,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce207ff0-1691-11df-97a5-7038c432aabf',NULL),(236482,6032,1156,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce208170-1691-11df-97a5-7038c432aabf',NULL),(236483,6032,5092,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce2082f6-1691-11df-97a5-7038c432aabf',NULL),(236484,6032,5086,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce208806-1691-11df-97a5-7038c432aabf',NULL),(236485,6032,5087,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce208a4b-1691-11df-97a5-7038c432aabf',NULL),(236486,6032,5085,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce208be2-1691-11df-97a5-7038c432aabf',NULL),(236487,6032,5088,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce209f14-1691-11df-97a5-7038c432aabf',NULL),(236488,6032,5089,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.6,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce20a1a7-1691-11df-97a5-7038c432aabf',NULL),(236489,6032,5356,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce20a402-1691-11df-97a5-7038c432aabf',NULL),(236490,6032,1248,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce20a666-1691-11df-97a5-7038c432aabf',NULL),(236491,6032,1276,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce20b84b-1691-11df-97a5-7038c432aabf',NULL),(236492,6032,5096,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce20bc56-1691-11df-97a5-7038c432aabf',NULL),(236493,6032,1088,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce20bec6-1691-11df-97a5-7038c432aabf',NULL),(236494,6032,1088,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce20d2cb-1691-11df-97a5-7038c432aabf',NULL),(236495,6032,1088,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce20d52a-1691-11df-97a5-7038c432aabf',NULL),(236496,6032,1112,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce20e68f-1691-11df-97a5-7038c432aabf',NULL),(236497,6032,1109,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce20f7da-1691-11df-97a5-7038c432aabf',NULL),(236498,6032,1110,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce21205a-1691-11df-97a5-7038c432aabf',NULL),(236499,6032,1111,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce2121ec-1691-11df-97a5-7038c432aabf',NULL),(236500,6032,1255,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce212369-1691-11df-97a5-7038c432aabf',NULL),(236501,6032,1250,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce2124ee-1691-11df-97a5-7038c432aabf',NULL),(236502,6032,1250,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce2126c9-1691-11df-97a5-7038c432aabf',NULL),(236503,6032,1250,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce21285f-1691-11df-97a5-7038c432aabf',NULL),(236504,6032,1277,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce2129ed-1691-11df-97a5-7038c432aabf',NULL),(236505,6032,1261,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce212b83-1691-11df-97a5-7038c432aabf',NULL),(236506,6032,1252,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce212d11-1691-11df-97a5-7038c432aabf',NULL),(236507,6032,1265,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce212ece-1691-11df-97a5-7038c432aabf',NULL),(236508,6032,1268,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce21304f-1691-11df-97a5-7038c432aabf',NULL),(236509,6032,1271,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce2131c7-1691-11df-97a5-7038c432aabf',NULL),(236510,6032,1271,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce213344-1691-11df-97a5-7038c432aabf',NULL),(236511,6032,1271,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce2134c0-1691-11df-97a5-7038c432aabf',NULL),(236512,6032,1271,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce213641-1691-11df-97a5-7038c432aabf',NULL),(236513,6032,1272,21599,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:42:30',0,1,NULL,NULL,NULL,'ce2137c2-1691-11df-97a5-7038c432aabf',NULL),(236514,429,1246,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce21393f-1691-11df-97a5-7038c432aabf',NULL),(236515,429,5282,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce213ac4-1691-11df-97a5-7038c432aabf',NULL),(236516,429,6096,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce213c3d-1691-11df-97a5-7038c432aabf',NULL),(236517,429,1154,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce213dbe-1691-11df-97a5-7038c432aabf',NULL),(236518,429,1192,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce213f3a-1691-11df-97a5-7038c432aabf',NULL),(236519,429,1155,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce2140bb-1691-11df-97a5-7038c432aabf',NULL),(236520,429,1164,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce214238-1691-11df-97a5-7038c432aabf',NULL),(236521,429,1156,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce2143b0-1691-11df-97a5-7038c432aabf',NULL),(236522,429,5092,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce214531-1691-11df-97a5-7038c432aabf',NULL),(236523,429,5086,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce2146aa-1691-11df-97a5-7038c432aabf',NULL),(236524,429,5087,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce21482b-1691-11df-97a5-7038c432aabf',NULL),(236525,429,5085,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce2149ac-1691-11df-97a5-7038c432aabf',NULL),(236526,429,5088,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce214b24-1691-11df-97a5-7038c432aabf',NULL),(236527,429,5089,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce214ca5-1691-11df-97a5-7038c432aabf',NULL),(236528,429,5356,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce214e84-1691-11df-97a5-7038c432aabf',NULL),(236529,429,1248,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce21501a-1691-11df-97a5-7038c432aabf',NULL),(236530,429,5096,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce2151b5-1691-11df-97a5-7038c432aabf',NULL),(236531,429,1088,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce21534b-1691-11df-97a5-7038c432aabf',NULL),(236532,429,1088,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce215519-1691-11df-97a5-7038c432aabf',NULL),(236533,429,1088,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce215692-1691-11df-97a5-7038c432aabf',NULL),(236534,429,1112,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce215813-1691-11df-97a5-7038c432aabf',NULL),(236535,429,1109,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce215987-1691-11df-97a5-7038c432aabf',NULL),(236536,429,1110,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce215b03-1691-11df-97a5-7038c432aabf',NULL),(236537,429,1111,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce215c84-1691-11df-97a5-7038c432aabf',NULL),(236538,429,1255,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce215dfd-1691-11df-97a5-7038c432aabf',NULL),(236539,429,1277,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce215f7e-1691-11df-97a5-7038c432aabf',NULL),(236540,429,1261,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce2160f6-1691-11df-97a5-7038c432aabf',NULL),(236541,429,1265,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce216277-1691-11df-97a5-7038c432aabf',NULL),(236542,429,1268,21602,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:06',0,1,NULL,NULL,NULL,'ce2163f4-1691-11df-97a5-7038c432aabf',NULL),(236543,7053,1246,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce216570-1691-11df-97a5-7038c432aabf',NULL),(236544,7053,5282,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce2166f1-1691-11df-97a5-7038c432aabf',NULL),(236545,7053,6096,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce21686e-1691-11df-97a5-7038c432aabf',NULL),(236546,7053,1084,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce2169ef-1691-11df-97a5-7038c432aabf',NULL),(236547,7053,5272,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce216b67-1691-11df-97a5-7038c432aabf',NULL),(236548,7053,1279,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce216ce4-1691-11df-97a5-7038c432aabf',NULL),(236549,7053,1154,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce216e65-1691-11df-97a5-7038c432aabf',NULL),(236550,7053,1192,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce216fdd-1691-11df-97a5-7038c432aabf',NULL),(236551,7053,1164,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce21715e-1691-11df-97a5-7038c432aabf',NULL),(236552,7053,1156,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce2172d7-1691-11df-97a5-7038c432aabf',NULL),(236553,7053,5092,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce2174b2-1691-11df-97a5-7038c432aabf',NULL),(236554,7053,5086,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce21764c-1691-11df-97a5-7038c432aabf',NULL),(236555,7053,5087,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce2177da-1691-11df-97a5-7038c432aabf',NULL),(236556,7053,5085,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce21796c-1691-11df-97a5-7038c432aabf',NULL),(236557,7053,5088,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce217afa-1691-11df-97a5-7038c432aabf',NULL),(236558,7053,5089,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce217cbf-1691-11df-97a5-7038c432aabf',NULL),(236559,7053,5356,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce217e3c-1691-11df-97a5-7038c432aabf',NULL),(236560,7053,1248,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce217fb9-1691-11df-97a5-7038c432aabf',NULL),(236561,7053,5096,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce218139-1691-11df-97a5-7038c432aabf',NULL),(236562,7053,1088,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce2182b6-1691-11df-97a5-7038c432aabf',NULL),(236563,7053,1088,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce218437-1691-11df-97a5-7038c432aabf',NULL),(236564,7053,1088,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce2185b0-1691-11df-97a5-7038c432aabf',NULL),(236565,7053,1112,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce218730-1691-11df-97a5-7038c432aabf',NULL),(236566,7053,1109,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce21926b-1691-11df-97a5-7038c432aabf',NULL),(236567,7053,1110,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce2193df-1691-11df-97a5-7038c432aabf',NULL),(236568,7053,1111,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce219557-1691-11df-97a5-7038c432aabf',NULL),(236569,7053,1255,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce2196d4-1691-11df-97a5-7038c432aabf',NULL),(236570,7053,1277,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce219855-1691-11df-97a5-7038c432aabf',NULL),(236571,7053,1261,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce2199da-1691-11df-97a5-7038c432aabf',NULL),(236572,7053,1265,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce219bb1-1691-11df-97a5-7038c432aabf',NULL),(236573,7053,1268,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce219d4b-1691-11df-97a5-7038c432aabf',NULL),(236574,7053,1272,21606,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:25',0,1,NULL,NULL,NULL,'ce219eea-1691-11df-97a5-7038c432aabf',NULL),(236575,9006,5589,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21a192-1691-11df-97a5-7038c432aabf',NULL),(236576,9006,5588,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21a450-1691-11df-97a5-7038c432aabf',NULL),(236577,9006,1246,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21a6b8-1691-11df-97a5-7038c432aabf',NULL),(236578,9006,5282,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21aa25-1691-11df-97a5-7038c432aabf',NULL),(236579,9006,969,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21acaf-1691-11df-97a5-7038c432aabf',NULL),(236580,9006,5303,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21af3d-1691-11df-97a5-7038c432aabf',NULL),(236581,9006,976,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21b1c7-1691-11df-97a5-7038c432aabf',NULL),(236582,9006,1192,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21b449-1691-11df-97a5-7038c432aabf',NULL),(236583,9006,979,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21b6cf-1691-11df-97a5-7038c432aabf',NULL),(236584,9006,1156,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21b950-1691-11df-97a5-7038c432aabf',NULL),(236585,9006,1164,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21bbdb-1691-11df-97a5-7038c432aabf',NULL),(236586,9006,6065,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21be54-1691-11df-97a5-7038c432aabf',NULL),(236587,9006,1154,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21c0d9-1691-11df-97a5-7038c432aabf',NULL),(236588,9006,5092,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21c3d3-1691-11df-97a5-7038c432aabf',NULL),(236589,9006,5090,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21c67b-1691-11df-97a5-7038c432aabf',NULL),(236590,9006,5087,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21c91f-1691-11df-97a5-7038c432aabf',NULL),(236591,9006,5088,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21cbe0-1691-11df-97a5-7038c432aabf',NULL),(236592,9006,5089,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.3,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21cd66-1691-11df-97a5-7038c432aabf',NULL),(236593,9006,1125,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21cee2-1691-11df-97a5-7038c432aabf',NULL),(236594,9006,1124,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21d063-1691-11df-97a5-7038c432aabf',NULL),(236595,9006,1123,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21d1e4-1691-11df-97a5-7038c432aabf',NULL),(236596,9006,1122,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21d361-1691-11df-97a5-7038c432aabf',NULL),(236597,9006,1128,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21d4e6-1691-11df-97a5-7038c432aabf',NULL),(236598,9006,1129,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21d65a-1691-11df-97a5-7038c432aabf',NULL),(236599,9006,1209,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21d7d7-1691-11df-97a5-7038c432aabf',NULL),(236600,9006,1224,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21d954-1691-11df-97a5-7038c432aabf',NULL),(236601,9006,5096,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21dad5-1691-11df-97a5-7038c432aabf',NULL),(236602,9006,1088,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21dc56-1691-11df-97a5-7038c432aabf',NULL),(236603,9006,1088,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21ddce-1691-11df-97a5-7038c432aabf',NULL),(236604,9006,1088,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21df4f-1691-11df-97a5-7038c432aabf',NULL),(236605,9006,1109,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21e0cc-1691-11df-97a5-7038c432aabf',NULL),(236606,9006,1110,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21e248-1691-11df-97a5-7038c432aabf',NULL),(236607,9006,1111,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21e3c5-1691-11df-97a5-7038c432aabf',NULL),(236608,9006,1112,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21e53d-1691-11df-97a5-7038c432aabf',NULL),(236609,9006,1255,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21e6be-1691-11df-97a5-7038c432aabf',NULL),(236610,9006,1250,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21e83b-1691-11df-97a5-7038c432aabf',NULL),(236611,9006,1250,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21eda5-1691-11df-97a5-7038c432aabf',NULL),(236612,9006,1250,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21ef51-1691-11df-97a5-7038c432aabf',NULL),(236613,9006,1261,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21f0eb-1691-11df-97a5-7038c432aabf',NULL),(236614,9006,1263,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21f286-1691-11df-97a5-7038c432aabf',NULL),(236615,9006,1265,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21f418-1691-11df-97a5-7038c432aabf',NULL),(236616,9006,1268,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21f5ae-1691-11df-97a5-7038c432aabf',NULL),(236617,9006,984,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21f73c-1691-11df-97a5-7038c432aabf',NULL),(236618,9006,1271,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21f8f9-1691-11df-97a5-7038c432aabf',NULL),(236619,9006,1272,21612,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:43:21',0,1,NULL,NULL,NULL,'ce21fa76-1691-11df-97a5-7038c432aabf',NULL),(236620,3318,5497,16161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-09 09:48:55',0,1,NULL,NULL,NULL,'ce21fbf6-1691-11df-97a5-7038c432aabf',NULL),(236621,5878,5589,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce21fd7c-1691-11df-97a5-7038c432aabf',NULL),(236622,5878,5588,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce21fef8-1691-11df-97a5-7038c432aabf',NULL),(236623,5878,1246,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce220079-1691-11df-97a5-7038c432aabf',NULL),(236624,5878,5282,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce2201f6-1691-11df-97a5-7038c432aabf',NULL),(236625,5878,969,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce22037b-1691-11df-97a5-7038c432aabf',NULL),(236626,5878,1151,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce2204fc-1691-11df-97a5-7038c432aabf',NULL),(236627,5878,5303,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce220675-1691-11df-97a5-7038c432aabf',NULL),(236628,5878,976,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce2207f6-1691-11df-97a5-7038c432aabf',NULL),(236629,5878,1192,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce220972-1691-11df-97a5-7038c432aabf',NULL),(236630,5878,979,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce220af3-1691-11df-97a5-7038c432aabf',NULL),(236631,5878,1156,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce220c70-1691-11df-97a5-7038c432aabf',NULL),(236632,5878,1164,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce220df5-1691-11df-97a5-7038c432aabf',NULL),(236633,5878,6065,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce220f7a-1691-11df-97a5-7038c432aabf',NULL),(236634,5878,5092,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce221159-1691-11df-97a5-7038c432aabf',NULL),(236635,5878,5314,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce2212f4-1691-11df-97a5-7038c432aabf',NULL),(236636,5878,5090,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce221486-1691-11df-97a5-7038c432aabf',NULL),(236637,5878,5087,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce22161c-1691-11df-97a5-7038c432aabf',NULL),(236638,5878,5242,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce2217b3-1691-11df-97a5-7038c432aabf',NULL),(236639,5878,5088,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce22196b-1691-11df-97a5-7038c432aabf',NULL),(236640,5878,5089,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce221aec-1691-11df-97a5-7038c432aabf',NULL),(236641,5878,1166,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce221c65-1691-11df-97a5-7038c432aabf',NULL),(236642,5878,1125,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce221de1-1691-11df-97a5-7038c432aabf',NULL),(236643,5878,1124,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce221f62-1691-11df-97a5-7038c432aabf',NULL),(236644,5878,1123,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce2220e3-1691-11df-97a5-7038c432aabf',NULL),(236645,5878,1122,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce222269-1691-11df-97a5-7038c432aabf',NULL),(236646,5878,1128,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce2223ee-1691-11df-97a5-7038c432aabf',NULL),(236647,5878,1129,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce22257c-1691-11df-97a5-7038c432aabf',NULL),(236648,5878,5096,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce2226fc-1691-11df-97a5-7038c432aabf',NULL),(236649,5878,1088,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce222882-1691-11df-97a5-7038c432aabf',NULL),(236650,5878,1088,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce222a07-1691-11df-97a5-7038c432aabf',NULL),(236651,5878,1088,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce222b84-1691-11df-97a5-7038c432aabf',NULL),(236652,5878,1109,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce223761-1691-11df-97a5-7038c432aabf',NULL),(236653,5878,1111,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce2238fb-1691-11df-97a5-7038c432aabf',NULL),(236654,5878,1112,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce223a89-1691-11df-97a5-7038c432aabf',NULL),(236655,5878,1255,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce223c24-1691-11df-97a5-7038c432aabf',NULL),(236656,5878,1261,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce223dba-1691-11df-97a5-7038c432aabf',NULL),(236657,5878,1265,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce223f88-1691-11df-97a5-7038c432aabf',NULL),(236658,5878,1268,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce224105-1691-11df-97a5-7038c432aabf',NULL),(236659,5878,984,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce224285-1691-11df-97a5-7038c432aabf',NULL),(236660,5878,1272,21618,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:44:18',0,1,NULL,NULL,NULL,'ce224406-1691-11df-97a5-7038c432aabf',NULL),(236661,3318,730,16161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,'',1,'2006-05-09 09:49:18',0,1,NULL,NULL,NULL,'ce22458c-1691-11df-97a5-7038c432aabf',NULL),(236662,3318,853,16161,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,'',1,'2006-05-09 09:49:34',0,1,NULL,NULL,NULL,'ce224715-1691-11df-97a5-7038c432aabf',NULL),(236663,2820,1246,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce224892-1691-11df-97a5-7038c432aabf',NULL),(236664,2820,5282,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce224a17-1691-11df-97a5-7038c432aabf',NULL),(236665,2820,6096,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce224b98-1691-11df-97a5-7038c432aabf',NULL),(236666,2820,1154,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce224d15-1691-11df-97a5-7038c432aabf',NULL),(236667,2820,1192,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce224e91-1691-11df-97a5-7038c432aabf',NULL),(236668,2820,1155,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce225017-1691-11df-97a5-7038c432aabf',NULL),(236669,2820,1164,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce22519c-1691-11df-97a5-7038c432aabf',NULL),(236670,2820,1156,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce225319-1691-11df-97a5-7038c432aabf',NULL),(236671,2820,5092,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce22549e-1691-11df-97a5-7038c432aabf',NULL),(236672,2820,5086,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce22561f-1691-11df-97a5-7038c432aabf',NULL),(236673,2820,5087,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce2257a4-1691-11df-97a5-7038c432aabf',NULL),(236674,2820,5085,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce225929-1691-11df-97a5-7038c432aabf',NULL),(236675,2820,5088,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce225aae-1691-11df-97a5-7038c432aabf',NULL),(236676,2820,5089,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce225c34-1691-11df-97a5-7038c432aabf',NULL),(236677,2820,5356,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce225dc1-1691-11df-97a5-7038c432aabf',NULL),(236678,2820,1248,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce225fba-1691-11df-97a5-7038c432aabf',NULL),(236679,2820,5096,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce22613b-1691-11df-97a5-7038c432aabf',NULL),(236680,2820,1088,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce2262b8-1691-11df-97a5-7038c432aabf',NULL),(236681,2820,1088,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce226439-1691-11df-97a5-7038c432aabf',NULL),(236682,2820,1088,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce2265ba-1691-11df-97a5-7038c432aabf',NULL),(236683,2820,1112,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce22676a-1691-11df-97a5-7038c432aabf',NULL),(236684,2820,1109,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce2268d5-1691-11df-97a5-7038c432aabf',NULL),(236685,2820,1110,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce226a41-1691-11df-97a5-7038c432aabf',NULL),(236686,2820,1111,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce226ba8-1691-11df-97a5-7038c432aabf',NULL),(236687,2820,1255,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce227b3b-1691-11df-97a5-7038c432aabf',NULL),(236688,2820,1277,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce227caa-1691-11df-97a5-7038c432aabf',NULL),(236689,2820,1261,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce227e0d-1691-11df-97a5-7038c432aabf',NULL),(236690,2820,1265,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce22833b-1691-11df-97a5-7038c432aabf',NULL),(236691,2820,1268,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce2284b8-1691-11df-97a5-7038c432aabf',NULL),(236692,2820,1272,21620,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:17',0,1,NULL,NULL,NULL,'ce228724-1691-11df-97a5-7038c432aabf',NULL),(236693,6374,1246,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce2288c7-1691-11df-97a5-7038c432aabf',NULL),(236694,6374,5282,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce22a012-1691-11df-97a5-7038c432aabf',NULL),(236695,6374,6096,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce22a26d-1691-11df-97a5-7038c432aabf',NULL),(236696,6374,5272,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce22a4b3-1691-11df-97a5-7038c432aabf',NULL),(236697,6374,1146,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce22a6ec-1691-11df-97a5-7038c432aabf',NULL),(236698,6374,1154,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce22b8b3-1691-11df-97a5-7038c432aabf',NULL),(236699,6374,1192,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce22bcb1-1691-11df-97a5-7038c432aabf',NULL),(236700,6374,1156,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce22bf08-1691-11df-97a5-7038c432aabf',NULL),(236701,6374,1156,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce22d30c-1691-11df-97a5-7038c432aabf',NULL),(236702,6374,1165,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce22d623-1691-11df-97a5-7038c432aabf',NULL),(236703,6374,5092,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce22e72e-1691-11df-97a5-7038c432aabf',NULL),(236704,6374,5086,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce22f7ac-1691-11df-97a5-7038c432aabf',NULL),(236705,6374,5087,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce231a60-1691-11df-97a5-7038c432aabf',NULL),(236706,6374,5085,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce231be5-1691-11df-97a5-7038c432aabf',NULL),(236707,6374,5088,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce231d62-1691-11df-97a5-7038c432aabf',NULL),(236708,6374,5089,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce231ee3-1691-11df-97a5-7038c432aabf',NULL),(236709,6374,5356,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce232068-1691-11df-97a5-7038c432aabf',NULL),(236710,6374,1248,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce2322a9-1691-11df-97a5-7038c432aabf',NULL),(236711,6374,5096,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce232451-1691-11df-97a5-7038c432aabf',NULL),(236712,6374,6042,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce2325f0-1691-11df-97a5-7038c432aabf',NULL),(236713,6374,1112,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce232786-1691-11df-97a5-7038c432aabf',NULL),(236714,6374,1109,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce232921-1691-11df-97a5-7038c432aabf',NULL),(236715,6374,1110,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce232add-1691-11df-97a5-7038c432aabf',NULL),(236716,6374,1111,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce232c63-1691-11df-97a5-7038c432aabf',NULL),(236717,6374,1255,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce232de4-1691-11df-97a5-7038c432aabf',NULL),(236718,6374,1277,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce232f60-1691-11df-97a5-7038c432aabf',NULL),(236719,6374,1261,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce2330e6-1691-11df-97a5-7038c432aabf',NULL),(236720,6374,1266,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce233267-1691-11df-97a5-7038c432aabf',NULL),(236721,6374,1265,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce2333f0-1691-11df-97a5-7038c432aabf',NULL),(236722,6374,1268,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce23356d-1691-11df-97a5-7038c432aabf',NULL),(236723,6374,1271,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce2336f6-1691-11df-97a5-7038c432aabf',NULL),(236724,6374,1272,21622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:48:15',0,1,NULL,NULL,NULL,'ce23387b-1691-11df-97a5-7038c432aabf',NULL),(236725,1682,1246,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce2339fc-1691-11df-97a5-7038c432aabf',NULL),(236726,1682,5282,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce233b7d-1691-11df-97a5-7038c432aabf',NULL),(236727,1682,6096,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce233cfe-1691-11df-97a5-7038c432aabf',NULL),(236728,1682,5272,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce233e7f-1691-11df-97a5-7038c432aabf',NULL),(236729,1682,1146,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce234004-1691-11df-97a5-7038c432aabf',NULL),(236730,1682,1154,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce234185-1691-11df-97a5-7038c432aabf',NULL),(236731,1682,1192,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce23430b-1691-11df-97a5-7038c432aabf',NULL),(236732,1682,1155,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce23448c-1691-11df-97a5-7038c432aabf',NULL),(236733,1682,1164,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce234611-1691-11df-97a5-7038c432aabf',NULL),(236734,1682,1156,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce23478e-1691-11df-97a5-7038c432aabf',NULL),(236735,1682,5092,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce2349b5-1691-11df-97a5-7038c432aabf',NULL),(236736,1682,5086,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce234bb7-1691-11df-97a5-7038c432aabf',NULL),(236737,1682,5087,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce234d78-1691-11df-97a5-7038c432aabf',NULL),(236738,1682,5085,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce23505c-1691-11df-97a5-7038c432aabf',NULL),(236739,1682,5088,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce2351ff-1691-11df-97a5-7038c432aabf',NULL),(236740,1682,5089,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce235399-1691-11df-97a5-7038c432aabf',NULL),(236741,1682,5356,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce235538-1691-11df-97a5-7038c432aabf',NULL),(236742,1682,1248,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce2356d7-1691-11df-97a5-7038c432aabf',NULL),(236743,1682,5096,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce23587a-1691-11df-97a5-7038c432aabf',NULL),(236744,1682,1088,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce235a19-1691-11df-97a5-7038c432aabf',NULL),(236745,1682,1088,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce235bb4-1691-11df-97a5-7038c432aabf',NULL),(236746,1682,1088,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce235d53-1691-11df-97a5-7038c432aabf',NULL),(236747,1682,1112,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce235ee9-1691-11df-97a5-7038c432aabf',NULL),(236748,1682,1109,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce236084-1691-11df-97a5-7038c432aabf',NULL),(236749,1682,1110,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce23621e-1691-11df-97a5-7038c432aabf',NULL),(236750,1682,1111,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce2363bd-1691-11df-97a5-7038c432aabf',NULL),(236751,1682,1255,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce236558-1691-11df-97a5-7038c432aabf',NULL),(236752,1682,1277,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce2366ee-1691-11df-97a5-7038c432aabf',NULL),(236753,1682,1261,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce23688d-1691-11df-97a5-7038c432aabf',NULL),(236754,1682,1265,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce236a24-1691-11df-97a5-7038c432aabf',NULL),(236755,1682,1268,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce236bbe-1691-11df-97a5-7038c432aabf',NULL),(236756,1682,1272,21624,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:01',0,1,NULL,NULL,NULL,'ce236d59-1691-11df-97a5-7038c432aabf',NULL),(236757,4501,1246,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce236ef8-1691-11df-97a5-7038c432aabf',NULL),(236758,4501,5282,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce237124-1691-11df-97a5-7038c432aabf',NULL),(236759,4501,6096,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce2372be-1691-11df-97a5-7038c432aabf',NULL),(236760,4501,1154,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce237488-1691-11df-97a5-7038c432aabf',NULL),(236761,4501,1192,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce237609-1691-11df-97a5-7038c432aabf',NULL),(236762,4501,1156,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce23778e-1691-11df-97a5-7038c432aabf',NULL),(236763,4501,6077,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce237913-1691-11df-97a5-7038c432aabf',NULL),(236764,4501,5092,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce237a94-1691-11df-97a5-7038c432aabf',NULL),(236765,4501,5086,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce237c15-1691-11df-97a5-7038c432aabf',NULL),(236766,4501,5087,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce237d92-1691-11df-97a5-7038c432aabf',NULL),(236767,4501,5085,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce237f17-1691-11df-97a5-7038c432aabf',NULL),(236768,4501,5088,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce238098-1691-11df-97a5-7038c432aabf',NULL),(236769,4501,5089,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce238219-1691-11df-97a5-7038c432aabf',NULL),(236770,4501,5356,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce23839a-1691-11df-97a5-7038c432aabf',NULL),(236771,4501,1248,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce238517-1691-11df-97a5-7038c432aabf',NULL),(236772,4501,5096,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce23869c-1691-11df-97a5-7038c432aabf',NULL),(236773,4501,1088,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce23924e-1691-11df-97a5-7038c432aabf',NULL),(236774,4501,1088,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce2393cf-1691-11df-97a5-7038c432aabf',NULL),(236775,4501,1088,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce239548-1691-11df-97a5-7038c432aabf',NULL),(236776,4501,1112,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce239722-1691-11df-97a5-7038c432aabf',NULL),(236777,4501,1109,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce2398bd-1691-11df-97a5-7038c432aabf',NULL),(236778,4501,1110,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce239a58-1691-11df-97a5-7038c432aabf',NULL),(236779,4501,1111,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce239bea-1691-11df-97a5-7038c432aabf',NULL),(236780,4501,1255,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce239d80-1691-11df-97a5-7038c432aabf',NULL),(236781,4501,1277,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce239f56-1691-11df-97a5-7038c432aabf',NULL),(236782,4501,1261,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce23a1d8-1691-11df-97a5-7038c432aabf',NULL),(236783,4501,1265,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce23a44d-1691-11df-97a5-7038c432aabf',NULL),(236784,4501,1268,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce23a6c2-1691-11df-97a5-7038c432aabf',NULL),(236785,4501,1272,21626,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:49:58',0,1,NULL,NULL,NULL,'ce23aa3b-1691-11df-97a5-7038c432aabf',NULL),(236786,6905,1246,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23acd2-1691-11df-97a5-7038c432aabf',NULL),(236787,6905,5282,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23af69-1691-11df-97a5-7038c432aabf',NULL),(236788,6905,6096,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23b1f8-1691-11df-97a5-7038c432aabf',NULL),(236789,6905,5272,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23b482-1691-11df-97a5-7038c432aabf',NULL),(236790,6905,1146,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23b70c-1691-11df-97a5-7038c432aabf',NULL),(236791,6905,1154,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23b996-1691-11df-97a5-7038c432aabf',NULL),(236792,6905,1192,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23bc20-1691-11df-97a5-7038c432aabf',NULL),(236793,6905,1155,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23bf08-1691-11df-97a5-7038c432aabf',NULL),(236794,6905,1164,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23c1b9-1691-11df-97a5-7038c432aabf',NULL),(236795,6905,1156,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23c46a-1691-11df-97a5-7038c432aabf',NULL),(236796,6905,5092,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23c741-1691-11df-97a5-7038c432aabf',NULL),(236797,6905,5086,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23c9c7-1691-11df-97a5-7038c432aabf',NULL),(236798,6905,5087,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23cc4d-1691-11df-97a5-7038c432aabf',NULL),(236799,6905,5085,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23cdd2-1691-11df-97a5-7038c432aabf',NULL),(236800,6905,5088,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23cf4f-1691-11df-97a5-7038c432aabf',NULL),(236801,6905,5089,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.8,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23d0cf-1691-11df-97a5-7038c432aabf',NULL),(236802,6905,5356,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23d250-1691-11df-97a5-7038c432aabf',NULL),(236803,6905,1248,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23d3d1-1691-11df-97a5-7038c432aabf',NULL),(236804,6905,5096,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23d552-1691-11df-97a5-7038c432aabf',NULL),(236805,6905,1088,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23d6cf-1691-11df-97a5-7038c432aabf',NULL),(236806,6905,1088,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23d850-1691-11df-97a5-7038c432aabf',NULL),(236807,6905,1088,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23d9d1-1691-11df-97a5-7038c432aabf',NULL),(236808,6905,1112,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23db4e-1691-11df-97a5-7038c432aabf',NULL),(236809,6905,1109,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23dcca-1691-11df-97a5-7038c432aabf',NULL),(236810,6905,1110,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23de47-1691-11df-97a5-7038c432aabf',NULL),(236811,6905,1111,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23dfc8-1691-11df-97a5-7038c432aabf',NULL),(236812,6905,1255,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23e145-1691-11df-97a5-7038c432aabf',NULL),(236813,6905,1250,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23e2c1-1691-11df-97a5-7038c432aabf',NULL),(236814,6905,1250,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23e442-1691-11df-97a5-7038c432aabf',NULL),(236815,6905,1250,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23e626-1691-11df-97a5-7038c432aabf',NULL),(236816,6905,1277,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23e7b8-1691-11df-97a5-7038c432aabf',NULL),(236817,6905,1261,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23e94a-1691-11df-97a5-7038c432aabf',NULL),(236818,6905,1252,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23eae0-1691-11df-97a5-7038c432aabf',NULL),(236819,6905,1265,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23ec76-1691-11df-97a5-7038c432aabf',NULL),(236820,6905,1268,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23ee33-1691-11df-97a5-7038c432aabf',NULL),(236821,6905,1272,21631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:50:58',0,1,NULL,NULL,NULL,'ce23efb4-1691-11df-97a5-7038c432aabf',NULL),(236822,1029,6042,16174,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,940,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-09 09:54:12',0,1,NULL,NULL,NULL,'ce23f131-1691-11df-97a5-7038c432aabf',NULL),(236823,2444,1246,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce23f2b6-1691-11df-97a5-7038c432aabf',NULL),(236824,2444,5282,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce23f433-1691-11df-97a5-7038c432aabf',NULL),(236825,2444,6096,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce23f5b4-1691-11df-97a5-7038c432aabf',NULL),(236826,2444,1084,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce23f735-1691-11df-97a5-7038c432aabf',NULL),(236827,2444,5272,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce23f8b1-1691-11df-97a5-7038c432aabf',NULL),(236828,2444,1279,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce23fa32-1691-11df-97a5-7038c432aabf',NULL),(236829,2444,1154,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce23fbab-1691-11df-97a5-7038c432aabf',NULL),(236830,2444,1192,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce23fd2c-1691-11df-97a5-7038c432aabf',NULL),(236831,2444,1155,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce23fea8-1691-11df-97a5-7038c432aabf',NULL),(236832,2444,1164,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce240029-1691-11df-97a5-7038c432aabf',NULL),(236833,2444,1156,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce2401aa-1691-11df-97a5-7038c432aabf',NULL),(236834,2444,5092,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce240323-1691-11df-97a5-7038c432aabf',NULL),(236835,2444,5086,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce2404a4-1691-11df-97a5-7038c432aabf',NULL),(236836,2444,5087,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce24061c-1691-11df-97a5-7038c432aabf',NULL),(236837,2444,5085,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce24079d-1691-11df-97a5-7038c432aabf',NULL),(236838,2444,5088,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce24091e-1691-11df-97a5-7038c432aabf',NULL),(236839,2444,5089,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce240a96-1691-11df-97a5-7038c432aabf',NULL),(236840,2444,5356,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce240c69-1691-11df-97a5-7038c432aabf',NULL),(236841,2444,1248,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce240dfb-1691-11df-97a5-7038c432aabf',NULL),(236842,2444,5096,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce240f91-1691-11df-97a5-7038c432aabf',NULL),(236843,2444,1088,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce241123-1691-11df-97a5-7038c432aabf',NULL),(236844,2444,1088,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce2412be-1691-11df-97a5-7038c432aabf',NULL),(236845,2444,1112,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce241483-1691-11df-97a5-7038c432aabf',NULL),(236846,2444,1109,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce241600-1691-11df-97a5-7038c432aabf',NULL),(236847,2444,1110,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce24177c-1691-11df-97a5-7038c432aabf',NULL),(236848,2444,1111,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce2418f5-1691-11df-97a5-7038c432aabf',NULL),(236849,2444,1255,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce241a76-1691-11df-97a5-7038c432aabf',NULL),(236850,2444,1277,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce241bf7-1691-11df-97a5-7038c432aabf',NULL),(236851,2444,1261,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce241d73-1691-11df-97a5-7038c432aabf',NULL),(236852,2444,1265,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce241ef4-1691-11df-97a5-7038c432aabf',NULL),(236853,2444,1268,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce242071-1691-11df-97a5-7038c432aabf',NULL),(236854,2444,1272,21634,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:52:36',0,1,NULL,NULL,NULL,'ce2421fb-1691-11df-97a5-7038c432aabf',NULL),(236855,8719,1246,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce24237c-1691-11df-97a5-7038c432aabf',NULL),(236856,8719,5282,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce2424fc-1691-11df-97a5-7038c432aabf',NULL),(236857,8719,6096,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce24267d-1691-11df-97a5-7038c432aabf',NULL),(236858,8719,5272,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce2427fe-1691-11df-97a5-7038c432aabf',NULL),(236859,8719,1146,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce2434fa-1691-11df-97a5-7038c432aabf',NULL),(236860,8719,1154,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce24368c-1691-11df-97a5-7038c432aabf',NULL),(236861,8719,1192,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce24381e-1691-11df-97a5-7038c432aabf',NULL),(236862,8719,1155,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce2439bd-1691-11df-97a5-7038c432aabf',NULL),(236863,8719,1164,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce243b87-1691-11df-97a5-7038c432aabf',NULL),(236864,8719,1156,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce243d10-1691-11df-97a5-7038c432aabf',NULL),(236865,8719,6065,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce243e91-1691-11df-97a5-7038c432aabf',NULL),(236866,8719,1165,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce244016-1691-11df-97a5-7038c432aabf',NULL),(236867,8719,5092,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce24419b-1691-11df-97a5-7038c432aabf',NULL),(236868,8719,5086,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce244321-1691-11df-97a5-7038c432aabf',NULL),(236869,8719,5087,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce2444a6-1691-11df-97a5-7038c432aabf',NULL),(236870,8719,5085,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce244623-1691-11df-97a5-7038c432aabf',NULL),(236871,8719,5088,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce2447a8-1691-11df-97a5-7038c432aabf',NULL),(236872,8719,5089,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce244925-1691-11df-97a5-7038c432aabf',NULL),(236873,8719,5356,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce244aaa-1691-11df-97a5-7038c432aabf',NULL),(236874,8719,1248,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce244c2f-1691-11df-97a5-7038c432aabf',NULL),(236875,8719,5096,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce244dac-1691-11df-97a5-7038c432aabf',NULL),(236876,8719,1088,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce244f31-1691-11df-97a5-7038c432aabf',NULL),(236877,8719,1088,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce2450b2-1691-11df-97a5-7038c432aabf',NULL),(236878,8719,1088,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce245237-1691-11df-97a5-7038c432aabf',NULL),(236879,8719,1112,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce2453bc-1691-11df-97a5-7038c432aabf',NULL),(236880,8719,1109,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce245542-1691-11df-97a5-7038c432aabf',NULL),(236881,8719,1110,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce2456c7-1691-11df-97a5-7038c432aabf',NULL),(236882,8719,1111,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce245848-1691-11df-97a5-7038c432aabf',NULL),(236883,8719,1255,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce2459d1-1691-11df-97a5-7038c432aabf',NULL),(236884,8719,1277,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce245bce-1691-11df-97a5-7038c432aabf',NULL),(236885,8719,1261,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce245d65-1691-11df-97a5-7038c432aabf',NULL),(236886,8719,1265,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce245ee1-1691-11df-97a5-7038c432aabf',NULL),(236887,8719,1268,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce24605a-1691-11df-97a5-7038c432aabf',NULL),(236888,8719,1271,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce2461d2-1691-11df-97a5-7038c432aabf',NULL),(236889,8719,1271,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce246371-1691-11df-97a5-7038c432aabf',NULL),(236890,8719,1271,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce2464d8-1691-11df-97a5-7038c432aabf',NULL),(236891,8719,1271,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce246640-1691-11df-97a5-7038c432aabf',NULL),(236892,8719,1272,21635,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:18',0,1,NULL,NULL,NULL,'ce2467a3-1691-11df-97a5-7038c432aabf',NULL),(236893,2535,1246,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce246906-1691-11df-97a5-7038c432aabf',NULL),(236894,2535,5282,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce2478a1-1691-11df-97a5-7038c432aabf',NULL),(236895,2535,6096,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce247a0c-1691-11df-97a5-7038c432aabf',NULL),(236896,2535,1154,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce247b78-1691-11df-97a5-7038c432aabf',NULL),(236897,2535,1192,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce24804c-1691-11df-97a5-7038c432aabf',NULL),(236898,2535,1155,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce24821e-1691-11df-97a5-7038c432aabf',NULL),(236899,2535,1164,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce2483a3-1691-11df-97a5-7038c432aabf',NULL),(236900,2535,1156,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce248535-1691-11df-97a5-7038c432aabf',NULL),(236901,2535,5092,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce2497b0-1691-11df-97a5-7038c432aabf',NULL),(236902,2535,5086,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce2499fe-1691-11df-97a5-7038c432aabf',NULL),(236903,2535,5087,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce249c33-1691-11df-97a5-7038c432aabf',NULL),(236904,2535,5085,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce249e5f-1691-11df-97a5-7038c432aabf',NULL),(236905,2535,5088,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce24af72-1691-11df-97a5-7038c432aabf',NULL),(236906,2535,5089,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce24b38f-1691-11df-97a5-7038c432aabf',NULL),(236907,2535,5356,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce24b5d9-1691-11df-97a5-7038c432aabf',NULL),(236908,2535,1248,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce24c8c7-1691-11df-97a5-7038c432aabf',NULL),(236909,2535,952,21638,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2280,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce24cafb-1691-11df-97a5-7038c432aabf',NULL),(236910,2535,5497,21638,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,569,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce24dc57-1691-11df-97a5-7038c432aabf',NULL),(236911,2535,730,21638,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce24ecc8-1691-11df-97a5-7038c432aabf',NULL),(236912,2535,853,21638,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1408,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce251354-1691-11df-97a5-7038c432aabf',NULL),(236913,2535,21,21638,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce2514d9-1691-11df-97a5-7038c432aabf',NULL),(236914,2535,851,21638,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce25164d-1691-11df-97a5-7038c432aabf',NULL),(236915,2535,729,21638,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294000,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce2517c6-1691-11df-97a5-7038c432aabf',NULL),(236916,2535,654,21638,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.3,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce251942-1691-11df-97a5-7038c432aabf',NULL),(236917,2535,678,21638,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce251abb-1691-11df-97a5-7038c432aabf',NULL),(236918,2535,5096,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce251c38-1691-11df-97a5-7038c432aabf',NULL),(236919,2535,6042,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce251e0e-1691-11df-97a5-7038c432aabf',NULL),(236920,2535,1088,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce251fa0-1691-11df-97a5-7038c432aabf',NULL),(236921,2535,1088,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce25212e-1691-11df-97a5-7038c432aabf',NULL),(236922,2535,1088,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce2522bc-1691-11df-97a5-7038c432aabf',NULL),(236923,2535,1112,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce25244e-1691-11df-97a5-7038c432aabf',NULL),(236924,2535,1109,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce25260b-1691-11df-97a5-7038c432aabf',NULL),(236925,2535,1110,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce252787-1691-11df-97a5-7038c432aabf',NULL),(236926,2535,1111,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce252908-1691-11df-97a5-7038c432aabf',NULL),(236927,2535,1255,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce252a7c-1691-11df-97a5-7038c432aabf',NULL),(236928,2535,1277,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce252bf9-1691-11df-97a5-7038c432aabf',NULL),(236929,2535,1261,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce252d71-1691-11df-97a5-7038c432aabf',NULL),(236930,2535,1265,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce252ef2-1691-11df-97a5-7038c432aabf',NULL),(236931,2535,1268,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce25306f-1691-11df-97a5-7038c432aabf',NULL),(236932,2535,1272,21638,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:53:38',0,1,NULL,NULL,NULL,'ce2531e3-1691-11df-97a5-7038c432aabf',NULL),(236933,1954,1246,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce253360-1691-11df-97a5-7038c432aabf',NULL),(236934,1954,5282,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce2534d8-1691-11df-97a5-7038c432aabf',NULL),(236935,1954,6096,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce253655-1691-11df-97a5-7038c432aabf',NULL),(236936,1954,5272,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce2537cd-1691-11df-97a5-7038c432aabf',NULL),(236937,1954,1146,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce25394a-1691-11df-97a5-7038c432aabf',NULL),(236938,1954,1154,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce253ac7-1691-11df-97a5-7038c432aabf',NULL),(236939,1954,1192,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce253c3b-1691-11df-97a5-7038c432aabf',NULL),(236940,1954,1155,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce253db8-1691-11df-97a5-7038c432aabf',NULL),(236941,1954,1164,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce253f2c-1691-11df-97a5-7038c432aabf',NULL),(236942,1954,1156,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce2540a8-1691-11df-97a5-7038c432aabf',NULL),(236943,1954,5092,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce254225-1691-11df-97a5-7038c432aabf',NULL),(236944,1954,5086,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce25439d-1691-11df-97a5-7038c432aabf',NULL),(236945,1954,5087,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce254578-1691-11df-97a5-7038c432aabf',NULL),(236946,1954,5085,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce254702-1691-11df-97a5-7038c432aabf',NULL),(236947,1954,5088,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce254898-1691-11df-97a5-7038c432aabf',NULL),(236948,1954,5089,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce254a22-1691-11df-97a5-7038c432aabf',NULL),(236949,1954,5356,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce254bb4-1691-11df-97a5-7038c432aabf',NULL),(236950,1954,1248,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce254d75-1691-11df-97a5-7038c432aabf',NULL),(236951,1954,5096,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce254eed-1691-11df-97a5-7038c432aabf',NULL),(236952,1954,1088,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce255066-1691-11df-97a5-7038c432aabf',NULL),(236953,1954,1088,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce2551da-1691-11df-97a5-7038c432aabf',NULL),(236954,1954,1088,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce255356-1691-11df-97a5-7038c432aabf',NULL),(236955,1954,1112,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce2554d7-1691-11df-97a5-7038c432aabf',NULL),(236956,1954,1109,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce25564b-1691-11df-97a5-7038c432aabf',NULL),(236957,1954,1110,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce25586b-1691-11df-97a5-7038c432aabf',NULL),(236958,1954,1111,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce2559e7-1691-11df-97a5-7038c432aabf',NULL),(236959,1954,1255,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce255b64-1691-11df-97a5-7038c432aabf',NULL),(236960,1954,1277,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce255ce5-1691-11df-97a5-7038c432aabf',NULL),(236961,1954,1261,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce255e59-1691-11df-97a5-7038c432aabf',NULL),(236962,1954,1265,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce255fda-1691-11df-97a5-7038c432aabf',NULL),(236963,1954,1268,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce25614e-1691-11df-97a5-7038c432aabf',NULL),(236964,1954,1272,21643,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:55:52',0,1,NULL,NULL,NULL,'ce2562cb-1691-11df-97a5-7038c432aabf',NULL),(236965,1964,1246,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce25643f-1691-11df-97a5-7038c432aabf',NULL),(236966,1964,5282,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce2565b7-1691-11df-97a5-7038c432aabf',NULL),(236967,1964,6096,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce256738-1691-11df-97a5-7038c432aabf',NULL),(236968,1964,1154,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce2568ac-1691-11df-97a5-7038c432aabf',NULL),(236969,1964,1192,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce256a29-1691-11df-97a5-7038c432aabf',NULL),(236970,1964,1155,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce256c62-1691-11df-97a5-7038c432aabf',NULL),(236971,1964,1164,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce256e05-1691-11df-97a5-7038c432aabf',NULL),(236972,1964,1156,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce256f9b-1691-11df-97a5-7038c432aabf',NULL),(236973,1964,6065,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce257129-1691-11df-97a5-7038c432aabf',NULL),(236974,1964,5092,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce2572bb-1691-11df-97a5-7038c432aabf',NULL),(236975,1964,5086,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce257478-1691-11df-97a5-7038c432aabf',NULL),(236976,1964,5087,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce2575f5-1691-11df-97a5-7038c432aabf',NULL),(236977,1964,5085,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce257769-1691-11df-97a5-7038c432aabf',NULL),(236978,1964,5088,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce2578e6-1691-11df-97a5-7038c432aabf',NULL),(236979,1964,5089,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce257a62-1691-11df-97a5-7038c432aabf',NULL),(236980,1964,5356,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce2585e5-1691-11df-97a5-7038c432aabf',NULL),(236981,1964,1248,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce258762-1691-11df-97a5-7038c432aabf',NULL),(236982,1964,5096,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce2588d6-1691-11df-97a5-7038c432aabf',NULL),(236983,1964,1088,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce258a53-1691-11df-97a5-7038c432aabf',NULL),(236984,1964,1088,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce258bd0-1691-11df-97a5-7038c432aabf',NULL),(236985,1964,1088,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce258d48-1691-11df-97a5-7038c432aabf',NULL),(236986,1964,1112,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce258ec5-1691-11df-97a5-7038c432aabf',NULL),(236987,1964,1109,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce25903d-1691-11df-97a5-7038c432aabf',NULL),(236988,1964,1110,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce2591cb-1691-11df-97a5-7038c432aabf',NULL),(236989,1964,1111,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce25951e-1691-11df-97a5-7038c432aabf',NULL),(236990,1964,1255,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce2597a8-1691-11df-97a5-7038c432aabf',NULL),(236991,1964,1277,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce259a37-1691-11df-97a5-7038c432aabf',NULL),(236992,1964,1261,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce259ddf-1691-11df-97a5-7038c432aabf',NULL),(236993,1964,1265,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce25a061-1691-11df-97a5-7038c432aabf',NULL),(236994,1964,1268,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce25a2eb-1691-11df-97a5-7038c432aabf',NULL),(236995,1964,1271,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce25a568-1691-11df-97a5-7038c432aabf',NULL),(236996,1964,1271,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce25a7e1-1691-11df-97a5-7038c432aabf',NULL),(236997,1964,1272,21654,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:59:56',0,1,NULL,NULL,NULL,'ce25aa56-1691-11df-97a5-7038c432aabf',NULL),(236998,9115,1246,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25acd3-1691-11df-97a5-7038c432aabf',NULL),(236999,9115,5282,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25af4d-1691-11df-97a5-7038c432aabf',NULL),(237000,9115,6096,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25b1c6-1691-11df-97a5-7038c432aabf',NULL),(237001,9115,5272,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25b443-1691-11df-97a5-7038c432aabf',NULL),(237002,9115,1146,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25b6bc-1691-11df-97a5-7038c432aabf',NULL),(237003,9115,1154,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25b939-1691-11df-97a5-7038c432aabf',NULL),(237004,9115,1192,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25bc19-1691-11df-97a5-7038c432aabf',NULL),(237005,9115,1155,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25beb8-1691-11df-97a5-7038c432aabf',NULL),(237006,9115,1164,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25c04b-1691-11df-97a5-7038c432aabf',NULL),(237007,9115,1156,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25c20c-1691-11df-97a5-7038c432aabf',NULL),(237008,9115,6065,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25c38d-1691-11df-97a5-7038c432aabf',NULL),(237009,9115,5092,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25c509-1691-11df-97a5-7038c432aabf',NULL),(237010,9115,5086,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25c68a-1691-11df-97a5-7038c432aabf',NULL),(237011,9115,5087,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25c803-1691-11df-97a5-7038c432aabf',NULL),(237012,9115,5085,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25c97f-1691-11df-97a5-7038c432aabf',NULL),(237013,9115,5088,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25cb00-1691-11df-97a5-7038c432aabf',NULL),(237014,9115,5089,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25cc79-1691-11df-97a5-7038c432aabf',NULL),(237015,9115,5356,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25cdf5-1691-11df-97a5-7038c432aabf',NULL),(237016,9115,1248,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25cf6e-1691-11df-97a5-7038c432aabf',NULL),(237017,9115,952,21656,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2970,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25d0ea-1691-11df-97a5-7038c432aabf',NULL),(237018,9115,5497,21656,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,318,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25d267-1691-11df-97a5-7038c432aabf',NULL),(237019,9115,730,21656,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25d3db-1691-11df-97a5-7038c432aabf',NULL),(237020,9115,853,21656,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1561,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25d554-1691-11df-97a5-7038c432aabf',NULL),(237021,9115,21,21656,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25d6d0-1691-11df-97a5-7038c432aabf',NULL),(237022,9115,851,21656,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25d84d-1691-11df-97a5-7038c432aabf',NULL),(237023,9115,729,21656,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219000,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25d9c5-1691-11df-97a5-7038c432aabf',NULL),(237024,9115,790,21656,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.14,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25db3e-1691-11df-97a5-7038c432aabf',NULL),(237025,9115,654,21656,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25dcba-1691-11df-97a5-7038c432aabf',NULL),(237026,9115,678,21656,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25de33-1691-11df-97a5-7038c432aabf',NULL),(237027,9115,5096,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25dfab-1691-11df-97a5-7038c432aabf',NULL),(237028,9115,1088,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25e182-1691-11df-97a5-7038c432aabf',NULL),(237029,9115,1088,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25e314-1691-11df-97a5-7038c432aabf',NULL),(237030,9115,1088,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25e4a2-1691-11df-97a5-7038c432aabf',NULL),(237031,9115,1112,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25e62f-1691-11df-97a5-7038c432aabf',NULL),(237032,9115,1109,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25e7bd-1691-11df-97a5-7038c432aabf',NULL),(237033,9115,1110,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25e97a-1691-11df-97a5-7038c432aabf',NULL),(237034,9115,1111,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25eaf7-1691-11df-97a5-7038c432aabf',NULL),(237035,9115,1255,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25ec6f-1691-11df-97a5-7038c432aabf',NULL),(237036,9115,1277,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25edec-1691-11df-97a5-7038c432aabf',NULL),(237037,9115,1261,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25ef60-1691-11df-97a5-7038c432aabf',NULL),(237038,9115,1262,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25f0e1-1691-11df-97a5-7038c432aabf',NULL),(237039,9115,1265,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25f25e-1691-11df-97a5-7038c432aabf',NULL),(237040,9115,1268,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25f3d2-1691-11df-97a5-7038c432aabf',NULL),(237041,9115,1272,21656,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 09:58:47',0,1,NULL,NULL,NULL,'ce25f54a-1691-11df-97a5-7038c432aabf',NULL),(237042,2154,1246,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce25f6c2-1691-11df-97a5-7038c432aabf',NULL),(237043,2154,5282,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce25f83f-1691-11df-97a5-7038c432aabf',NULL),(237044,2154,6096,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce25f9bc-1691-11df-97a5-7038c432aabf',NULL),(237045,2154,1154,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce25fb39-1691-11df-97a5-7038c432aabf',NULL),(237046,2154,1192,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce25fcb5-1691-11df-97a5-7038c432aabf',NULL),(237047,2154,1155,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce25fe2e-1691-11df-97a5-7038c432aabf',NULL),(237048,2154,1164,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce25ffaa-1691-11df-97a5-7038c432aabf',NULL),(237049,2154,1156,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce260123-1691-11df-97a5-7038c432aabf',NULL),(237050,2154,6077,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce26029f-1691-11df-97a5-7038c432aabf',NULL),(237051,2154,5092,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce26041c-1691-11df-97a5-7038c432aabf',NULL),(237052,2154,5086,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce260590-1691-11df-97a5-7038c432aabf',NULL),(237053,2154,5087,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce26070d-1691-11df-97a5-7038c432aabf',NULL),(237054,2154,5085,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce2608df-1691-11df-97a5-7038c432aabf',NULL),(237055,2154,5088,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce260a6d-1691-11df-97a5-7038c432aabf',NULL),(237056,2154,5089,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce260bfb-1691-11df-97a5-7038c432aabf',NULL),(237057,2154,5356,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce260d84-1691-11df-97a5-7038c432aabf',NULL),(237058,2154,1248,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce260f16-1691-11df-97a5-7038c432aabf',NULL),(237059,2154,5096,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce2610cb-1691-11df-97a5-7038c432aabf',NULL),(237060,2154,1088,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce261250-1691-11df-97a5-7038c432aabf',NULL),(237061,2154,1088,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce2613d5-1691-11df-97a5-7038c432aabf',NULL),(237062,2154,1112,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce261552-1691-11df-97a5-7038c432aabf',NULL),(237063,2154,1109,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce2616ce-1691-11df-97a5-7038c432aabf',NULL),(237064,2154,1110,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce261847-1691-11df-97a5-7038c432aabf',NULL),(237065,2154,1111,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce2619c8-1691-11df-97a5-7038c432aabf',NULL),(237066,2154,1255,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce26254f-1691-11df-97a5-7038c432aabf',NULL),(237067,2154,1277,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce2626c3-1691-11df-97a5-7038c432aabf',NULL),(237068,2154,1261,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce262837-1691-11df-97a5-7038c432aabf',NULL),(237069,2154,1265,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce2629b0-1691-11df-97a5-7038c432aabf',NULL),(237070,2154,1268,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce262b2c-1691-11df-97a5-7038c432aabf',NULL),(237071,2154,1272,21659,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:00:59',0,1,NULL,NULL,NULL,'ce262ca9-1691-11df-97a5-7038c432aabf',NULL),(237072,3596,1246,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce262e26-1691-11df-97a5-7038c432aabf',NULL),(237073,3596,5282,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce263005-1691-11df-97a5-7038c432aabf',NULL),(237074,3596,6096,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce263197-1691-11df-97a5-7038c432aabf',NULL),(237075,3596,1154,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce263329-1691-11df-97a5-7038c432aabf',NULL),(237076,3596,1192,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce2634b2-1691-11df-97a5-7038c432aabf',NULL),(237077,3596,1155,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce263640-1691-11df-97a5-7038c432aabf',NULL),(237078,3596,1164,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce2637f4-1691-11df-97a5-7038c432aabf',NULL),(237079,3596,1156,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce263975-1691-11df-97a5-7038c432aabf',NULL),(237080,3596,6065,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce263af6-1691-11df-97a5-7038c432aabf',NULL),(237081,3596,6077,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce263c6f-1691-11df-97a5-7038c432aabf',NULL),(237082,3596,5092,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce263df0-1691-11df-97a5-7038c432aabf',NULL),(237083,3596,5086,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce263f68-1691-11df-97a5-7038c432aabf',NULL),(237084,3596,5087,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce2640e9-1691-11df-97a5-7038c432aabf',NULL),(237085,3596,5085,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce264266-1691-11df-97a5-7038c432aabf',NULL),(237086,3596,5088,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce2643de-1691-11df-97a5-7038c432aabf',NULL),(237087,3596,5089,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce26455b-1691-11df-97a5-7038c432aabf',NULL),(237088,3596,5356,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce2646d8-1691-11df-97a5-7038c432aabf',NULL),(237089,3596,1248,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce26485d-1691-11df-97a5-7038c432aabf',NULL),(237090,3596,5096,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce2649d9-1691-11df-97a5-7038c432aabf',NULL),(237091,3596,1088,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce264b67-1691-11df-97a5-7038c432aabf',NULL),(237092,3596,1088,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce264ce8-1691-11df-97a5-7038c432aabf',NULL),(237093,3596,1088,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce264e4f-1691-11df-97a5-7038c432aabf',NULL),(237094,3596,1112,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce264fb7-1691-11df-97a5-7038c432aabf',NULL),(237095,3596,1109,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce26511a-1691-11df-97a5-7038c432aabf',NULL),(237096,3596,1110,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce265285-1691-11df-97a5-7038c432aabf',NULL),(237097,3596,1111,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce2653ed-1691-11df-97a5-7038c432aabf',NULL),(237098,3596,1255,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce265554-1691-11df-97a5-7038c432aabf',NULL),(237099,3596,1277,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce26571e-1691-11df-97a5-7038c432aabf',NULL),(237100,3596,1261,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce265892-1691-11df-97a5-7038c432aabf',NULL),(237101,3596,1265,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce2668cf-1691-11df-97a5-7038c432aabf',NULL),(237102,3596,1268,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce266a37-1691-11df-97a5-7038c432aabf',NULL),(237103,3596,1272,21660,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:50',0,1,NULL,NULL,NULL,'ce266b95-1691-11df-97a5-7038c432aabf',NULL),(237104,8181,1246,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce266cf8-1691-11df-97a5-7038c432aabf',NULL),(237105,8181,5282,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce2671c4-1691-11df-97a5-7038c432aabf',NULL),(237106,8181,6096,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce26733c-1691-11df-97a5-7038c432aabf',NULL),(237107,8181,1154,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce2674a8-1691-11df-97a5-7038c432aabf',NULL),(237108,8181,1192,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce2687da-1691-11df-97a5-7038c432aabf',NULL),(237109,8181,1155,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce268a20-1691-11df-97a5-7038c432aabf',NULL),(237110,8181,1164,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce268c51-1691-11df-97a5-7038c432aabf',NULL),(237111,8181,1156,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce268e89-1691-11df-97a5-7038c432aabf',NULL),(237112,8181,1165,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce269f18-1691-11df-97a5-7038c432aabf',NULL),(237113,8181,5092,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce26a14d-1691-11df-97a5-7038c432aabf',NULL),(237114,8181,5086,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce26a5a1-1691-11df-97a5-7038c432aabf',NULL),(237115,8181,5087,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce26b94b-1691-11df-97a5-7038c432aabf',NULL),(237116,8181,5085,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce26bb80-1691-11df-97a5-7038c432aabf',NULL),(237117,8181,5088,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce26cc71-1691-11df-97a5-7038c432aabf',NULL),(237118,8181,5089,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.6,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce26ddc4-1691-11df-97a5-7038c432aabf',NULL),(237119,8181,5356,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce2700d6-1691-11df-97a5-7038c432aabf',NULL),(237120,8181,1248,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce27025c-1691-11df-97a5-7038c432aabf',NULL),(237121,8181,5096,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce2703d4-1691-11df-97a5-7038c432aabf',NULL),(237122,8181,6042,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce270555-1691-11df-97a5-7038c432aabf',NULL),(237123,8181,1088,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce2706d6-1691-11df-97a5-7038c432aabf',NULL),(237124,8181,1088,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce270853-1691-11df-97a5-7038c432aabf',NULL),(237125,8181,1088,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce2709cb-1691-11df-97a5-7038c432aabf',NULL),(237126,8181,1112,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce270b4c-1691-11df-97a5-7038c432aabf',NULL),(237127,8181,1109,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce270cc4-1691-11df-97a5-7038c432aabf',NULL),(237128,8181,1110,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce270e41-1691-11df-97a5-7038c432aabf',NULL),(237129,8181,1111,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce270fbe-1691-11df-97a5-7038c432aabf',NULL),(237130,8181,1255,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce27113a-1691-11df-97a5-7038c432aabf',NULL),(237131,8181,1277,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce2712b3-1691-11df-97a5-7038c432aabf',NULL),(237132,8181,1261,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce27142b-1691-11df-97a5-7038c432aabf',NULL),(237133,8181,1265,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce2715a8-1691-11df-97a5-7038c432aabf',NULL),(237134,8181,1268,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce271720-1691-11df-97a5-7038c432aabf',NULL),(237135,8181,1272,21662,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:01:41',0,1,NULL,NULL,NULL,'ce27189d-1691-11df-97a5-7038c432aabf',NULL),(237136,6466,1246,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce271a80-1691-11df-97a5-7038c432aabf',NULL),(237137,6466,5282,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce271c0e-1691-11df-97a5-7038c432aabf',NULL),(237138,6466,6096,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce271da0-1691-11df-97a5-7038c432aabf',NULL),(237139,6466,5272,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce271f2e-1691-11df-97a5-7038c432aabf',NULL),(237140,6466,1146,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce2720c0-1691-11df-97a5-7038c432aabf',NULL),(237141,6466,1154,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce27227d-1691-11df-97a5-7038c432aabf',NULL),(237142,6466,1192,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce2723f1-1691-11df-97a5-7038c432aabf',NULL),(237143,6466,1155,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce27256e-1691-11df-97a5-7038c432aabf',NULL),(237144,6466,1164,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce2726e6-1691-11df-97a5-7038c432aabf',NULL),(237145,6466,1156,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce272863-1691-11df-97a5-7038c432aabf',NULL),(237146,6466,6065,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce2729db-1691-11df-97a5-7038c432aabf',NULL),(237147,6466,5092,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce272b5c-1691-11df-97a5-7038c432aabf',NULL),(237148,6466,5086,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce272cd9-1691-11df-97a5-7038c432aabf',NULL),(237149,6466,5087,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce272e51-1691-11df-97a5-7038c432aabf',NULL),(237150,6466,5085,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce272fca-1691-11df-97a5-7038c432aabf',NULL),(237151,6466,5088,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce273142-1691-11df-97a5-7038c432aabf',NULL),(237152,6466,5089,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce2732ba-1691-11df-97a5-7038c432aabf',NULL),(237153,6466,5356,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce273437-1691-11df-97a5-7038c432aabf',NULL),(237154,6466,1248,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce2735af-1691-11df-97a5-7038c432aabf',NULL),(237155,6466,1276,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce27372c-1691-11df-97a5-7038c432aabf',NULL),(237156,6466,5096,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce2738a0-1691-11df-97a5-7038c432aabf',NULL),(237157,6466,1088,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce273a19-1691-11df-97a5-7038c432aabf',NULL),(237158,6466,1088,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce273b95-1691-11df-97a5-7038c432aabf',NULL),(237159,6466,1088,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce273d0e-1691-11df-97a5-7038c432aabf',NULL),(237160,6466,1112,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce273e8a-1691-11df-97a5-7038c432aabf',NULL),(237161,6466,1109,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce273ffe-1691-11df-97a5-7038c432aabf',NULL),(237162,6466,1110,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce2741e6-1691-11df-97a5-7038c432aabf',NULL),(237163,6466,1111,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce274374-1691-11df-97a5-7038c432aabf',NULL),(237164,6466,1255,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce274502-1691-11df-97a5-7038c432aabf',NULL),(237165,6466,1277,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce274694-1691-11df-97a5-7038c432aabf',NULL),(237166,6466,1261,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce274819-1691-11df-97a5-7038c432aabf',NULL),(237167,6466,1265,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce2749cd-1691-11df-97a5-7038c432aabf',NULL),(237168,6466,1268,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce274b41-1691-11df-97a5-7038c432aabf',NULL),(237169,6466,1272,21668,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:50',0,1,NULL,NULL,NULL,'ce274cbe-1691-11df-97a5-7038c432aabf',NULL),(237170,6102,5589,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce274e36-1691-11df-97a5-7038c432aabf',NULL),(237171,6102,5588,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce274fb3-1691-11df-97a5-7038c432aabf',NULL),(237172,6102,1246,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce27512c-1691-11df-97a5-7038c432aabf',NULL),(237173,6102,5282,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce2752a4-1691-11df-97a5-7038c432aabf',NULL),(237174,6102,969,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce275425-1691-11df-97a5-7038c432aabf',NULL),(237175,6102,1151,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce27559d-1691-11df-97a5-7038c432aabf',NULL),(237176,6102,1198,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce27571a-1691-11df-97a5-7038c432aabf',NULL),(237177,6102,1198,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce275897-1691-11df-97a5-7038c432aabf',NULL),(237178,6102,1198,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce275a0f-1691-11df-97a5-7038c432aabf',NULL),(237179,6102,1198,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce275b8c-1691-11df-97a5-7038c432aabf',NULL),(237180,6102,1198,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce275d00-1691-11df-97a5-7038c432aabf',NULL),(237181,6102,1198,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce275e7d-1691-11df-97a5-7038c432aabf',NULL),(237182,6102,5303,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce275ff5-1691-11df-97a5-7038c432aabf',NULL),(237183,6102,976,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce276172-1691-11df-97a5-7038c432aabf',NULL),(237184,6102,1155,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce2762ee-1691-11df-97a5-7038c432aabf',NULL),(237185,6102,979,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce276467-1691-11df-97a5-7038c432aabf',NULL),(237186,6102,1156,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce2765e3-1691-11df-97a5-7038c432aabf',NULL),(237187,6102,6065,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce277227-1691-11df-97a5-7038c432aabf',NULL),(237188,6102,1154,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce2773a4-1691-11df-97a5-7038c432aabf',NULL),(237189,6102,5092,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce277518-1691-11df-97a5-7038c432aabf',NULL),(237190,6102,5314,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce2777af-1691-11df-97a5-7038c432aabf',NULL),(237191,6102,5090,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce277930-1691-11df-97a5-7038c432aabf',NULL),(237192,6102,5087,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce277aa8-1691-11df-97a5-7038c432aabf',NULL),(237193,6102,5242,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce277c1c-1691-11df-97a5-7038c432aabf',NULL),(237194,6102,5088,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce277d95-1691-11df-97a5-7038c432aabf',NULL),(237195,6102,5089,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce277f16-1691-11df-97a5-7038c432aabf',NULL),(237196,6102,1125,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce27818f-1691-11df-97a5-7038c432aabf',NULL),(237197,6102,1124,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce2783fb-1691-11df-97a5-7038c432aabf',NULL),(237198,6102,1123,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce278663-1691-11df-97a5-7038c432aabf',NULL),(237199,6102,1122,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce2789d0-1691-11df-97a5-7038c432aabf',NULL),(237200,6102,1128,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce278c51-1691-11df-97a5-7038c432aabf',NULL),(237201,6102,1129,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce278f39-1691-11df-97a5-7038c432aabf',NULL),(237202,6102,1209,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce2791e1-1691-11df-97a5-7038c432aabf',NULL),(237203,6102,1224,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce279485-1691-11df-97a5-7038c432aabf',NULL),(237204,6102,5096,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce279758-1691-11df-97a5-7038c432aabf',NULL),(237205,6102,6042,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce2799de-1691-11df-97a5-7038c432aabf',NULL),(237206,6102,6042,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce279c60-1691-11df-97a5-7038c432aabf',NULL),(237207,6102,1109,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce279edd-1691-11df-97a5-7038c432aabf',NULL),(237208,6102,1111,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce27a15f-1691-11df-97a5-7038c432aabf',NULL),(237209,6102,1112,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce27a3e0-1691-11df-97a5-7038c432aabf',NULL),(237210,6102,1255,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce27a662-1691-11df-97a5-7038c432aabf',NULL),(237211,6102,1261,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce27a8e3-1691-11df-97a5-7038c432aabf',NULL),(237212,6102,1265,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce27aa60-1691-11df-97a5-7038c432aabf',NULL),(237213,6102,1268,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce27abdd-1691-11df-97a5-7038c432aabf',NULL),(237214,6102,984,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce27ad55-1691-11df-97a5-7038c432aabf',NULL),(237215,6102,1272,21672,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:03:15',0,1,NULL,NULL,NULL,'ce27aed6-1691-11df-97a5-7038c432aabf',NULL),(237216,3087,1246,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27b04e-1691-11df-97a5-7038c432aabf',NULL),(237217,3087,5282,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27b1cf-1691-11df-97a5-7038c432aabf',NULL),(237218,3087,6096,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27b350-1691-11df-97a5-7038c432aabf',NULL),(237219,3087,1154,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27b4c9-1691-11df-97a5-7038c432aabf',NULL),(237220,3087,1192,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27b6ac-1691-11df-97a5-7038c432aabf',NULL),(237221,3087,1155,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27b83e-1691-11df-97a5-7038c432aabf',NULL),(237222,3087,1164,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27b9d0-1691-11df-97a5-7038c432aabf',NULL),(237223,3087,1156,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27bb62-1691-11df-97a5-7038c432aabf',NULL),(237224,3087,5092,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27bcf0-1691-11df-97a5-7038c432aabf',NULL),(237225,3087,5086,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27bead-1691-11df-97a5-7038c432aabf',NULL),(237226,3087,5087,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27c021-1691-11df-97a5-7038c432aabf',NULL),(237227,3087,5085,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27c19e-1691-11df-97a5-7038c432aabf',NULL),(237228,3087,5088,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.1,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27c31a-1691-11df-97a5-7038c432aabf',NULL),(237229,3087,5089,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27c497-1691-11df-97a5-7038c432aabf',NULL),(237230,3087,5356,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27c60f-1691-11df-97a5-7038c432aabf',NULL),(237231,3087,1248,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27c78c-1691-11df-97a5-7038c432aabf',NULL),(237232,3087,5096,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27c909-1691-11df-97a5-7038c432aabf',NULL),(237233,3087,6042,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27ca81-1691-11df-97a5-7038c432aabf',NULL),(237234,3087,6042,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27cbfe-1691-11df-97a5-7038c432aabf',NULL),(237235,3087,6042,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27cd76-1691-11df-97a5-7038c432aabf',NULL),(237236,3087,1088,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27ceef-1691-11df-97a5-7038c432aabf',NULL),(237237,3087,1088,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27d067-1691-11df-97a5-7038c432aabf',NULL),(237238,3087,1088,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27d1e0-1691-11df-97a5-7038c432aabf',NULL),(237239,3087,1112,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27d354-1691-11df-97a5-7038c432aabf',NULL),(237240,3087,1109,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27d4c8-1691-11df-97a5-7038c432aabf',NULL),(237241,3087,1110,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27d644-1691-11df-97a5-7038c432aabf',NULL),(237242,3087,1111,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27d7c5-1691-11df-97a5-7038c432aabf',NULL),(237243,3087,1255,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27d93a-1691-11df-97a5-7038c432aabf',NULL),(237244,3087,1277,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27dab6-1691-11df-97a5-7038c432aabf',NULL),(237245,3087,1261,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27dc2a-1691-11df-97a5-7038c432aabf',NULL),(237246,3087,1265,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27de56-1691-11df-97a5-7038c432aabf',NULL),(237247,3087,1268,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27dfe4-1691-11df-97a5-7038c432aabf',NULL),(237248,3087,1272,21674,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:06:21',0,1,NULL,NULL,NULL,'ce27e172-1691-11df-97a5-7038c432aabf',NULL),(237249,9065,1246,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce27e304-1691-11df-97a5-7038c432aabf',NULL),(237250,9065,5282,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce27e4c9-1691-11df-97a5-7038c432aabf',NULL),(237251,9065,6096,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce27e697-1691-11df-97a5-7038c432aabf',NULL),(237252,9065,5272,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce27e825-1691-11df-97a5-7038c432aabf',NULL),(237253,9065,1146,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce27e9b3-1691-11df-97a5-7038c432aabf',NULL),(237254,9065,1154,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce27eb41-1691-11df-97a5-7038c432aabf',NULL),(237255,9065,1192,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce27ecc6-1691-11df-97a5-7038c432aabf',NULL),(237256,9065,1156,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce27ee7a-1691-11df-97a5-7038c432aabf',NULL),(237257,9065,1165,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce27eff7-1691-11df-97a5-7038c432aabf',NULL),(237258,9065,5092,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce27f174-1691-11df-97a5-7038c432aabf',NULL),(237259,9065,5086,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce27f2ec-1691-11df-97a5-7038c432aabf',NULL),(237260,9065,5087,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce27f464-1691-11df-97a5-7038c432aabf',NULL),(237261,9065,5085,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce27f5dd-1691-11df-97a5-7038c432aabf',NULL),(237262,9065,5088,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce27f755-1691-11df-97a5-7038c432aabf',NULL),(237263,9065,5089,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce27f8c9-1691-11df-97a5-7038c432aabf',NULL),(237264,9065,5356,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce27fa3d-1691-11df-97a5-7038c432aabf',NULL),(237265,9065,1248,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce27fbbe-1691-11df-97a5-7038c432aabf',NULL),(237266,9065,5096,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce27fd48-1691-11df-97a5-7038c432aabf',NULL),(237267,9065,1112,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce27fec0-1691-11df-97a5-7038c432aabf',NULL),(237268,9065,1109,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce28003d-1691-11df-97a5-7038c432aabf',NULL),(237269,9065,1110,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce2801ba-1691-11df-97a5-7038c432aabf',NULL),(237270,9065,1111,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce280336-1691-11df-97a5-7038c432aabf',NULL),(237271,9065,1255,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce28051e-1691-11df-97a5-7038c432aabf',NULL),(237272,9065,1277,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce2806ac-1691-11df-97a5-7038c432aabf',NULL),(237273,9065,1261,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce2813a3-1691-11df-97a5-7038c432aabf',NULL),(237274,9065,1265,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce28151b-1691-11df-97a5-7038c432aabf',NULL),(237275,9065,1268,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce281694-1691-11df-97a5-7038c432aabf',NULL),(237276,9065,1272,21677,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:07:22',0,1,NULL,NULL,NULL,'ce281815-1691-11df-97a5-7038c432aabf',NULL),(237277,9336,1246,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce28198d-1691-11df-97a5-7038c432aabf',NULL),(237278,9336,5282,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce281b12-1691-11df-97a5-7038c432aabf',NULL),(237279,9336,6096,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce281c8f-1691-11df-97a5-7038c432aabf',NULL),(237280,9336,1154,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce281e10-1691-11df-97a5-7038c432aabf',NULL),(237281,9336,1192,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce281f88-1691-11df-97a5-7038c432aabf',NULL),(237282,9336,1164,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce282109-1691-11df-97a5-7038c432aabf',NULL),(237283,9336,1156,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce28228a-1691-11df-97a5-7038c432aabf',NULL),(237284,9336,5092,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce282403-1691-11df-97a5-7038c432aabf',NULL),(237285,9336,5086,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce282584-1691-11df-97a5-7038c432aabf',NULL),(237286,9336,5087,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce282700-1691-11df-97a5-7038c432aabf',NULL),(237287,9336,5085,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce28287d-1691-11df-97a5-7038c432aabf',NULL),(237288,9336,5088,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce2829fa-1691-11df-97a5-7038c432aabf',NULL),(237289,9336,5089,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.1,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce282bd9-1691-11df-97a5-7038c432aabf',NULL),(237290,9336,5356,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce282d6f-1691-11df-97a5-7038c432aabf',NULL),(237291,9336,1248,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce282efd-1691-11df-97a5-7038c432aabf',NULL),(237292,9336,5096,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce283097-1691-11df-97a5-7038c432aabf',NULL),(237293,9336,1088,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce28322e-1691-11df-97a5-7038c432aabf',NULL),(237294,9336,1088,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce2833eb-1691-11df-97a5-7038c432aabf',NULL),(237295,9336,1088,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce283567-1691-11df-97a5-7038c432aabf',NULL),(237296,9336,1112,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce2836e0-1691-11df-97a5-7038c432aabf',NULL),(237297,9336,1109,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce283861-1691-11df-97a5-7038c432aabf',NULL),(237298,9336,1110,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce2839dd-1691-11df-97a5-7038c432aabf',NULL),(237299,9336,1111,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce283b6b-1691-11df-97a5-7038c432aabf',NULL),(237300,9336,1255,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce283cf0-1691-11df-97a5-7038c432aabf',NULL),(237301,9336,1277,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce283e58-1691-11df-97a5-7038c432aabf',NULL),(237302,9336,1261,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce283fc3-1691-11df-97a5-7038c432aabf',NULL),(237303,9336,1265,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce284126-1691-11df-97a5-7038c432aabf',NULL),(237304,9336,1268,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce284292-1691-11df-97a5-7038c432aabf',NULL),(237305,9336,1271,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce2843f5-1691-11df-97a5-7038c432aabf',NULL),(237306,9336,1271,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce284560-1691-11df-97a5-7038c432aabf',NULL),(237307,9336,1271,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce2846c3-1691-11df-97a5-7038c432aabf',NULL),(237308,9336,1271,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce28482b-1691-11df-97a5-7038c432aabf',NULL),(237309,9336,1271,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce285846-1691-11df-97a5-7038c432aabf',NULL),(237310,9336,1272,21682,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:38',0,1,NULL,NULL,NULL,'ce2859c3-1691-11df-97a5-7038c432aabf',NULL),(237311,8726,1246,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce285b66-1691-11df-97a5-7038c432aabf',NULL),(237312,8726,5282,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce285cd1-1691-11df-97a5-7038c432aabf',NULL),(237313,8726,1154,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce286194-1691-11df-97a5-7038c432aabf',NULL),(237314,8726,1192,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce286309-1691-11df-97a5-7038c432aabf',NULL),(237315,8726,1164,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce2874ee-1691-11df-97a5-7038c432aabf',NULL),(237316,8726,1156,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce287740-1691-11df-97a5-7038c432aabf',NULL),(237317,8726,6065,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce2879d3-1691-11df-97a5-7038c432aabf',NULL),(237318,8726,1165,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce287c2a-1691-11df-97a5-7038c432aabf',NULL),(237319,8726,5092,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce288cd6-1691-11df-97a5-7038c432aabf',NULL),(237320,8726,5086,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce288f0f-1691-11df-97a5-7038c432aabf',NULL),(237321,8726,5087,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce2892e3-1691-11df-97a5-7038c432aabf',NULL),(237322,8726,5085,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce28a65a-1691-11df-97a5-7038c432aabf',NULL),(237323,8726,5088,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce28a8e8-1691-11df-97a5-7038c432aabf',NULL),(237324,8726,5089,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce28b921-1691-11df-97a5-7038c432aabf',NULL),(237325,8726,5356,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce28c9e8-1691-11df-97a5-7038c432aabf',NULL),(237326,8726,1248,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce28f0d6-1691-11df-97a5-7038c432aabf',NULL),(237327,8726,5096,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce28f275-1691-11df-97a5-7038c432aabf',NULL),(237328,8726,1112,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce28f407-1691-11df-97a5-7038c432aabf',NULL),(237329,8726,1109,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce28f599-1691-11df-97a5-7038c432aabf',NULL),(237330,8726,1110,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce28f75e-1691-11df-97a5-7038c432aabf',NULL),(237331,8726,1111,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce28f8db-1691-11df-97a5-7038c432aabf',NULL),(237332,8726,1255,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce28fa5c-1691-11df-97a5-7038c432aabf',NULL),(237333,8726,1277,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce28fbdd-1691-11df-97a5-7038c432aabf',NULL),(237334,8726,1261,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce28fd55-1691-11df-97a5-7038c432aabf',NULL),(237335,8726,1265,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce28fed2-1691-11df-97a5-7038c432aabf',NULL),(237336,8726,1268,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce29004a-1691-11df-97a5-7038c432aabf',NULL),(237337,8726,1271,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce2901cb-1691-11df-97a5-7038c432aabf',NULL),(237338,8726,1272,21685,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:11:31',0,1,NULL,NULL,NULL,'ce290344-1691-11df-97a5-7038c432aabf',NULL),(237339,1706,1246,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce2904c0-1691-11df-97a5-7038c432aabf',NULL),(237340,1706,5282,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce290641-1691-11df-97a5-7038c432aabf',NULL),(237341,1706,6096,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce2907be-1691-11df-97a5-7038c432aabf',NULL),(237342,1706,1154,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce29093f-1691-11df-97a5-7038c432aabf',NULL),(237343,1706,1192,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce290abc-1691-11df-97a5-7038c432aabf',NULL),(237344,1706,1156,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce290c3d-1691-11df-97a5-7038c432aabf',NULL),(237345,1706,6065,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce290db9-1691-11df-97a5-7038c432aabf',NULL),(237346,1706,6077,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce290f32-1691-11df-97a5-7038c432aabf',NULL),(237347,1706,5092,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce2910ae-1691-11df-97a5-7038c432aabf',NULL),(237348,1706,5086,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce291227-1691-11df-97a5-7038c432aabf',NULL),(237349,1706,5087,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce2913a8-1691-11df-97a5-7038c432aabf',NULL),(237350,1706,5085,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce29157a-1691-11df-97a5-7038c432aabf',NULL),(237351,1706,5088,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce291710-1691-11df-97a5-7038c432aabf',NULL),(237352,1706,5089,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce2918a7-1691-11df-97a5-7038c432aabf',NULL),(237353,1706,5356,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce291a35-1691-11df-97a5-7038c432aabf',NULL),(237354,1706,1248,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce291bcb-1691-11df-97a5-7038c432aabf',NULL),(237355,1706,952,21689,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2120,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce291d8c-1691-11df-97a5-7038c432aabf',NULL),(237356,1706,5497,21689,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce291f0d-1691-11df-97a5-7038c432aabf',NULL),(237357,1706,730,21689,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce29208a-1691-11df-97a5-7038c432aabf',NULL),(237358,1706,853,21689,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,525,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce292206-1691-11df-97a5-7038c432aabf',NULL),(237359,1706,21,21689,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce292383-1691-11df-97a5-7038c432aabf',NULL),(237360,1706,851,21689,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce2924fb-1691-11df-97a5-7038c432aabf',NULL),(237361,1706,729,21689,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49000,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce292678-1691-11df-97a5-7038c432aabf',NULL),(237362,1706,790,21689,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123.25,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce2927f5-1691-11df-97a5-7038c432aabf',NULL),(237363,1706,654,21689,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168.4,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce29296d-1691-11df-97a5-7038c432aabf',NULL),(237364,1706,678,21689,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13200,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce292ae6-1691-11df-97a5-7038c432aabf',NULL),(237365,1706,5096,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce292c62-1691-11df-97a5-7038c432aabf',NULL),(237366,1706,6042,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce292de3-1691-11df-97a5-7038c432aabf',NULL),(237367,1706,1112,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce292f60-1691-11df-97a5-7038c432aabf',NULL),(237368,1706,1109,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce2930dd-1691-11df-97a5-7038c432aabf',NULL),(237369,1706,1110,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce293259-1691-11df-97a5-7038c432aabf',NULL),(237370,1706,1111,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce2933d2-1691-11df-97a5-7038c432aabf',NULL),(237371,1706,1255,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce293553-1691-11df-97a5-7038c432aabf',NULL),(237372,1706,1277,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce2936c7-1691-11df-97a5-7038c432aabf',NULL),(237373,1706,1261,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce293843-1691-11df-97a5-7038c432aabf',NULL),(237374,1706,1265,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce2939c4-1691-11df-97a5-7038c432aabf',NULL),(237375,1706,1268,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce293b38-1691-11df-97a5-7038c432aabf',NULL),(237376,1706,1272,21689,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:09:46',0,1,NULL,NULL,NULL,'ce293d13-1691-11df-97a5-7038c432aabf',NULL),(237377,2787,1246,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce293ea5-1691-11df-97a5-7038c432aabf',NULL),(237378,2787,5282,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce29403c-1691-11df-97a5-7038c432aabf',NULL),(237379,2787,6096,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce2941c9-1691-11df-97a5-7038c432aabf',NULL),(237380,2787,1154,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce29435b-1691-11df-97a5-7038c432aabf',NULL),(237381,2787,1192,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce294521-1691-11df-97a5-7038c432aabf',NULL),(237382,2787,1155,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce29469e-1691-11df-97a5-7038c432aabf',NULL),(237383,2787,1164,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce29481f-1691-11df-97a5-7038c432aabf',NULL),(237384,2787,1156,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce294993-1691-11df-97a5-7038c432aabf',NULL),(237385,2787,6065,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce294b0f-1691-11df-97a5-7038c432aabf',NULL),(237386,2787,5092,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce294c90-1691-11df-97a5-7038c432aabf',NULL),(237387,2787,5086,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce294e0d-1691-11df-97a5-7038c432aabf',NULL),(237388,2787,5087,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce294f8a-1691-11df-97a5-7038c432aabf',NULL),(237389,2787,5085,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce295102-1691-11df-97a5-7038c432aabf',NULL),(237390,2787,5088,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce295283-1691-11df-97a5-7038c432aabf',NULL),(237391,2787,5089,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce2953f7-1691-11df-97a5-7038c432aabf',NULL),(237392,2787,5356,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce295574-1691-11df-97a5-7038c432aabf',NULL),(237393,2787,1248,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce2956f5-1691-11df-97a5-7038c432aabf',NULL),(237394,2787,5497,21696,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce296262-1691-11df-97a5-7038c432aabf',NULL),(237395,2787,730,21696,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce296441-1691-11df-97a5-7038c432aabf',NULL),(237396,2787,853,21696,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,758,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce2965cb-1691-11df-97a5-7038c432aabf',NULL),(237397,2787,5096,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce296759-1691-11df-97a5-7038c432aabf',NULL),(237398,2787,1088,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce2968ef-1691-11df-97a5-7038c432aabf',NULL),(237399,2787,1088,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce296a7d-1691-11df-97a5-7038c432aabf',NULL),(237400,2787,1088,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce296c35-1691-11df-97a5-7038c432aabf',NULL),(237401,2787,1112,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce296db6-1691-11df-97a5-7038c432aabf',NULL),(237402,2787,1109,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce296f2f-1691-11df-97a5-7038c432aabf',NULL),(237403,2787,1110,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce2970b8-1691-11df-97a5-7038c432aabf',NULL),(237404,2787,1111,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce297336-1691-11df-97a5-7038c432aabf',NULL),(237405,2787,1255,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce2975aa-1691-11df-97a5-7038c432aabf',NULL),(237406,2787,1277,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce29781b-1691-11df-97a5-7038c432aabf',NULL),(237407,2787,1261,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce297b8c-1691-11df-97a5-7038c432aabf',NULL),(237408,2787,1265,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce297e1f-1691-11df-97a5-7038c432aabf',NULL),(237409,2787,1268,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce2980ad-1691-11df-97a5-7038c432aabf',NULL),(237410,2787,1272,21696,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:31',0,1,NULL,NULL,NULL,'ce29833c-1691-11df-97a5-7038c432aabf',NULL),(237411,4841,1246,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce2985b9-1691-11df-97a5-7038c432aabf',NULL),(237412,4841,5282,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce298843-1691-11df-97a5-7038c432aabf',NULL),(237413,4841,6096,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce298b27-1691-11df-97a5-7038c432aabf',NULL),(237414,4841,1154,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce298dd8-1691-11df-97a5-7038c432aabf',NULL),(237415,4841,1192,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce299080-1691-11df-97a5-7038c432aabf',NULL),(237416,4841,1156,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce29934e-1691-11df-97a5-7038c432aabf',NULL),(237417,4841,1165,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce2995d4-1691-11df-97a5-7038c432aabf',NULL),(237418,4841,5092,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce29985a-1691-11df-97a5-7038c432aabf',NULL),(237419,4841,5086,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce299ae0-1691-11df-97a5-7038c432aabf',NULL),(237420,4841,5087,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce299c61-1691-11df-97a5-7038c432aabf',NULL),(237421,4841,5085,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce299de2-1691-11df-97a5-7038c432aabf',NULL),(237422,4841,5088,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce299f5f-1691-11df-97a5-7038c432aabf',NULL),(237423,4841,5089,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce29a0d7-1691-11df-97a5-7038c432aabf',NULL),(237424,4841,5356,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce29a258-1691-11df-97a5-7038c432aabf',NULL),(237425,4841,1248,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce29a3d5-1691-11df-97a5-7038c432aabf',NULL),(237426,4841,5096,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce29a556-1691-11df-97a5-7038c432aabf',NULL),(237427,4841,1112,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce29a6d6-1691-11df-97a5-7038c432aabf',NULL),(237428,4841,1109,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce29a853-1691-11df-97a5-7038c432aabf',NULL),(237429,4841,1110,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce29a9d0-1691-11df-97a5-7038c432aabf',NULL),(237430,4841,1111,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce29ab4d-1691-11df-97a5-7038c432aabf',NULL),(237431,4841,1255,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce29acc9-1691-11df-97a5-7038c432aabf',NULL),(237432,4841,1277,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce29ae46-1691-11df-97a5-7038c432aabf',NULL),(237433,4841,1261,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce29afbe-1691-11df-97a5-7038c432aabf',NULL),(237434,4841,1265,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce29b18c-1691-11df-97a5-7038c432aabf',NULL),(237435,4841,1268,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce29b327-1691-11df-97a5-7038c432aabf',NULL),(237436,4841,1272,21699,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:18',0,1,NULL,NULL,NULL,'ce29b4bd-1691-11df-97a5-7038c432aabf',NULL),(237437,2690,1246,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29b64b-1691-11df-97a5-7038c432aabf',NULL),(237438,2690,5282,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29b7dd-1691-11df-97a5-7038c432aabf',NULL),(237439,2690,6096,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29b9a7-1691-11df-97a5-7038c432aabf',NULL),(237440,2690,5272,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29bb1f-1691-11df-97a5-7038c432aabf',NULL),(237441,2690,1146,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29bca4-1691-11df-97a5-7038c432aabf',NULL),(237442,2690,1154,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29be1d-1691-11df-97a5-7038c432aabf',NULL),(237443,2690,1192,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29bf95-1691-11df-97a5-7038c432aabf',NULL),(237444,2690,1155,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29c112-1691-11df-97a5-7038c432aabf',NULL),(237445,2690,1164,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29c28e-1691-11df-97a5-7038c432aabf',NULL),(237446,2690,1156,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29c40f-1691-11df-97a5-7038c432aabf',NULL),(237447,2690,5092,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29c588-1691-11df-97a5-7038c432aabf',NULL),(237448,2690,5086,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29c709-1691-11df-97a5-7038c432aabf',NULL),(237449,2690,5087,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29c885-1691-11df-97a5-7038c432aabf',NULL),(237450,2690,5085,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29ca02-1691-11df-97a5-7038c432aabf',NULL),(237451,2690,5088,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29cb83-1691-11df-97a5-7038c432aabf',NULL),(237452,2690,5089,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29ccfc-1691-11df-97a5-7038c432aabf',NULL),(237453,2690,5356,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29ce7c-1691-11df-97a5-7038c432aabf',NULL),(237454,2690,1248,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29cff1-1691-11df-97a5-7038c432aabf',NULL),(237455,2690,5096,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29d16d-1691-11df-97a5-7038c432aabf',NULL),(237456,2690,1088,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29d2ee-1691-11df-97a5-7038c432aabf',NULL),(237457,2690,1088,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29d467-1691-11df-97a5-7038c432aabf',NULL),(237458,2690,1088,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29d5e3-1691-11df-97a5-7038c432aabf',NULL),(237459,2690,1112,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29d75c-1691-11df-97a5-7038c432aabf',NULL),(237460,2690,1109,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29d950-1691-11df-97a5-7038c432aabf',NULL),(237461,2690,1110,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29dae7-1691-11df-97a5-7038c432aabf',NULL),(237462,2690,1111,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29dc7d-1691-11df-97a5-7038c432aabf',NULL),(237463,2690,1255,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29de0f-1691-11df-97a5-7038c432aabf',NULL),(237464,2690,1277,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29dfa1-1691-11df-97a5-7038c432aabf',NULL),(237465,2690,1261,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29e162-1691-11df-97a5-7038c432aabf',NULL),(237466,2690,1265,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29e2df-1691-11df-97a5-7038c432aabf',NULL),(237467,2690,1268,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29e45b-1691-11df-97a5-7038c432aabf',NULL),(237468,2690,1272,21701,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:15:41',0,1,NULL,NULL,NULL,'ce29e5d4-1691-11df-97a5-7038c432aabf',NULL),(237469,5513,5589,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce29e755-1691-11df-97a5-7038c432aabf',NULL),(237470,5513,5588,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce29e8d6-1691-11df-97a5-7038c432aabf',NULL),(237471,5513,1246,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce29ea4e-1691-11df-97a5-7038c432aabf',NULL),(237472,5513,5282,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce29ebcb-1691-11df-97a5-7038c432aabf',NULL),(237473,5513,969,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce29ed48-1691-11df-97a5-7038c432aabf',NULL),(237474,5513,1151,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce29eecd-1691-11df-97a5-7038c432aabf',NULL),(237475,5513,1198,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce29f056-1691-11df-97a5-7038c432aabf',NULL),(237476,5513,1198,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce29f1cf-1691-11df-97a5-7038c432aabf',NULL),(237477,5513,1198,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce29f350-1691-11df-97a5-7038c432aabf',NULL),(237478,5513,1198,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce29f4cc-1691-11df-97a5-7038c432aabf',NULL),(237479,5513,1198,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce29f652-1691-11df-97a5-7038c432aabf',NULL),(237480,5513,5303,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce29f7ca-1691-11df-97a5-7038c432aabf',NULL),(237481,5513,976,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a066d-1691-11df-97a5-7038c432aabf',NULL),(237482,5513,1155,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a0832-1691-11df-97a5-7038c432aabf',NULL),(237483,5513,979,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a09a6-1691-11df-97a5-7038c432aabf',NULL),(237484,5513,1156,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a0b2c-1691-11df-97a5-7038c432aabf',NULL),(237485,5513,6065,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a0cad-1691-11df-97a5-7038c432aabf',NULL),(237486,5513,1154,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a0e32-1691-11df-97a5-7038c432aabf',NULL),(237487,5513,5092,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a0fb3-1691-11df-97a5-7038c432aabf',NULL),(237488,5513,5314,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a112f-1691-11df-97a5-7038c432aabf',NULL),(237489,5513,5090,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a12b0-1691-11df-97a5-7038c432aabf',NULL),(237490,5513,5087,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a142d-1691-11df-97a5-7038c432aabf',NULL),(237491,5513,5242,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a15b2-1691-11df-97a5-7038c432aabf',NULL),(237492,5513,5088,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a1733-1691-11df-97a5-7038c432aabf',NULL),(237493,5513,5089,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a18b4-1691-11df-97a5-7038c432aabf',NULL),(237494,5513,1125,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a1a39-1691-11df-97a5-7038c432aabf',NULL),(237495,5513,1124,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a1bb6-1691-11df-97a5-7038c432aabf',NULL),(237496,5513,1123,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a1d37-1691-11df-97a5-7038c432aabf',NULL),(237497,5513,1122,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a1eb4-1691-11df-97a5-7038c432aabf',NULL),(237498,5513,1128,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a2039-1691-11df-97a5-7038c432aabf',NULL),(237499,5513,1129,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a21ba-1691-11df-97a5-7038c432aabf',NULL),(237500,5513,5096,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a233b-1691-11df-97a5-7038c432aabf',NULL),(237501,5513,985,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a24c0-1691-11df-97a5-7038c432aabf',NULL),(237502,5513,6042,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a263d-1691-11df-97a5-7038c432aabf',NULL),(237503,5513,1109,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a2829-1691-11df-97a5-7038c432aabf',NULL),(237504,5513,1111,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a29bb-1691-11df-97a5-7038c432aabf',NULL),(237505,5513,1112,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a2b51-1691-11df-97a5-7038c432aabf',NULL),(237506,5513,1255,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a2ce7-1691-11df-97a5-7038c432aabf',NULL),(237507,5513,1261,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a2e8b-1691-11df-97a5-7038c432aabf',NULL),(237508,5513,1265,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a3047-1691-11df-97a5-7038c432aabf',NULL),(237509,5513,1268,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a31af-1691-11df-97a5-7038c432aabf',NULL),(237510,5513,984,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a331a-1691-11df-97a5-7038c432aabf',NULL),(237511,5513,1271,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a3486-1691-11df-97a5-7038c432aabf',NULL),(237512,5513,1272,21704,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:14:29',0,1,NULL,NULL,NULL,'ce2a35f1-1691-11df-97a5-7038c432aabf',NULL),(237513,5900,1246,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2a3761-1691-11df-97a5-7038c432aabf',NULL),(237514,5900,5282,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2a38cd-1691-11df-97a5-7038c432aabf',NULL),(237515,5900,6096,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2a3a38-1691-11df-97a5-7038c432aabf',NULL),(237516,5900,1154,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2a3b9b-1691-11df-97a5-7038c432aabf',NULL),(237517,5900,1192,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2a4b0c-1691-11df-97a5-7038c432aabf',NULL),(237518,5900,1155,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2a4c7c-1691-11df-97a5-7038c432aabf',NULL),(237519,5900,1164,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2a4e3d-1691-11df-97a5-7038c432aabf',NULL),(237520,5900,1156,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2a5348-1691-11df-97a5-7038c432aabf',NULL),(237521,5900,5092,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2a54d2-1691-11df-97a5-7038c432aabf',NULL),(237522,5900,5086,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2a568a-1691-11df-97a5-7038c432aabf',NULL),(237523,5900,5087,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2a580b-1691-11df-97a5-7038c432aabf',NULL),(237524,5900,5085,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2a69fd-1691-11df-97a5-7038c432aabf',NULL),(237525,5900,5088,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2a6c54-1691-11df-97a5-7038c432aabf',NULL),(237526,5900,5089,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2a6e91-1691-11df-97a5-7038c432aabf',NULL),(237527,5900,5356,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2a70ca-1691-11df-97a5-7038c432aabf',NULL),(237528,5900,1248,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2a829a-1691-11df-97a5-7038c432aabf',NULL),(237529,5900,1276,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2a8687-1691-11df-97a5-7038c432aabf',NULL),(237530,5900,5096,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2a88d9-1691-11df-97a5-7038c432aabf',NULL),(237531,5900,6042,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2a9bf2-1691-11df-97a5-7038c432aabf',NULL),(237532,5900,1088,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2a9e52-1691-11df-97a5-7038c432aabf',NULL),(237533,5900,1088,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2aaf0b-1691-11df-97a5-7038c432aabf',NULL),(237534,5900,1088,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2abf49-1691-11df-97a5-7038c432aabf',NULL),(237535,5900,1112,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2ae34a-1691-11df-97a5-7038c432aabf',NULL),(237536,5900,1109,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2ae4d4-1691-11df-97a5-7038c432aabf',NULL),(237537,5900,1110,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2ae644-1691-11df-97a5-7038c432aabf',NULL),(237538,5900,1111,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2ae7c9-1691-11df-97a5-7038c432aabf',NULL),(237539,5900,1255,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2ae94e-1691-11df-97a5-7038c432aabf',NULL),(237540,5900,1277,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2aeb32-1691-11df-97a5-7038c432aabf',NULL),(237541,5900,1261,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2aeccc-1691-11df-97a5-7038c432aabf',NULL),(237542,5900,1265,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2aee5e-1691-11df-97a5-7038c432aabf',NULL),(237543,5900,1268,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2aeff5-1691-11df-97a5-7038c432aabf',NULL),(237544,5900,1271,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2af182-1691-11df-97a5-7038c432aabf',NULL),(237545,5900,1271,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2af343-1691-11df-97a5-7038c432aabf',NULL),(237546,5900,1271,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2af4c4-1691-11df-97a5-7038c432aabf',NULL),(237547,5900,1272,21709,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:17:02',0,1,NULL,NULL,NULL,'ce2af641-1691-11df-97a5-7038c432aabf',NULL),(237548,3636,1246,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2af7c2-1691-11df-97a5-7038c432aabf',NULL),(237549,3636,5282,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2af943-1691-11df-97a5-7038c432aabf',NULL),(237550,3636,6096,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2afac4-1691-11df-97a5-7038c432aabf',NULL),(237551,3636,1154,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2afc49-1691-11df-97a5-7038c432aabf',NULL),(237552,3636,1192,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2afdc6-1691-11df-97a5-7038c432aabf',NULL),(237553,3636,1155,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2aff47-1691-11df-97a5-7038c432aabf',NULL),(237554,3636,1164,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b00c3-1691-11df-97a5-7038c432aabf',NULL),(237555,3636,1156,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b0249-1691-11df-97a5-7038c432aabf',NULL),(237556,3636,6065,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b03c5-1691-11df-97a5-7038c432aabf',NULL),(237557,3636,5092,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b0546-1691-11df-97a5-7038c432aabf',NULL),(237558,3636,5086,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b06c7-1691-11df-97a5-7038c432aabf',NULL),(237559,3636,5087,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b0844-1691-11df-97a5-7038c432aabf',NULL),(237560,3636,5085,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b09c5-1691-11df-97a5-7038c432aabf',NULL),(237561,3636,5088,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b0b42-1691-11df-97a5-7038c432aabf',NULL),(237562,3636,5089,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b0cc7-1691-11df-97a5-7038c432aabf',NULL),(237563,3636,5356,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b0e48-1691-11df-97a5-7038c432aabf',NULL),(237564,3636,1248,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b0fc9-1691-11df-97a5-7038c432aabf',NULL),(237565,3636,5096,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b11a8-1691-11df-97a5-7038c432aabf',NULL),(237566,3636,1088,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b133e-1691-11df-97a5-7038c432aabf',NULL),(237567,3636,1088,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b14d9-1691-11df-97a5-7038c432aabf',NULL),(237568,3636,1088,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b166f-1691-11df-97a5-7038c432aabf',NULL),(237569,3636,1112,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b17fd-1691-11df-97a5-7038c432aabf',NULL),(237570,3636,1109,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b19c2-1691-11df-97a5-7038c432aabf',NULL),(237571,3636,1110,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b1b3f-1691-11df-97a5-7038c432aabf',NULL),(237572,3636,1111,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b1cbc-1691-11df-97a5-7038c432aabf',NULL),(237573,3636,1255,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b1e38-1691-11df-97a5-7038c432aabf',NULL),(237574,3636,1277,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b1fb9-1691-11df-97a5-7038c432aabf',NULL),(237575,3636,1261,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b213a-1691-11df-97a5-7038c432aabf',NULL),(237576,3636,1265,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b22b7-1691-11df-97a5-7038c432aabf',NULL),(237577,3636,1268,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b2438-1691-11df-97a5-7038c432aabf',NULL),(237578,3636,1272,21710,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:02',0,1,NULL,NULL,NULL,'ce2b25b5-1691-11df-97a5-7038c432aabf',NULL),(237579,5492,1246,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b2736-1691-11df-97a5-7038c432aabf',NULL),(237580,5492,5282,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b290c-1691-11df-97a5-7038c432aabf',NULL),(237581,5492,6096,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b2aa2-1691-11df-97a5-7038c432aabf',NULL),(237582,5492,5272,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b2c3d-1691-11df-97a5-7038c432aabf',NULL),(237583,5492,1146,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b2f90-1691-11df-97a5-7038c432aabf',NULL),(237584,5492,1279,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b3191-1691-11df-97a5-7038c432aabf',NULL),(237585,5492,1154,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b3339-1691-11df-97a5-7038c432aabf',NULL),(237586,5492,1192,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b34dc-1691-11df-97a5-7038c432aabf',NULL),(237587,5492,1156,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b367f-1691-11df-97a5-7038c432aabf',NULL),(237588,5492,5092,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b38a7-1691-11df-97a5-7038c432aabf',NULL),(237589,5492,5086,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b3a53-1691-11df-97a5-7038c432aabf',NULL),(237590,5492,5087,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b3be5-1691-11df-97a5-7038c432aabf',NULL),(237591,5492,5085,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b3d88-1691-11df-97a5-7038c432aabf',NULL),(237592,5492,5088,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b3f23-1691-11df-97a5-7038c432aabf',NULL),(237593,5492,5089,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b40b9-1691-11df-97a5-7038c432aabf',NULL),(237594,5492,5356,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b4254-1691-11df-97a5-7038c432aabf',NULL),(237595,5492,1248,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b43ee-1691-11df-97a5-7038c432aabf',NULL),(237596,5492,5096,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b4589-1691-11df-97a5-7038c432aabf',NULL),(237597,5492,1112,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b4728-1691-11df-97a5-7038c432aabf',NULL),(237598,5492,1109,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b48be-1691-11df-97a5-7038c432aabf',NULL),(237599,5492,1110,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b4a5d-1691-11df-97a5-7038c432aabf',NULL),(237600,5492,1111,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b4bf3-1691-11df-97a5-7038c432aabf',NULL),(237601,5492,1255,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b4d92-1691-11df-97a5-7038c432aabf',NULL),(237602,5492,1250,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b4f29-1691-11df-97a5-7038c432aabf',NULL),(237603,5492,1250,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b5b75-1691-11df-97a5-7038c432aabf',NULL),(237604,5492,1250,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b5d0f-1691-11df-97a5-7038c432aabf',NULL),(237605,5492,1277,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b5eb7-1691-11df-97a5-7038c432aabf',NULL),(237606,5492,1261,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b605a-1691-11df-97a5-7038c432aabf',NULL),(237607,5492,1251,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b61f0-1691-11df-97a5-7038c432aabf',NULL),(237608,5492,1265,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b638b-1691-11df-97a5-7038c432aabf',NULL),(237609,5492,1268,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b6525-1691-11df-97a5-7038c432aabf',NULL),(237610,5492,1272,21713,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:18:44',0,1,NULL,NULL,NULL,'ce2b66b8-1691-11df-97a5-7038c432aabf',NULL),(237611,6139,1246,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2b6863-1691-11df-97a5-7038c432aabf',NULL),(237612,6139,5282,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2b6b14-1691-11df-97a5-7038c432aabf',NULL),(237613,6139,6096,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2b6db8-1691-11df-97a5-7038c432aabf',NULL),(237614,6139,5272,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2b7057-1691-11df-97a5-7038c432aabf',NULL),(237615,6139,1146,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2b743c-1691-11df-97a5-7038c432aabf',NULL),(237616,6139,1154,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2b76fe-1691-11df-97a5-7038c432aabf',NULL),(237617,6139,1192,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2b79b7-1691-11df-97a5-7038c432aabf',NULL),(237618,6139,5092,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2b7c70-1691-11df-97a5-7038c432aabf',NULL),(237619,6139,5086,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2b7f18-1691-11df-97a5-7038c432aabf',NULL),(237620,6139,5087,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2b81cd-1691-11df-97a5-7038c432aabf',NULL),(237621,6139,5085,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2b8486-1691-11df-97a5-7038c432aabf',NULL),(237622,6139,5088,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2b87b7-1691-11df-97a5-7038c432aabf',NULL),(237623,6139,5089,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2b8ab1-1691-11df-97a5-7038c432aabf',NULL),(237624,6139,5356,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2b8d36-1691-11df-97a5-7038c432aabf',NULL),(237625,6139,1248,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2b8fc9-1691-11df-97a5-7038c432aabf',NULL),(237626,6139,5096,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2b9258-1691-11df-97a5-7038c432aabf',NULL),(237627,6139,1112,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2b94dd-1691-11df-97a5-7038c432aabf',NULL),(237628,6139,1109,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2b9768-1691-11df-97a5-7038c432aabf',NULL),(237629,6139,1110,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2b98ed-1691-11df-97a5-7038c432aabf',NULL),(237630,6139,1111,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2b9a6e-1691-11df-97a5-7038c432aabf',NULL),(237631,6139,1255,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2b9bea-1691-11df-97a5-7038c432aabf',NULL),(237632,6139,1277,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2b9d6b-1691-11df-97a5-7038c432aabf',NULL),(237633,6139,1261,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2b9eec-1691-11df-97a5-7038c432aabf',NULL),(237634,6139,1265,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2ba069-1691-11df-97a5-7038c432aabf',NULL),(237635,6139,1268,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2ba1e6-1691-11df-97a5-7038c432aabf',NULL),(237636,6139,1271,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2ba35e-1691-11df-97a5-7038c432aabf',NULL),(237637,6139,1272,21716,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:14',0,1,NULL,NULL,NULL,'ce2ba4df-1691-11df-97a5-7038c432aabf',NULL),(237638,8627,1246,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2ba65c-1691-11df-97a5-7038c432aabf',NULL),(237639,8627,5282,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2ba7dd-1691-11df-97a5-7038c432aabf',NULL),(237640,8627,6096,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2ba966-1691-11df-97a5-7038c432aabf',NULL),(237641,8627,5272,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2baadf-1691-11df-97a5-7038c432aabf',NULL),(237642,8627,1146,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bae50-1691-11df-97a5-7038c432aabf',NULL),(237643,8627,1154,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bafef-1691-11df-97a5-7038c432aabf',NULL),(237644,8627,1192,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bb181-1691-11df-97a5-7038c432aabf',NULL),(237645,8627,5092,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bb313-1691-11df-97a5-7038c432aabf',NULL),(237646,8627,5086,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bb4ad-1691-11df-97a5-7038c432aabf',NULL),(237647,8627,5087,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bb644-1691-11df-97a5-7038c432aabf',NULL),(237648,8627,5085,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bb7da-1691-11df-97a5-7038c432aabf',NULL),(237649,8627,5088,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bb96c-1691-11df-97a5-7038c432aabf',NULL),(237650,8627,5089,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bbb25-1691-11df-97a5-7038c432aabf',NULL),(237651,8627,5356,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bbca1-1691-11df-97a5-7038c432aabf',NULL),(237652,8627,1248,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bbe1e-1691-11df-97a5-7038c432aabf',NULL),(237653,8627,952,21718,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2390,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bbf9b-1691-11df-97a5-7038c432aabf',NULL),(237654,8627,21,21718,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bc11c-1691-11df-97a5-7038c432aabf',NULL),(237655,8627,851,21718,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bc2a1-1691-11df-97a5-7038c432aabf',NULL),(237656,8627,729,21718,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272000,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bc419-1691-11df-97a5-7038c432aabf',NULL),(237657,8627,790,21718,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.4,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bc59a-1691-11df-97a5-7038c432aabf',NULL),(237658,8627,654,21718,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.6,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bc717-1691-11df-97a5-7038c432aabf',NULL),(237659,8627,678,21718,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bc88f-1691-11df-97a5-7038c432aabf',NULL),(237660,8627,5096,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bca0c-1691-11df-97a5-7038c432aabf',NULL),(237661,8627,1112,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bcb89-1691-11df-97a5-7038c432aabf',NULL),(237662,8627,1109,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bcd0a-1691-11df-97a5-7038c432aabf',NULL),(237663,8627,1110,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bce86-1691-11df-97a5-7038c432aabf',NULL),(237664,8627,1111,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bd003-1691-11df-97a5-7038c432aabf',NULL),(237665,8627,1255,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bd180-1691-11df-97a5-7038c432aabf',NULL),(237666,8627,1277,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bd301-1691-11df-97a5-7038c432aabf',NULL),(237667,8627,1261,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bd4db-1691-11df-97a5-7038c432aabf',NULL),(237668,8627,1265,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bd672-1691-11df-97a5-7038c432aabf',NULL),(237669,8627,1268,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bd808-1691-11df-97a5-7038c432aabf',NULL),(237670,8627,1271,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bd996-1691-11df-97a5-7038c432aabf',NULL),(237671,8627,1272,21718,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:20:32',0,1,NULL,NULL,NULL,'ce2bdb2c-1691-11df-97a5-7038c432aabf',NULL),(237672,719,1246,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2bdced-1691-11df-97a5-7038c432aabf',NULL),(237673,719,5282,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2bde6e-1691-11df-97a5-7038c432aabf',NULL),(237674,719,6096,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2bdff4-1691-11df-97a5-7038c432aabf',NULL),(237675,719,1154,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2be16c-1691-11df-97a5-7038c432aabf',NULL),(237676,719,1192,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2be2e9-1691-11df-97a5-7038c432aabf',NULL),(237677,719,1155,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2be465-1691-11df-97a5-7038c432aabf',NULL),(237678,719,1164,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2be5e6-1691-11df-97a5-7038c432aabf',NULL),(237679,719,1156,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2be767-1691-11df-97a5-7038c432aabf',NULL),(237680,719,6065,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2be8e4-1691-11df-97a5-7038c432aabf',NULL),(237681,719,5092,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2bea65-1691-11df-97a5-7038c432aabf',NULL),(237682,719,5086,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2bebe2-1691-11df-97a5-7038c432aabf',NULL),(237683,719,5087,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2bed6b-1691-11df-97a5-7038c432aabf',NULL),(237684,719,5085,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2beeec-1691-11df-97a5-7038c432aabf',NULL),(237685,719,5088,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2bf071-1691-11df-97a5-7038c432aabf',NULL),(237686,719,5089,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2bf1f6-1691-11df-97a5-7038c432aabf',NULL),(237687,719,5356,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2bf377-1691-11df-97a5-7038c432aabf',NULL),(237688,719,1248,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2bf4fd-1691-11df-97a5-7038c432aabf',NULL),(237689,719,5096,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2c0249-1691-11df-97a5-7038c432aabf',NULL),(237690,719,1088,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2c040a-1691-11df-97a5-7038c432aabf',NULL),(237691,719,1088,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2c0587-1691-11df-97a5-7038c432aabf',NULL),(237692,719,1088,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2c0708-1691-11df-97a5-7038c432aabf',NULL),(237693,719,1112,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2c088d-1691-11df-97a5-7038c432aabf',NULL),(237694,719,1109,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2c0a0e-1691-11df-97a5-7038c432aabf',NULL),(237695,719,1110,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2c0b98-1691-11df-97a5-7038c432aabf',NULL),(237696,719,1111,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2c0d21-1691-11df-97a5-7038c432aabf',NULL),(237697,719,1255,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2c0e9e-1691-11df-97a5-7038c432aabf',NULL),(237698,719,1277,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2c1023-1691-11df-97a5-7038c432aabf',NULL),(237699,719,1261,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2c11a4-1691-11df-97a5-7038c432aabf',NULL),(237700,719,1265,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2c1329-1691-11df-97a5-7038c432aabf',NULL),(237701,719,1268,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2c14aa-1691-11df-97a5-7038c432aabf',NULL),(237702,719,1271,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2c1630-1691-11df-97a5-7038c432aabf',NULL),(237703,719,1271,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2c17b5-1691-11df-97a5-7038c432aabf',NULL),(237704,719,1271,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2c1932-1691-11df-97a5-7038c432aabf',NULL),(237705,719,1272,21719,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:21:27',0,1,NULL,NULL,NULL,'ce2c1ab2-1691-11df-97a5-7038c432aabf',NULL),(237706,3906,1246,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c1c2f-1691-11df-97a5-7038c432aabf',NULL),(237707,3906,5282,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c1db9-1691-11df-97a5-7038c432aabf',NULL),(237708,3906,6096,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c1f3a-1691-11df-97a5-7038c432aabf',NULL),(237709,3906,5272,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c20bf-1691-11df-97a5-7038c432aabf',NULL),(237710,3906,1146,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c2295-1691-11df-97a5-7038c432aabf',NULL),(237711,3906,1154,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c2439-1691-11df-97a5-7038c432aabf',NULL),(237712,3906,1192,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c25d7-1691-11df-97a5-7038c432aabf',NULL),(237713,3906,5092,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c276e-1691-11df-97a5-7038c432aabf',NULL),(237714,3906,5086,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c2919-1691-11df-97a5-7038c432aabf',NULL),(237715,3906,5087,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c2ae7-1691-11df-97a5-7038c432aabf',NULL),(237716,3906,5085,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c2c46-1691-11df-97a5-7038c432aabf',NULL),(237717,3906,5088,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c2dad-1691-11df-97a5-7038c432aabf',NULL),(237718,3906,5089,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c2f08-1691-11df-97a5-7038c432aabf',NULL),(237719,3906,5356,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c306f-1691-11df-97a5-7038c432aabf',NULL),(237720,3906,1248,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c31db-1691-11df-97a5-7038c432aabf',NULL),(237721,3906,5096,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c333e-1691-11df-97a5-7038c432aabf',NULL),(237722,3906,6042,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c34a5-1691-11df-97a5-7038c432aabf',NULL),(237723,3906,1112,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c3604-1691-11df-97a5-7038c432aabf',NULL),(237724,3906,1109,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c45a3-1691-11df-97a5-7038c432aabf',NULL),(237725,3906,1110,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c470f-1691-11df-97a5-7038c432aabf',NULL),(237726,3906,1111,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c4872-1691-11df-97a5-7038c432aabf',NULL),(237727,3906,1255,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c4a2a-1691-11df-97a5-7038c432aabf',NULL),(237728,3906,1277,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c4f61-1691-11df-97a5-7038c432aabf',NULL),(237729,3906,1261,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c50ea-1691-11df-97a5-7038c432aabf',NULL),(237730,3906,1265,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c63ea-1691-11df-97a5-7038c432aabf',NULL),(237731,3906,1268,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c6634-1691-11df-97a5-7038c432aabf',NULL),(237732,3906,1271,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c6868-1691-11df-97a5-7038c432aabf',NULL),(237733,3906,1272,21723,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:22:20',0,1,NULL,NULL,NULL,'ce2c6a98-1691-11df-97a5-7038c432aabf',NULL),(237734,4984,1246,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2c7c46-1691-11df-97a5-7038c432aabf',NULL),(237735,4984,5282,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2c7e7a-1691-11df-97a5-7038c432aabf',NULL),(237736,4984,6096,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2c824e-1691-11df-97a5-7038c432aabf',NULL),(237737,4984,5272,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2c9552-1691-11df-97a5-7038c432aabf',NULL),(237738,4984,1146,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2c9831-1691-11df-97a5-7038c432aabf',NULL),(237739,4984,1154,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2ca9f4-1691-11df-97a5-7038c432aabf',NULL),(237740,4984,1192,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2cbb6a-1691-11df-97a5-7038c432aabf',NULL),(237741,4984,1164,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2ce459-1691-11df-97a5-7038c432aabf',NULL),(237742,4984,1156,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2ce67d-1691-11df-97a5-7038c432aabf',NULL),(237743,4984,6077,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2ce820-1691-11df-97a5-7038c432aabf',NULL),(237744,4984,5092,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2ce9b6-1691-11df-97a5-7038c432aabf',NULL),(237745,4984,5086,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2ceb4c-1691-11df-97a5-7038c432aabf',NULL),(237746,4984,5087,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2ced09-1691-11df-97a5-7038c432aabf',NULL),(237747,4984,5085,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2cee82-1691-11df-97a5-7038c432aabf',NULL),(237748,4984,5088,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2ceffe-1691-11df-97a5-7038c432aabf',NULL),(237749,4984,5089,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.9,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2cf177-1691-11df-97a5-7038c432aabf',NULL),(237750,4984,5356,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2cf2f3-1691-11df-97a5-7038c432aabf',NULL),(237751,4984,1248,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2cf470-1691-11df-97a5-7038c432aabf',NULL),(237752,4984,5096,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2cf5ed-1691-11df-97a5-7038c432aabf',NULL),(237753,4984,1088,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2cf769-1691-11df-97a5-7038c432aabf',NULL),(237754,4984,1088,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2cf8e6-1691-11df-97a5-7038c432aabf',NULL),(237755,4984,1088,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2cfa5f-1691-11df-97a5-7038c432aabf',NULL),(237756,4984,1109,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2cfbdb-1691-11df-97a5-7038c432aabf',NULL),(237757,4984,1110,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2cfd54-1691-11df-97a5-7038c432aabf',NULL),(237758,4984,1111,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2cfed0-1691-11df-97a5-7038c432aabf',NULL),(237759,4984,1255,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2d0044-1691-11df-97a5-7038c432aabf',NULL),(237760,4984,1277,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2d0228-1691-11df-97a5-7038c432aabf',NULL),(237761,4984,1261,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2d03b6-1691-11df-97a5-7038c432aabf',NULL),(237762,4984,1265,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2d0543-1691-11df-97a5-7038c432aabf',NULL),(237763,4984,1268,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2d06d5-1691-11df-97a5-7038c432aabf',NULL),(237764,4984,1272,21728,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:23:43',0,1,NULL,NULL,NULL,'ce2d085f-1691-11df-97a5-7038c432aabf',NULL),(237765,2663,1246,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d0a17-1691-11df-97a5-7038c432aabf',NULL),(237766,2663,5282,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d0b8c-1691-11df-97a5-7038c432aabf',NULL),(237767,2663,6096,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d0d73-1691-11df-97a5-7038c432aabf',NULL),(237768,2663,1154,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d0f01-1691-11df-97a5-7038c432aabf',NULL),(237769,2663,1192,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d1093-1691-11df-97a5-7038c432aabf',NULL),(237770,2663,1155,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d1225-1691-11df-97a5-7038c432aabf',NULL),(237771,2663,1164,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d13aa-1691-11df-97a5-7038c432aabf',NULL),(237772,2663,1156,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d156b-1691-11df-97a5-7038c432aabf',NULL),(237773,2663,6065,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d16e4-1691-11df-97a5-7038c432aabf',NULL),(237774,2663,5092,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d1861-1691-11df-97a5-7038c432aabf',NULL),(237775,2663,5086,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d19dd-1691-11df-97a5-7038c432aabf',NULL),(237776,2663,5087,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d1b56-1691-11df-97a5-7038c432aabf',NULL),(237777,2663,5085,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d1cd2-1691-11df-97a5-7038c432aabf',NULL),(237778,2663,5088,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d1e46-1691-11df-97a5-7038c432aabf',NULL),(237779,2663,5089,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d1fbf-1691-11df-97a5-7038c432aabf',NULL),(237780,2663,5356,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d213c-1691-11df-97a5-7038c432aabf',NULL),(237781,2663,1248,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d22b4-1691-11df-97a5-7038c432aabf',NULL),(237782,2663,5096,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d2431-1691-11df-97a5-7038c432aabf',NULL),(237783,2663,1088,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d25a9-1691-11df-97a5-7038c432aabf',NULL),(237784,2663,1088,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d272a-1691-11df-97a5-7038c432aabf',NULL),(237785,2663,1088,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d28a7-1691-11df-97a5-7038c432aabf',NULL),(237786,2663,1112,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d2a1b-1691-11df-97a5-7038c432aabf',NULL),(237787,2663,1109,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d2b93-1691-11df-97a5-7038c432aabf',NULL),(237788,2663,1110,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d2d0c-1691-11df-97a5-7038c432aabf',NULL),(237789,2663,1111,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d2e88-1691-11df-97a5-7038c432aabf',NULL),(237790,2663,1255,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d2ffc-1691-11df-97a5-7038c432aabf',NULL),(237791,2663,1277,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d3175-1691-11df-97a5-7038c432aabf',NULL),(237792,2663,1261,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d32f6-1691-11df-97a5-7038c432aabf',NULL),(237793,2663,1265,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d34cc-1691-11df-97a5-7038c432aabf',NULL),(237794,2663,1268,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d365a-1691-11df-97a5-7038c432aabf',NULL),(237795,2663,1271,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d37e8-1691-11df-97a5-7038c432aabf',NULL),(237796,2663,1272,21730,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:10',0,1,NULL,NULL,NULL,'ce2d3976-1691-11df-97a5-7038c432aabf',NULL),(237797,4399,5589,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d3b03-1691-11df-97a5-7038c432aabf',NULL),(237798,4399,5588,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d3cc0-1691-11df-97a5-7038c432aabf',NULL),(237799,4399,1246,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d3e3d-1691-11df-97a5-7038c432aabf',NULL),(237800,4399,5282,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d3fb1-1691-11df-97a5-7038c432aabf',NULL),(237801,4399,969,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d412e-1691-11df-97a5-7038c432aabf',NULL),(237802,4399,1151,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d42a6-1691-11df-97a5-7038c432aabf',NULL),(237803,4399,1198,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d441f-1691-11df-97a5-7038c432aabf',NULL),(237804,4399,1198,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d459b-1691-11df-97a5-7038c432aabf',NULL),(237805,4399,1198,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d4714-1691-11df-97a5-7038c432aabf',NULL),(237806,4399,1198,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d488c-1691-11df-97a5-7038c432aabf',NULL),(237807,4399,1198,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d4a00-1691-11df-97a5-7038c432aabf',NULL),(237808,4399,1198,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d4b79-1691-11df-97a5-7038c432aabf',NULL),(237809,4399,5303,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d56d5-1691-11df-97a5-7038c432aabf',NULL),(237810,4399,976,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d5845-1691-11df-97a5-7038c432aabf',NULL),(237811,4399,1192,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d59bd-1691-11df-97a5-7038c432aabf',NULL),(237812,4399,1154,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d5b8b-1691-11df-97a5-7038c432aabf',NULL),(237813,4399,5092,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d5d1d-1691-11df-97a5-7038c432aabf',NULL),(237814,4399,5314,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d5ea7-1691-11df-97a5-7038c432aabf',NULL),(237815,4399,5090,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d6030-1691-11df-97a5-7038c432aabf',NULL),(237816,4399,5087,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d61be-1691-11df-97a5-7038c432aabf',NULL),(237817,4399,5242,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d637b-1691-11df-97a5-7038c432aabf',NULL),(237818,4399,5088,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d6504-1691-11df-97a5-7038c432aabf',NULL),(237819,4399,5089,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d6775-1691-11df-97a5-7038c432aabf',NULL),(237820,4399,1209,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d69dd-1691-11df-97a5-7038c432aabf',NULL),(237821,4399,1224,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d6c49-1691-11df-97a5-7038c432aabf',NULL),(237822,4399,985,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d6fbf-1691-11df-97a5-7038c432aabf',NULL),(237823,4399,6042,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d7244-1691-11df-97a5-7038c432aabf',NULL),(237824,4399,6042,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d74c6-1691-11df-97a5-7038c432aabf',NULL),(237825,4399,6042,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,991,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d774c-1691-11df-97a5-7038c432aabf',NULL),(237826,4399,1110,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d79c5-1691-11df-97a5-7038c432aabf',NULL),(237827,4399,1111,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d7c42-1691-11df-97a5-7038c432aabf',NULL),(237828,4399,1112,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d7ec4-1691-11df-97a5-7038c432aabf',NULL),(237829,4399,1255,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d813d-1691-11df-97a5-7038c432aabf',NULL),(237830,4399,1261,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d8429-1691-11df-97a5-7038c432aabf',NULL),(237831,4399,1265,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d86c5-1691-11df-97a5-7038c432aabf',NULL),(237832,4399,1268,21735,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:24:50',0,1,NULL,NULL,NULL,'ce2d8968-1691-11df-97a5-7038c432aabf',NULL),(237833,7325,1246,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2d8c22-1691-11df-97a5-7038c432aabf',NULL),(237834,7325,5282,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2d8e9f-1691-11df-97a5-7038c432aabf',NULL),(237835,7325,6096,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2d9020-1691-11df-97a5-7038c432aabf',NULL),(237836,7325,5272,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2d9198-1691-11df-97a5-7038c432aabf',NULL),(237837,7325,1147,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2d9319-1691-11df-97a5-7038c432aabf',NULL),(237838,7325,1153,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2d9492-1691-11df-97a5-7038c432aabf',NULL),(237839,7325,1146,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2d9613-1691-11df-97a5-7038c432aabf',NULL),(237840,7325,5599,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2d9794-1691-11df-97a5-7038c432aabf',NULL),(237841,7325,6095,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2d990c-1691-11df-97a5-7038c432aabf',NULL),(237842,7325,1151,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2d9a84-1691-11df-97a5-7038c432aabf',NULL),(237843,7325,1154,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2d9bfd-1691-11df-97a5-7038c432aabf',NULL),(237844,7325,1192,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2d9d79-1691-11df-97a5-7038c432aabf',NULL),(237845,7325,1164,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2d9ef6-1691-11df-97a5-7038c432aabf',NULL),(237846,7325,1156,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2da06f-1691-11df-97a5-7038c432aabf',NULL),(237847,7325,5092,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2da1eb-1691-11df-97a5-7038c432aabf',NULL),(237848,7325,5086,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2da364-1691-11df-97a5-7038c432aabf',NULL),(237849,7325,5087,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2da4dc-1691-11df-97a5-7038c432aabf',NULL),(237850,7325,5085,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2da654-1691-11df-97a5-7038c432aabf',NULL),(237851,7325,5088,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2da7cd-1691-11df-97a5-7038c432aabf',NULL),(237852,7325,5089,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2da9a8-1691-11df-97a5-7038c432aabf',NULL),(237853,7325,5356,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2dab35-1691-11df-97a5-7038c432aabf',NULL),(237854,7325,1248,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2daccc-1691-11df-97a5-7038c432aabf',NULL),(237855,7325,5096,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2dae5a-1691-11df-97a5-7038c432aabf',NULL),(237856,7325,1088,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2daff0-1691-11df-97a5-7038c432aabf',NULL),(237857,7325,1088,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2db186-1691-11df-97a5-7038c432aabf',NULL),(237858,7325,1088,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2db314-1691-11df-97a5-7038c432aabf',NULL),(237859,7325,1112,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2db4aa-1691-11df-97a5-7038c432aabf',NULL),(237860,7325,1109,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2db63c-1691-11df-97a5-7038c432aabf',NULL),(237861,7325,1110,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2db7d3-1691-11df-97a5-7038c432aabf',NULL),(237862,7325,1111,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2db961-1691-11df-97a5-7038c432aabf',NULL),(237863,7325,1255,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2dbaf7-1691-11df-97a5-7038c432aabf',NULL),(237864,7325,1250,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2dbc89-1691-11df-97a5-7038c432aabf',NULL),(237865,7325,1250,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2dbe17-1691-11df-97a5-7038c432aabf',NULL),(237866,7325,1277,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2dbfa9-1691-11df-97a5-7038c432aabf',NULL),(237867,7325,1261,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2dc137-1691-11df-97a5-7038c432aabf',NULL),(237868,7325,1252,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2dc2ef-1691-11df-97a5-7038c432aabf',NULL),(237869,7325,1265,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2dc468-1691-11df-97a5-7038c432aabf',NULL),(237870,7325,1268,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2dc5e0-1691-11df-97a5-7038c432aabf',NULL),(237871,7325,1272,21738,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:25:30',0,1,NULL,NULL,NULL,'ce2dc75d-1691-11df-97a5-7038c432aabf',NULL),(237872,1310,1246,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2dc8d5-1691-11df-97a5-7038c432aabf',NULL),(237873,1310,5282,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2dca56-1691-11df-97a5-7038c432aabf',NULL),(237874,1310,6096,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2dcbce-1691-11df-97a5-7038c432aabf',NULL),(237875,1310,1154,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2dcd4b-1691-11df-97a5-7038c432aabf',NULL),(237876,1310,1192,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2dcec8-1691-11df-97a5-7038c432aabf',NULL),(237877,1310,1155,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2dd096-1691-11df-97a5-7038c432aabf',NULL),(237878,1310,1164,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2dd223-1691-11df-97a5-7038c432aabf',NULL),(237879,1310,1156,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2dd3b1-1691-11df-97a5-7038c432aabf',NULL),(237880,1310,5092,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2dd543-1691-11df-97a5-7038c432aabf',NULL),(237881,1310,5086,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2dd6cd-1691-11df-97a5-7038c432aabf',NULL),(237882,1310,5087,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2dd892-1691-11df-97a5-7038c432aabf',NULL),(237883,1310,5085,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2dda0b-1691-11df-97a5-7038c432aabf',NULL),(237884,1310,5088,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2ddb7f-1691-11df-97a5-7038c432aabf',NULL),(237885,1310,5089,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2ddcf7-1691-11df-97a5-7038c432aabf',NULL),(237886,1310,5356,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2dde6b-1691-11df-97a5-7038c432aabf',NULL),(237887,1310,1248,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2ddfe8-1691-11df-97a5-7038c432aabf',NULL),(237888,1310,5096,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2de165-1691-11df-97a5-7038c432aabf',NULL),(237889,1310,6042,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2de2e6-1691-11df-97a5-7038c432aabf',NULL),(237890,1310,1088,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2de462-1691-11df-97a5-7038c432aabf',NULL),(237891,1310,1088,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2de5df-1691-11df-97a5-7038c432aabf',NULL),(237892,1310,1088,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2de760-1691-11df-97a5-7038c432aabf',NULL),(237893,1310,1112,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2de8e1-1691-11df-97a5-7038c432aabf',NULL),(237894,1310,1109,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2dea5e-1691-11df-97a5-7038c432aabf',NULL),(237895,1310,1110,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2debdf-1691-11df-97a5-7038c432aabf',NULL),(237896,1310,1111,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2df800-1691-11df-97a5-7038c432aabf',NULL),(237897,1310,1255,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2df992-1691-11df-97a5-7038c432aabf',NULL),(237898,1310,1277,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2dfb17-1691-11df-97a5-7038c432aabf',NULL),(237899,1310,1261,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2dfcad-1691-11df-97a5-7038c432aabf',NULL),(237900,1310,1265,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2dfe44-1691-11df-97a5-7038c432aabf',NULL),(237901,1310,1268,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2e0001-1691-11df-97a5-7038c432aabf',NULL),(237902,1310,1272,21739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:26:44',0,1,NULL,NULL,NULL,'ce2e017d-1691-11df-97a5-7038c432aabf',NULL),(237903,4623,1246,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e02f6-1691-11df-97a5-7038c432aabf',NULL),(237904,4623,5282,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e0477-1691-11df-97a5-7038c432aabf',NULL),(237905,4623,6096,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e05f8-1691-11df-97a5-7038c432aabf',NULL),(237906,4623,5272,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e0770-1691-11df-97a5-7038c432aabf',NULL),(237907,4623,1146,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e08f1-1691-11df-97a5-7038c432aabf',NULL),(237908,4623,1154,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e0a69-1691-11df-97a5-7038c432aabf',NULL),(237909,4623,1192,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e0bea-1691-11df-97a5-7038c432aabf',NULL),(237910,4623,1155,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e0d63-1691-11df-97a5-7038c432aabf',NULL),(237911,4623,1164,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e0edf-1691-11df-97a5-7038c432aabf',NULL),(237912,4623,1156,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e105c-1691-11df-97a5-7038c432aabf',NULL),(237913,4623,5092,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e11d9-1691-11df-97a5-7038c432aabf',NULL),(237914,4623,5086,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e135a-1691-11df-97a5-7038c432aabf',NULL),(237915,4623,5087,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e14db-1691-11df-97a5-7038c432aabf',NULL),(237916,4623,5085,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e1660-1691-11df-97a5-7038c432aabf',NULL),(237917,4623,5088,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e17e1-1691-11df-97a5-7038c432aabf',NULL),(237918,4623,5089,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.2,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e1959-1691-11df-97a5-7038c432aabf',NULL),(237919,4623,5356,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e1ada-1691-11df-97a5-7038c432aabf',NULL),(237920,4623,1248,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e1c57-1691-11df-97a5-7038c432aabf',NULL),(237921,4623,1276,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e1dd4-1691-11df-97a5-7038c432aabf',NULL),(237922,4623,5096,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e1fe2-1691-11df-97a5-7038c432aabf',NULL),(237923,4623,1088,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e217c-1691-11df-97a5-7038c432aabf',NULL),(237924,4623,1088,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e22f9-1691-11df-97a5-7038c432aabf',NULL),(237925,4623,1088,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e2471-1691-11df-97a5-7038c432aabf',NULL),(237926,4623,1112,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e25f2-1691-11df-97a5-7038c432aabf',NULL),(237927,4623,1109,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e2796-1691-11df-97a5-7038c432aabf',NULL),(237928,4623,1110,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e2901-1691-11df-97a5-7038c432aabf',NULL),(237929,4623,1111,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e2a75-1691-11df-97a5-7038c432aabf',NULL),(237930,4623,1255,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e2bd8-1691-11df-97a5-7038c432aabf',NULL),(237931,4623,1277,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e2d40-1691-11df-97a5-7038c432aabf',NULL),(237932,4623,1261,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e3cfd-1691-11df-97a5-7038c432aabf',NULL),(237933,4623,1265,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e3e68-1691-11df-97a5-7038c432aabf',NULL),(237934,4623,1268,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e3fd0-1691-11df-97a5-7038c432aabf',NULL),(237935,4623,1271,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e412e-1691-11df-97a5-7038c432aabf',NULL),(237936,4623,1271,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e4698-1691-11df-97a5-7038c432aabf',NULL),(237937,4623,1271,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e481d-1691-11df-97a5-7038c432aabf',NULL),(237938,4623,1271,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e49a7-1691-11df-97a5-7038c432aabf',NULL),(237939,4623,1272,21740,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:04',0,1,NULL,NULL,NULL,'ce2e5c55-1691-11df-97a5-7038c432aabf',NULL),(237940,1860,1246,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2e5eac-1691-11df-97a5-7038c432aabf',NULL),(237941,1860,5282,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2e60e5-1691-11df-97a5-7038c432aabf',NULL),(237942,1860,6096,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2e6319-1691-11df-97a5-7038c432aabf',NULL),(237943,1860,1154,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2e7457-1691-11df-97a5-7038c432aabf',NULL),(237944,1860,1192,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2e76c4-1691-11df-97a5-7038c432aabf',NULL),(237945,1860,1156,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2e7aa8-1691-11df-97a5-7038c432aabf',NULL),(237946,1860,1165,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2e8dbd-1691-11df-97a5-7038c432aabf',NULL),(237947,1860,5092,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2e8ff6-1691-11df-97a5-7038c432aabf',NULL),(237948,1860,5086,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2ea170-1691-11df-97a5-7038c432aabf',NULL),(237949,1860,5087,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2eb1ed-1691-11df-97a5-7038c432aabf',NULL),(237950,1860,5085,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2ed723-1691-11df-97a5-7038c432aabf',NULL),(237951,1860,5088,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2ed8a8-1691-11df-97a5-7038c432aabf',NULL),(237952,1860,5089,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2eda25-1691-11df-97a5-7038c432aabf',NULL),(237953,1860,5356,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2edba2-1691-11df-97a5-7038c432aabf',NULL),(237954,1860,1248,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2edd23-1691-11df-97a5-7038c432aabf',NULL),(237955,1860,5096,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2ede9f-1691-11df-97a5-7038c432aabf',NULL),(237956,1860,1112,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2ee024-1691-11df-97a5-7038c432aabf',NULL),(237957,1860,1109,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2ee1fb-1691-11df-97a5-7038c432aabf',NULL),(237958,1860,1110,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2ee38d-1691-11df-97a5-7038c432aabf',NULL),(237959,1860,1111,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2ee523-1691-11df-97a5-7038c432aabf',NULL),(237960,1860,1255,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2ee6ad-1691-11df-97a5-7038c432aabf',NULL),(237961,1860,1277,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2ee843-1691-11df-97a5-7038c432aabf',NULL),(237962,1860,1261,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2eea04-1691-11df-97a5-7038c432aabf',NULL),(237963,1860,1265,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2eeb7d-1691-11df-97a5-7038c432aabf',NULL),(237964,1860,1268,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2eecf9-1691-11df-97a5-7038c432aabf',NULL),(237965,1860,1272,21741,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:37',0,1,NULL,NULL,NULL,'ce2eee72-1691-11df-97a5-7038c432aabf',NULL),(237966,4403,5589,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2eeff3-1691-11df-97a5-7038c432aabf',NULL),(237967,4403,5588,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2ef163-1691-11df-97a5-7038c432aabf',NULL),(237968,4403,1246,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2ef2df-1691-11df-97a5-7038c432aabf',NULL),(237969,4403,5282,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2ef45c-1691-11df-97a5-7038c432aabf',NULL),(237970,4403,969,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2ef5d9-1691-11df-97a5-7038c432aabf',NULL),(237971,4403,1151,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2ef751-1691-11df-97a5-7038c432aabf',NULL),(237972,4403,1198,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2ef8c9-1691-11df-97a5-7038c432aabf',NULL),(237973,4403,1198,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2efa46-1691-11df-97a5-7038c432aabf',NULL),(237974,4403,1198,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2efbbf-1691-11df-97a5-7038c432aabf',NULL),(237975,4403,1198,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2efd3b-1691-11df-97a5-7038c432aabf',NULL),(237976,4403,1198,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2efebc-1691-11df-97a5-7038c432aabf',NULL),(237977,4403,1198,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f0030-1691-11df-97a5-7038c432aabf',NULL),(237978,4403,5303,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f01b1-1691-11df-97a5-7038c432aabf',NULL),(237979,4403,976,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f0325-1691-11df-97a5-7038c432aabf',NULL),(237980,4403,1155,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f04a2-1691-11df-97a5-7038c432aabf',NULL),(237981,4403,1164,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f061f-1691-11df-97a5-7038c432aabf',NULL),(237982,4403,6065,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f079b-1691-11df-97a5-7038c432aabf',NULL),(237983,4403,1154,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f0972-1691-11df-97a5-7038c432aabf',NULL),(237984,4403,5092,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f0b00-1691-11df-97a5-7038c432aabf',NULL),(237985,4403,980,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f0c9a-1691-11df-97a5-7038c432aabf',NULL),(237986,4403,5314,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f0e24-1691-11df-97a5-7038c432aabf',NULL),(237987,4403,5090,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f0fb2-1691-11df-97a5-7038c432aabf',NULL),(237988,4403,5087,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f1173-1691-11df-97a5-7038c432aabf',NULL),(237989,4403,5242,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f12e3-1691-11df-97a5-7038c432aabf',NULL),(237990,4403,5088,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f145f-1691-11df-97a5-7038c432aabf',NULL),(237991,4403,5089,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f15d3-1691-11df-97a5-7038c432aabf',NULL),(237992,4403,1125,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f1750-1691-11df-97a5-7038c432aabf',NULL),(237993,4403,1124,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f18cd-1691-11df-97a5-7038c432aabf',NULL),(237994,4403,1123,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f1a45-1691-11df-97a5-7038c432aabf',NULL),(237995,4403,1122,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f1bbe-1691-11df-97a5-7038c432aabf',NULL),(237996,4403,1128,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f1d32-1691-11df-97a5-7038c432aabf',NULL),(237997,4403,1129,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f1eae-1691-11df-97a5-7038c432aabf',NULL),(237998,4403,1209,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f2027-1691-11df-97a5-7038c432aabf',NULL),(237999,4403,1224,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f219f-1691-11df-97a5-7038c432aabf',NULL),(238000,4403,5096,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f2320-1691-11df-97a5-7038c432aabf',NULL),(238001,4403,1088,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f2499-1691-11df-97a5-7038c432aabf',NULL),(238002,4403,1088,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f2615-1691-11df-97a5-7038c432aabf',NULL),(238003,4403,1088,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f2789-1691-11df-97a5-7038c432aabf',NULL),(238004,4403,1109,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f2906-1691-11df-97a5-7038c432aabf',NULL),(238005,4403,1111,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f2a83-1691-11df-97a5-7038c432aabf',NULL),(238006,4403,1112,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f2bf7-1691-11df-97a5-7038c432aabf',NULL),(238007,4403,1255,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f2d6f-1691-11df-97a5-7038c432aabf',NULL),(238008,4403,1261,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f2ee3-1691-11df-97a5-7038c432aabf',NULL),(238009,4403,1265,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f30be-1691-11df-97a5-7038c432aabf',NULL),(238010,4403,1268,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f3248-1691-11df-97a5-7038c432aabf',NULL),(238011,4403,984,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f33d5-1691-11df-97a5-7038c432aabf',NULL),(238012,4403,1272,21742,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:27:30',0,1,NULL,NULL,NULL,'ce2f3563-1691-11df-97a5-7038c432aabf',NULL),(238013,7776,1246,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f36ed-1691-11df-97a5-7038c432aabf',NULL),(238014,7776,5282,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f38ae-1691-11df-97a5-7038c432aabf',NULL),(238015,7776,6096,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f3a26-1691-11df-97a5-7038c432aabf',NULL),(238016,7776,1154,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f3b9f-1691-11df-97a5-7038c432aabf',NULL),(238017,7776,1192,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f3d1b-1691-11df-97a5-7038c432aabf',NULL),(238018,7776,1164,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f485a-1691-11df-97a5-7038c432aabf',NULL),(238019,7776,1156,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f49d7-1691-11df-97a5-7038c432aabf',NULL),(238020,7776,5092,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f4b46-1691-11df-97a5-7038c432aabf',NULL),(238021,7776,5086,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f4cc7-1691-11df-97a5-7038c432aabf',NULL),(238022,7776,5087,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f4e44-1691-11df-97a5-7038c432aabf',NULL),(238023,7776,5085,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f4fb8-1691-11df-97a5-7038c432aabf',NULL),(238024,7776,5088,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f5135-1691-11df-97a5-7038c432aabf',NULL),(238025,7776,5089,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.4,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f52a9-1691-11df-97a5-7038c432aabf',NULL),(238026,7776,5356,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f5433-1691-11df-97a5-7038c432aabf',NULL),(238027,7776,1248,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f56f9-1691-11df-97a5-7038c432aabf',NULL),(238028,7776,5096,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f5990-1691-11df-97a5-7038c432aabf',NULL),(238029,7776,1088,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f5c1e-1691-11df-97a5-7038c432aabf',NULL),(238030,7776,1088,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f5fdc-1691-11df-97a5-7038c432aabf',NULL),(238031,7776,1088,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f626b-1691-11df-97a5-7038c432aabf',NULL),(238032,7776,1112,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f64ec-1691-11df-97a5-7038c432aabf',NULL),(238033,7776,1109,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f6776-1691-11df-97a5-7038c432aabf',NULL),(238034,7776,1110,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f69f8-1691-11df-97a5-7038c432aabf',NULL),(238035,7776,1111,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f6c75-1691-11df-97a5-7038c432aabf',NULL),(238036,7776,1255,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f6ef2-1691-11df-97a5-7038c432aabf',NULL),(238037,7776,1277,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f7170-1691-11df-97a5-7038c432aabf',NULL),(238038,7776,1261,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f73ed-1691-11df-97a5-7038c432aabf',NULL),(238039,7776,1265,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f766a-1691-11df-97a5-7038c432aabf',NULL),(238040,7776,1268,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f78f0-1691-11df-97a5-7038c432aabf',NULL),(238041,7776,1272,21745,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:28:56',0,1,NULL,NULL,NULL,'ce2f7b72-1691-11df-97a5-7038c432aabf',NULL),(238042,3963,1246,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2f7e40-1691-11df-97a5-7038c432aabf',NULL),(238043,3963,5282,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2f7fdb-1691-11df-97a5-7038c432aabf',NULL),(238044,3963,6096,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2f816d-1691-11df-97a5-7038c432aabf',NULL),(238045,3963,5272,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2f8303-1691-11df-97a5-7038c432aabf',NULL),(238046,3963,1146,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2f8496-1691-11df-97a5-7038c432aabf',NULL),(238047,3963,1154,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2f8657-1691-11df-97a5-7038c432aabf',NULL),(238048,3963,1192,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2f87d8-1691-11df-97a5-7038c432aabf',NULL),(238049,3963,1155,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2f8950-1691-11df-97a5-7038c432aabf',NULL),(238050,3963,1164,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2f8acd-1691-11df-97a5-7038c432aabf',NULL),(238051,3963,1156,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2f8c45-1691-11df-97a5-7038c432aabf',NULL),(238052,3963,6065,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2f8dc2-1691-11df-97a5-7038c432aabf',NULL),(238053,3963,5092,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2f907f-1691-11df-97a5-7038c432aabf',NULL),(238054,3963,5086,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2f920d-1691-11df-97a5-7038c432aabf',NULL),(238055,3963,5087,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2f940a-1691-11df-97a5-7038c432aabf',NULL),(238056,3963,5085,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2f95fa-1691-11df-97a5-7038c432aabf',NULL),(238057,3963,5088,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2f97a2-1691-11df-97a5-7038c432aabf',NULL),(238058,3963,5089,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2f9949-1691-11df-97a5-7038c432aabf',NULL),(238059,3963,5356,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2f9adf-1691-11df-97a5-7038c432aabf',NULL),(238060,3963,1248,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2f9c7e-1691-11df-97a5-7038c432aabf',NULL),(238061,3963,5096,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2f9e19-1691-11df-97a5-7038c432aabf',NULL),(238062,3963,1088,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2f9fb4-1691-11df-97a5-7038c432aabf',NULL),(238063,3963,1088,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2fa153-1691-11df-97a5-7038c432aabf',NULL),(238064,3963,1112,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2fa2e9-1691-11df-97a5-7038c432aabf',NULL),(238065,3963,1109,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2fa50c-1691-11df-97a5-7038c432aabf',NULL),(238066,3963,1110,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2fa6ab-1691-11df-97a5-7038c432aabf',NULL),(238067,3963,1111,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2fa839-1691-11df-97a5-7038c432aabf',NULL),(238068,3963,1255,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2fa9c7-1691-11df-97a5-7038c432aabf',NULL),(238069,3963,1277,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2fab7f-1691-11df-97a5-7038c432aabf',NULL),(238070,3963,1261,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2facf8-1691-11df-97a5-7038c432aabf',NULL),(238071,3963,1265,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2fae6c-1691-11df-97a5-7038c432aabf',NULL),(238072,3963,1268,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2faff1-1691-11df-97a5-7038c432aabf',NULL),(238073,3963,1272,21750,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:00',0,1,NULL,NULL,NULL,'ce2fb16a-1691-11df-97a5-7038c432aabf',NULL),(238074,5458,5589,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fb2e2-1691-11df-97a5-7038c432aabf',NULL),(238075,5458,5588,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fb45a-1691-11df-97a5-7038c432aabf',NULL),(238076,5458,5282,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fb5d7-1691-11df-97a5-7038c432aabf',NULL),(238077,5458,969,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fb758-1691-11df-97a5-7038c432aabf',NULL),(238078,5458,1151,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fb8cc-1691-11df-97a5-7038c432aabf',NULL),(238079,5458,1198,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fba4d-1691-11df-97a5-7038c432aabf',NULL),(238080,5458,1198,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fbbc5-1691-11df-97a5-7038c432aabf',NULL),(238081,5458,1198,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fbd46-1691-11df-97a5-7038c432aabf',NULL),(238082,5458,1198,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fbebb-1691-11df-97a5-7038c432aabf',NULL),(238083,5458,1198,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fc033-1691-11df-97a5-7038c432aabf',NULL),(238084,5458,1198,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fc1b0-1691-11df-97a5-7038c432aabf',NULL),(238085,5458,5303,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fc328-1691-11df-97a5-7038c432aabf',NULL),(238086,5458,976,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fc4a0-1691-11df-97a5-7038c432aabf',NULL),(238087,5458,1192,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fc619-1691-11df-97a5-7038c432aabf',NULL),(238088,5458,1154,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fc79a-1691-11df-97a5-7038c432aabf',NULL),(238089,5458,5092,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fc90e-1691-11df-97a5-7038c432aabf',NULL),(238090,5458,5314,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fca86-1691-11df-97a5-7038c432aabf',NULL),(238091,5458,5090,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fcc6a-1691-11df-97a5-7038c432aabf',NULL),(238092,5458,5087,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fcdfc-1691-11df-97a5-7038c432aabf',NULL),(238093,5458,5242,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fcf8e-1691-11df-97a5-7038c432aabf',NULL),(238094,5458,5088,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fd27a-1691-11df-97a5-7038c432aabf',NULL),(238095,5458,5089,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fd43b-1691-11df-97a5-7038c432aabf',NULL),(238096,5458,1125,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fd5b8-1691-11df-97a5-7038c432aabf',NULL),(238097,5458,1124,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fd739-1691-11df-97a5-7038c432aabf',NULL),(238098,5458,1123,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fd8ba-1691-11df-97a5-7038c432aabf',NULL),(238099,5458,1122,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fda37-1691-11df-97a5-7038c432aabf',NULL),(238100,5458,1128,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fdbb3-1691-11df-97a5-7038c432aabf',NULL),(238101,5458,1129,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fdd34-1691-11df-97a5-7038c432aabf',NULL),(238102,5458,1209,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fdead-1691-11df-97a5-7038c432aabf',NULL),(238103,5458,1224,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fe029-1691-11df-97a5-7038c432aabf',NULL),(238104,5458,5096,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2fee7b-1691-11df-97a5-7038c432aabf',NULL),(238105,5458,6042,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2feffc-1691-11df-97a5-7038c432aabf',NULL),(238106,5458,1109,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2ff174-1691-11df-97a5-7038c432aabf',NULL),(238107,5458,1111,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2ff33a-1691-11df-97a5-7038c432aabf',NULL),(238108,5458,1112,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2ff4d9-1691-11df-97a5-7038c432aabf',NULL),(238109,5458,1255,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2ff666-1691-11df-97a5-7038c432aabf',NULL),(238110,5458,1261,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2ff7f9-1691-11df-97a5-7038c432aabf',NULL),(238111,5458,1265,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2ff98b-1691-11df-97a5-7038c432aabf',NULL),(238112,5458,1268,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2ffb50-1691-11df-97a5-7038c432aabf',NULL),(238113,5458,984,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2ffcd5-1691-11df-97a5-7038c432aabf',NULL),(238114,5458,1272,21751,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:29:35',0,1,NULL,NULL,NULL,'ce2ffe52-1691-11df-97a5-7038c432aabf',NULL),(238115,9276,1246,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce2fffd3-1691-11df-97a5-7038c432aabf',NULL),(238116,9276,5282,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce300150-1691-11df-97a5-7038c432aabf',NULL),(238117,9276,6096,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce3002cc-1691-11df-97a5-7038c432aabf',NULL),(238118,9276,5272,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce30044d-1691-11df-97a5-7038c432aabf',NULL),(238119,9276,1146,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce3005ca-1691-11df-97a5-7038c432aabf',NULL),(238120,9276,1154,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce30074b-1691-11df-97a5-7038c432aabf',NULL),(238121,9276,1192,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce3008c3-1691-11df-97a5-7038c432aabf',NULL),(238122,9276,1156,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce300a44-1691-11df-97a5-7038c432aabf',NULL),(238123,9276,1165,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce300bc5-1691-11df-97a5-7038c432aabf',NULL),(238124,9276,5092,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce300d4a-1691-11df-97a5-7038c432aabf',NULL),(238125,9276,5086,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce300ecb-1691-11df-97a5-7038c432aabf',NULL),(238126,9276,5087,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce301044-1691-11df-97a5-7038c432aabf',NULL),(238127,9276,5085,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce3011c5-1691-11df-97a5-7038c432aabf',NULL),(238128,9276,5088,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce301341-1691-11df-97a5-7038c432aabf',NULL),(238129,9276,5089,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.1,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce3014c2-1691-11df-97a5-7038c432aabf',NULL),(238130,9276,5356,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce301654-1691-11df-97a5-7038c432aabf',NULL),(238131,9276,1248,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce3017d5-1691-11df-97a5-7038c432aabf',NULL),(238132,9276,952,21755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3030,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce301941-1691-11df-97a5-7038c432aabf',NULL),(238133,9276,5497,21755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,614,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce301b0b-1691-11df-97a5-7038c432aabf',NULL),(238134,9276,730,21755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce301c8c-1691-11df-97a5-7038c432aabf',NULL),(238135,9276,853,21755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1271,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce301e11-1691-11df-97a5-7038c432aabf',NULL),(238136,9276,21,21755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce301f8d-1691-11df-97a5-7038c432aabf',NULL),(238137,9276,851,21755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce30210a-1691-11df-97a5-7038c432aabf',NULL),(238138,9276,729,21755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,473000,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce3022b6-1691-11df-97a5-7038c432aabf',NULL),(238139,9276,790,21755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.67,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce30241d-1691-11df-97a5-7038c432aabf',NULL),(238140,9276,654,21755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.6,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce303381-1691-11df-97a5-7038c432aabf',NULL),(238141,9276,678,21755,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce3034e8-1691-11df-97a5-7038c432aabf',NULL),(238142,9276,5096,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce303653-1691-11df-97a5-7038c432aabf',NULL),(238143,9276,1112,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce303b16-1691-11df-97a5-7038c432aabf',NULL),(238144,9276,1109,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce303c8f-1691-11df-97a5-7038c432aabf',NULL),(238145,9276,1110,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce303e07-1691-11df-97a5-7038c432aabf',NULL),(238146,9276,1111,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce303f88-1691-11df-97a5-7038c432aabf',NULL),(238147,9276,1255,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce305299-1691-11df-97a5-7038c432aabf',NULL),(238148,9276,1277,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce3054eb-1691-11df-97a5-7038c432aabf',NULL),(238149,9276,1261,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce305728-1691-11df-97a5-7038c432aabf',NULL),(238150,9276,1265,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce30595d-1691-11df-97a5-7038c432aabf',NULL),(238151,9276,1268,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce3069ec-1691-11df-97a5-7038c432aabf',NULL),(238152,9276,1272,21755,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:30:10',0,1,NULL,NULL,NULL,'ce306e15-1691-11df-97a5-7038c432aabf',NULL),(238153,3715,1246,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce3070b9-1691-11df-97a5-7038c432aabf',NULL),(238154,3715,5282,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30838d-1691-11df-97a5-7038c432aabf',NULL),(238155,3715,6096,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce3085ca-1691-11df-97a5-7038c432aabf',NULL),(238156,3715,5272,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce3096b7-1691-11df-97a5-7038c432aabf',NULL),(238157,3715,1146,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30a730-1691-11df-97a5-7038c432aabf',NULL),(238158,3715,1154,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30c939-1691-11df-97a5-7038c432aabf',NULL),(238159,3715,1192,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30caba-1691-11df-97a5-7038c432aabf',NULL),(238160,3715,1156,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30cc37-1691-11df-97a5-7038c432aabf',NULL),(238161,3715,5092,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30cdbc-1691-11df-97a5-7038c432aabf',NULL),(238162,3715,5086,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30cf3d-1691-11df-97a5-7038c432aabf',NULL),(238163,3715,5087,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30d0be-1691-11df-97a5-7038c432aabf',NULL),(238164,3715,5085,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30d23b-1691-11df-97a5-7038c432aabf',NULL),(238165,3715,5088,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30d3bc-1691-11df-97a5-7038c432aabf',NULL),(238166,3715,5089,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30d538-1691-11df-97a5-7038c432aabf',NULL),(238167,3715,5356,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30d6b5-1691-11df-97a5-7038c432aabf',NULL),(238168,3715,1248,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30d836-1691-11df-97a5-7038c432aabf',NULL),(238169,3715,5497,21759,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30d9b3-1691-11df-97a5-7038c432aabf',NULL),(238170,3715,730,21759,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30db34-1691-11df-97a5-7038c432aabf',NULL),(238171,3715,853,21759,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,825,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30dcac-1691-11df-97a5-7038c432aabf',NULL),(238172,3715,5096,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30de8b-1691-11df-97a5-7038c432aabf',NULL),(238173,3715,1112,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30e021-1691-11df-97a5-7038c432aabf',NULL),(238174,3715,1109,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30e1b8-1691-11df-97a5-7038c432aabf',NULL),(238175,3715,1110,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30e34e-1691-11df-97a5-7038c432aabf',NULL),(238176,3715,1111,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30e4dc-1691-11df-97a5-7038c432aabf',NULL),(238177,3715,1255,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30e699-1691-11df-97a5-7038c432aabf',NULL),(238178,3715,1250,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30e811-1691-11df-97a5-7038c432aabf',NULL),(238179,3715,1250,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30e992-1691-11df-97a5-7038c432aabf',NULL),(238180,3715,1250,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30eb0f-1691-11df-97a5-7038c432aabf',NULL),(238181,3715,1277,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30ec8b-1691-11df-97a5-7038c432aabf',NULL),(238182,3715,1261,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30ee0c-1691-11df-97a5-7038c432aabf',NULL),(238183,3715,1251,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30ef85-1691-11df-97a5-7038c432aabf',NULL),(238184,3715,1265,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30f106-1691-11df-97a5-7038c432aabf',NULL),(238185,3715,1268,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30f282-1691-11df-97a5-7038c432aabf',NULL),(238186,3715,1272,21759,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:33:02',0,1,NULL,NULL,NULL,'ce30f403-1691-11df-97a5-7038c432aabf',NULL),(238187,848,1246,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce30f584-1691-11df-97a5-7038c432aabf',NULL),(238188,848,5282,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce30f701-1691-11df-97a5-7038c432aabf',NULL),(238189,848,6096,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce30f882-1691-11df-97a5-7038c432aabf',NULL),(238190,848,1154,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce30f9ff-1691-11df-97a5-7038c432aabf',NULL),(238191,848,1192,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce30fb80-1691-11df-97a5-7038c432aabf',NULL),(238192,848,1155,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce30fcfc-1691-11df-97a5-7038c432aabf',NULL),(238193,848,1164,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce30fe75-1691-11df-97a5-7038c432aabf',NULL),(238194,848,1156,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce30fff6-1691-11df-97a5-7038c432aabf',NULL),(238195,848,5092,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce31016e-1691-11df-97a5-7038c432aabf',NULL),(238196,848,5086,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce3102ef-1691-11df-97a5-7038c432aabf',NULL),(238197,848,5087,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce3104bd-1691-11df-97a5-7038c432aabf',NULL),(238198,848,5085,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce310698-1691-11df-97a5-7038c432aabf',NULL),(238199,848,5088,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce31082e-1691-11df-97a5-7038c432aabf',NULL),(238200,848,5089,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce3109bc-1691-11df-97a5-7038c432aabf',NULL),(238201,848,5356,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce310b4e-1691-11df-97a5-7038c432aabf',NULL),(238202,848,1248,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce310d0f-1691-11df-97a5-7038c432aabf',NULL),(238203,848,5096,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce310e90-1691-11df-97a5-7038c432aabf',NULL),(238204,848,1088,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce311011-1691-11df-97a5-7038c432aabf',NULL),(238205,848,1088,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce311189-1691-11df-97a5-7038c432aabf',NULL),(238206,848,1088,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce311306-1691-11df-97a5-7038c432aabf',NULL),(238207,848,1112,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce31147e-1691-11df-97a5-7038c432aabf',NULL),(238208,848,1109,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce3115ff-1691-11df-97a5-7038c432aabf',NULL),(238209,848,1110,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce311780-1691-11df-97a5-7038c432aabf',NULL),(238210,848,1111,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce3118f9-1691-11df-97a5-7038c432aabf',NULL),(238211,848,1255,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce311a75-1691-11df-97a5-7038c432aabf',NULL),(238212,848,1277,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce311bee-1691-11df-97a5-7038c432aabf',NULL),(238213,848,1261,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce311d6f-1691-11df-97a5-7038c432aabf',NULL),(238214,848,1265,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce311ee7-1691-11df-97a5-7038c432aabf',NULL),(238215,848,1268,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce312064-1691-11df-97a5-7038c432aabf',NULL),(238216,848,1271,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce3121e5-1691-11df-97a5-7038c432aabf',NULL),(238217,848,1271,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce31235d-1691-11df-97a5-7038c432aabf',NULL),(238218,848,1271,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce3124da-1691-11df-97a5-7038c432aabf',NULL),(238219,848,1272,21763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:34:03',0,1,NULL,NULL,NULL,'ce312657-1691-11df-97a5-7038c432aabf',NULL),(238220,2534,1246,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce3127d3-1691-11df-97a5-7038c432aabf',NULL),(238221,2534,5282,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce312950-1691-11df-97a5-7038c432aabf',NULL),(238222,2534,6096,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce312ad1-1691-11df-97a5-7038c432aabf',NULL),(238223,2534,1154,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce312cc5-1691-11df-97a5-7038c432aabf',NULL),(238224,2534,1192,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce312e57-1691-11df-97a5-7038c432aabf',NULL),(238225,2534,1155,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce312fee-1691-11df-97a5-7038c432aabf',NULL),(238226,2534,1164,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce313cbe-1691-11df-97a5-7038c432aabf',NULL),(238227,2534,1156,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce313e3b-1691-11df-97a5-7038c432aabf',NULL),(238228,2534,6065,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce313fb4-1691-11df-97a5-7038c432aabf',NULL),(238229,2534,5092,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce314135-1691-11df-97a5-7038c432aabf',NULL),(238230,2534,5086,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce3142b5-1691-11df-97a5-7038c432aabf',NULL),(238231,2534,5087,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce314432-1691-11df-97a5-7038c432aabf',NULL),(238232,2534,5085,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce3145b3-1691-11df-97a5-7038c432aabf',NULL),(238233,2534,5088,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce314730-1691-11df-97a5-7038c432aabf',NULL),(238234,2534,5089,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce3148b9-1691-11df-97a5-7038c432aabf',NULL),(238235,2534,5356,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce314b3b-1691-11df-97a5-7038c432aabf',NULL),(238236,2534,1248,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce314db4-1691-11df-97a5-7038c432aabf',NULL),(238237,2534,5096,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce315029-1691-11df-97a5-7038c432aabf',NULL),(238238,2534,1088,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce315405-1691-11df-97a5-7038c432aabf',NULL),(238239,2534,1088,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce3156b5-1691-11df-97a5-7038c432aabf',NULL),(238240,2534,1088,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce31596f-1691-11df-97a5-7038c432aabf',NULL),(238241,2534,1112,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce315c41-1691-11df-97a5-7038c432aabf',NULL),(238242,2534,1109,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce315ec7-1691-11df-97a5-7038c432aabf',NULL),(238243,2534,1110,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce316156-1691-11df-97a5-7038c432aabf',NULL),(238244,2534,1111,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce3163dc-1691-11df-97a5-7038c432aabf',NULL),(238245,2534,1255,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce31666a-1691-11df-97a5-7038c432aabf',NULL),(238246,2534,1277,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce3168e7-1691-11df-97a5-7038c432aabf',NULL),(238247,2534,1261,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce316b72-1691-11df-97a5-7038c432aabf',NULL),(238248,2534,1265,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce316df7-1691-11df-97a5-7038c432aabf',NULL),(238249,2534,1268,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce317082-1691-11df-97a5-7038c432aabf',NULL),(238250,2534,1272,21766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:35:49',0,1,NULL,NULL,NULL,'ce317303-1691-11df-97a5-7038c432aabf',NULL),(238251,749,1246,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce317589-1691-11df-97a5-7038c432aabf',NULL),(238252,749,5282,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce31770a-1691-11df-97a5-7038c432aabf',NULL),(238253,749,6096,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce317887-1691-11df-97a5-7038c432aabf',NULL),(238254,749,1154,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce317a66-1691-11df-97a5-7038c432aabf',NULL),(238255,749,1192,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce317bfc-1691-11df-97a5-7038c432aabf',NULL),(238256,749,1155,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce317d92-1691-11df-97a5-7038c432aabf',NULL),(238257,749,1164,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce317f2d-1691-11df-97a5-7038c432aabf',NULL),(238258,749,1156,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce3180b7-1691-11df-97a5-7038c432aabf',NULL),(238259,749,5092,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce318280-1691-11df-97a5-7038c432aabf',NULL),(238260,749,5086,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce3183f9-1691-11df-97a5-7038c432aabf',NULL),(238261,749,5087,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce31857a-1691-11df-97a5-7038c432aabf',NULL),(238262,749,5085,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce3186f6-1691-11df-97a5-7038c432aabf',NULL),(238263,749,5088,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce318873-1691-11df-97a5-7038c432aabf',NULL),(238264,749,5089,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce3189f0-1691-11df-97a5-7038c432aabf',NULL),(238265,749,5356,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce318b68-1691-11df-97a5-7038c432aabf',NULL),(238266,749,1248,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce318ce9-1691-11df-97a5-7038c432aabf',NULL),(238267,749,5096,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce318e66-1691-11df-97a5-7038c432aabf',NULL),(238268,749,1088,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce318feb-1691-11df-97a5-7038c432aabf',NULL),(238269,749,1088,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce31916c-1691-11df-97a5-7038c432aabf',NULL),(238270,749,1088,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce3192e4-1691-11df-97a5-7038c432aabf',NULL),(238271,749,1112,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce319469-1691-11df-97a5-7038c432aabf',NULL),(238272,749,1109,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce3195e6-1691-11df-97a5-7038c432aabf',NULL),(238273,749,1110,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce319767-1691-11df-97a5-7038c432aabf',NULL),(238274,749,1111,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce3198e4-1691-11df-97a5-7038c432aabf',NULL),(238275,749,1255,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce319a60-1691-11df-97a5-7038c432aabf',NULL),(238276,749,1277,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce319be1-1691-11df-97a5-7038c432aabf',NULL),(238277,749,1261,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce319d5e-1691-11df-97a5-7038c432aabf',NULL),(238278,749,1265,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce319edb-1691-11df-97a5-7038c432aabf',NULL),(238279,749,1268,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce31a057-1691-11df-97a5-7038c432aabf',NULL),(238280,749,1272,21768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:36:37',0,1,NULL,NULL,NULL,'ce31a23f-1691-11df-97a5-7038c432aabf',NULL),(238281,2774,1246,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31a3d5-1691-11df-97a5-7038c432aabf',NULL),(238282,2774,5282,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31a563-1691-11df-97a5-7038c432aabf',NULL),(238283,2774,6096,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31a6f5-1691-11df-97a5-7038c432aabf',NULL),(238284,2774,1154,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31a88c-1691-11df-97a5-7038c432aabf',NULL),(238285,2774,1192,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31aa48-1691-11df-97a5-7038c432aabf',NULL),(238286,2774,1155,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31abc1-1691-11df-97a5-7038c432aabf',NULL),(238287,2774,1164,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31ad42-1691-11df-97a5-7038c432aabf',NULL),(238288,2774,1156,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31aec3-1691-11df-97a5-7038c432aabf',NULL),(238289,2774,6065,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31b03f-1691-11df-97a5-7038c432aabf',NULL),(238290,2774,5092,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31b1c0-1691-11df-97a5-7038c432aabf',NULL),(238291,2774,5086,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31b33d-1691-11df-97a5-7038c432aabf',NULL),(238292,2774,5087,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31b4be-1691-11df-97a5-7038c432aabf',NULL),(238293,2774,5085,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31b63f-1691-11df-97a5-7038c432aabf',NULL),(238294,2774,5088,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31b7b7-1691-11df-97a5-7038c432aabf',NULL),(238295,2774,5089,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31b938-1691-11df-97a5-7038c432aabf',NULL),(238296,2774,5356,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31bab5-1691-11df-97a5-7038c432aabf',NULL),(238297,2774,1248,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31bc36-1691-11df-97a5-7038c432aabf',NULL),(238298,2774,952,21771,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1000,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31bdb3-1691-11df-97a5-7038c432aabf',NULL),(238299,2774,5497,21771,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31bf27-1691-11df-97a5-7038c432aabf',NULL),(238300,2774,730,21771,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31c0a8-1691-11df-97a5-7038c432aabf',NULL),(238301,2774,853,21771,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31c220-1691-11df-97a5-7038c432aabf',NULL),(238302,2774,21,21771,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.6,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31c3a1-1691-11df-97a5-7038c432aabf',NULL),(238303,2774,851,21771,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31c51e-1691-11df-97a5-7038c432aabf',NULL),(238304,2774,729,21771,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,205000,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31c69f-1691-11df-97a5-7038c432aabf',NULL),(238305,2774,654,21771,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.6,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31c875-1691-11df-97a5-7038c432aabf',NULL),(238306,2774,678,21771,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31ca10-1691-11df-97a5-7038c432aabf',NULL),(238307,2774,5096,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31cbaa-1691-11df-97a5-7038c432aabf',NULL),(238308,2774,1088,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31cd41-1691-11df-97a5-7038c432aabf',NULL),(238309,2774,1088,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31ced7-1691-11df-97a5-7038c432aabf',NULL),(238310,2774,1088,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31d09d-1691-11df-97a5-7038c432aabf',NULL),(238311,2774,1112,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31d222-1691-11df-97a5-7038c432aabf',NULL),(238312,2774,1109,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31dda9-1691-11df-97a5-7038c432aabf',NULL),(238313,2774,1110,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31df2a-1691-11df-97a5-7038c432aabf',NULL),(238314,2774,1111,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31e0a2-1691-11df-97a5-7038c432aabf',NULL),(238315,2774,1255,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31e223-1691-11df-97a5-7038c432aabf',NULL),(238316,2774,1277,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31e3ad-1691-11df-97a5-7038c432aabf',NULL),(238317,2774,1261,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31e532-1691-11df-97a5-7038c432aabf',NULL),(238318,2774,1265,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31e6b3-1691-11df-97a5-7038c432aabf',NULL),(238319,2774,1268,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31e838-1691-11df-97a5-7038c432aabf',NULL),(238320,2774,1272,21771,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:09',0,1,NULL,NULL,NULL,'ce31e9b5-1691-11df-97a5-7038c432aabf',NULL),(238321,6923,1246,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce31eb3f-1691-11df-97a5-7038c432aabf',NULL),(238322,6923,5282,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce31ecc4-1691-11df-97a5-7038c432aabf',NULL),(238323,6923,6096,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce31ee40-1691-11df-97a5-7038c432aabf',NULL),(238324,6923,5272,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce31f028-1691-11df-97a5-7038c432aabf',NULL),(238325,6923,1146,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce31f1c3-1691-11df-97a5-7038c432aabf',NULL),(238326,6923,1154,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce31f35d-1691-11df-97a5-7038c432aabf',NULL),(238327,6923,1192,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce31f4f4-1691-11df-97a5-7038c432aabf',NULL),(238328,6923,1155,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce31f68a-1691-11df-97a5-7038c432aabf',NULL),(238329,6923,1164,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce31f84b-1691-11df-97a5-7038c432aabf',NULL),(238330,6923,1156,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce31f9c8-1691-11df-97a5-7038c432aabf',NULL),(238331,6923,6065,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce31fb4d-1691-11df-97a5-7038c432aabf',NULL),(238332,6923,5092,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce31fcce-1691-11df-97a5-7038c432aabf',NULL),(238333,6923,5086,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce31fe53-1691-11df-97a5-7038c432aabf',NULL),(238334,6923,5087,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce31ffdd-1691-11df-97a5-7038c432aabf',NULL),(238335,6923,5085,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce32015e-1691-11df-97a5-7038c432aabf',NULL),(238336,6923,5088,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce3202e7-1691-11df-97a5-7038c432aabf',NULL),(238337,6923,5089,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce320475-1691-11df-97a5-7038c432aabf',NULL),(238338,6923,5096,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce3205fe-1691-11df-97a5-7038c432aabf',NULL),(238339,6923,1088,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce32076a-1691-11df-97a5-7038c432aabf',NULL),(238340,6923,1088,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce3208d6-1691-11df-97a5-7038c432aabf',NULL),(238341,6923,1088,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce320a45-1691-11df-97a5-7038c432aabf',NULL),(238342,6923,1112,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce320bb1-1691-11df-97a5-7038c432aabf',NULL),(238343,6923,1109,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce320d21-1691-11df-97a5-7038c432aabf',NULL),(238344,6923,1110,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce320e88-1691-11df-97a5-7038c432aabf',NULL),(238345,6923,1111,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce320fef-1691-11df-97a5-7038c432aabf',NULL),(238346,6923,1255,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce32115b-1691-11df-97a5-7038c432aabf',NULL),(238347,6923,1277,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce322308-1691-11df-97a5-7038c432aabf',NULL),(238348,6923,1261,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce322492-1691-11df-97a5-7038c432aabf',NULL),(238349,6923,1265,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce32260f-1691-11df-97a5-7038c432aabf',NULL),(238350,6923,1268,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce3227b2-1691-11df-97a5-7038c432aabf',NULL),(238351,6923,1272,21772,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:38:26',0,1,NULL,NULL,NULL,'ce322c8e-1691-11df-97a5-7038c432aabf',NULL),(238352,40,1246,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce322e03-1691-11df-97a5-7038c432aabf',NULL),(238353,40,5282,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce324082-1691-11df-97a5-7038c432aabf',NULL),(238354,40,6096,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce3242fb-1691-11df-97a5-7038c432aabf',NULL),(238355,40,5272,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce32458d-1691-11df-97a5-7038c432aabf',NULL),(238356,40,1146,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce3247ca-1691-11df-97a5-7038c432aabf',NULL),(238357,40,1154,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce32581d-1691-11df-97a5-7038c432aabf',NULL),(238358,40,1192,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce325a56-1691-11df-97a5-7038c432aabf',NULL),(238359,40,1155,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce325e2a-1691-11df-97a5-7038c432aabf',NULL),(238360,40,1156,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce3271e5-1691-11df-97a5-7038c432aabf',NULL),(238361,40,5092,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce32742b-1691-11df-97a5-7038c432aabf',NULL),(238362,40,5086,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce328486-1691-11df-97a5-7038c432aabf',NULL),(238363,40,5087,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce3295cd-1691-11df-97a5-7038c432aabf',NULL),(238364,40,5085,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce32bc90-1691-11df-97a5-7038c432aabf',NULL),(238365,40,5088,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce32be16-1691-11df-97a5-7038c432aabf',NULL),(238366,40,5089,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce32bf8a-1691-11df-97a5-7038c432aabf',NULL),(238367,40,5356,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce32c10f-1691-11df-97a5-7038c432aabf',NULL),(238368,40,1248,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce32c294-1691-11df-97a5-7038c432aabf',NULL),(238369,40,5096,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce32c415-1691-11df-97a5-7038c432aabf',NULL),(238370,40,1088,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce32c59a-1691-11df-97a5-7038c432aabf',NULL),(238371,40,1088,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce32c713-1691-11df-97a5-7038c432aabf',NULL),(238372,40,1088,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce32c898-1691-11df-97a5-7038c432aabf',NULL),(238373,40,1112,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce32ca15-1691-11df-97a5-7038c432aabf',NULL),(238374,40,1109,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce32cb96-1691-11df-97a5-7038c432aabf',NULL),(238375,40,1110,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce32cd0e-1691-11df-97a5-7038c432aabf',NULL),(238376,40,1111,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce32ce8f-1691-11df-97a5-7038c432aabf',NULL),(238377,40,1255,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce32d010-1691-11df-97a5-7038c432aabf',NULL),(238378,40,1277,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce32d188-1691-11df-97a5-7038c432aabf',NULL),(238379,40,1261,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce32d309-1691-11df-97a5-7038c432aabf',NULL),(238380,40,1265,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce32d486-1691-11df-97a5-7038c432aabf',NULL),(238381,40,1268,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce32d607-1691-11df-97a5-7038c432aabf',NULL),(238382,40,1272,21773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:39:24',0,1,NULL,NULL,NULL,'ce32d784-1691-11df-97a5-7038c432aabf',NULL),(238383,7198,1246,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32d909-1691-11df-97a5-7038c432aabf',NULL),(238384,7198,5282,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32daf5-1691-11df-97a5-7038c432aabf',NULL),(238385,7198,6096,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32dc87-1691-11df-97a5-7038c432aabf',NULL),(238386,7198,5272,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32de19-1691-11df-97a5-7038c432aabf',NULL),(238387,7198,1279,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32dfab-1691-11df-97a5-7038c432aabf',NULL),(238388,7198,1154,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32e179-1691-11df-97a5-7038c432aabf',NULL),(238389,7198,1192,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32e2fa-1691-11df-97a5-7038c432aabf',NULL),(238390,7198,1155,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32e477-1691-11df-97a5-7038c432aabf',NULL),(238391,7198,1164,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32e5fc-1691-11df-97a5-7038c432aabf',NULL),(238392,7198,1156,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32e774-1691-11df-97a5-7038c432aabf',NULL),(238393,7198,5092,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32e8f9-1691-11df-97a5-7038c432aabf',NULL),(238394,7198,5086,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32ea7a-1691-11df-97a5-7038c432aabf',NULL),(238395,7198,5087,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32ebf7-1691-11df-97a5-7038c432aabf',NULL),(238396,7198,5085,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32ed78-1691-11df-97a5-7038c432aabf',NULL),(238397,7198,5088,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32eef0-1691-11df-97a5-7038c432aabf',NULL),(238398,7198,5089,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32f06d-1691-11df-97a5-7038c432aabf',NULL),(238399,7198,5356,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32f1e6-1691-11df-97a5-7038c432aabf',NULL),(238400,7198,1248,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32f366-1691-11df-97a5-7038c432aabf',NULL),(238401,7198,5096,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32f4e7-1691-11df-97a5-7038c432aabf',NULL),(238402,7198,1112,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32f660-1691-11df-97a5-7038c432aabf',NULL),(238403,7198,1109,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32f7e5-1691-11df-97a5-7038c432aabf',NULL),(238404,7198,1110,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32f962-1691-11df-97a5-7038c432aabf',NULL),(238405,7198,1111,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32fae3-1691-11df-97a5-7038c432aabf',NULL),(238406,7198,1255,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32fc64-1691-11df-97a5-7038c432aabf',NULL),(238407,7198,1277,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32fde5-1691-11df-97a5-7038c432aabf',NULL),(238408,7198,1261,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce32ff66-1691-11df-97a5-7038c432aabf',NULL),(238409,7198,1263,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce330140-1691-11df-97a5-7038c432aabf',NULL),(238410,7198,1265,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce3302d7-1691-11df-97a5-7038c432aabf',NULL),(238411,7198,1268,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce330469-1691-11df-97a5-7038c432aabf',NULL),(238412,7198,1272,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 10:40:14',0,1,NULL,NULL,NULL,'ce3305ff-1691-11df-97a5-7038c432aabf',NULL),(238413,2688,1246,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce330795-1691-11df-97a5-7038c432aabf',NULL),(238414,2688,5282,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce330952-1691-11df-97a5-7038c432aabf',NULL),(238415,2688,6096,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce330ad7-1691-11df-97a5-7038c432aabf',NULL),(238416,2688,5272,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce330c54-1691-11df-97a5-7038c432aabf',NULL),(238417,2688,1146,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce330dd5-1691-11df-97a5-7038c432aabf',NULL),(238418,2688,1154,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce330f56-1691-11df-97a5-7038c432aabf',NULL),(238419,2688,1192,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce3310d3-1691-11df-97a5-7038c432aabf',NULL),(238420,2688,5092,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce331254-1691-11df-97a5-7038c432aabf',NULL),(238421,2688,5086,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce3313d0-1691-11df-97a5-7038c432aabf',NULL),(238422,2688,5087,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce331551-1691-11df-97a5-7038c432aabf',NULL),(238423,2688,5085,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce3316ce-1691-11df-97a5-7038c432aabf',NULL),(238424,2688,5088,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.3,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce331853-1691-11df-97a5-7038c432aabf',NULL),(238425,2688,5089,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce3319d4-1691-11df-97a5-7038c432aabf',NULL),(238426,2688,5356,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce331b4d-1691-11df-97a5-7038c432aabf',NULL),(238427,2688,1248,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce331cce-1691-11df-97a5-7038c432aabf',NULL),(238428,2688,5096,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce331e4a-1691-11df-97a5-7038c432aabf',NULL),(238429,2688,6042,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce331fcb-1691-11df-97a5-7038c432aabf',NULL),(238430,2688,6042,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce332150-1691-11df-97a5-7038c432aabf',NULL),(238431,2688,1112,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce3322c9-1691-11df-97a5-7038c432aabf',NULL),(238432,2688,1109,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce33315b-1691-11df-97a5-7038c432aabf',NULL),(238433,2688,1110,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce33330f-1691-11df-97a5-7038c432aabf',NULL),(238434,2688,1111,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce3334aa-1691-11df-97a5-7038c432aabf',NULL),(238435,2688,1255,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce33364d-1691-11df-97a5-7038c432aabf',NULL),(238436,2688,1277,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce3337ec-1691-11df-97a5-7038c432aabf',NULL),(238437,2688,1261,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce333986-1691-11df-97a5-7038c432aabf',NULL),(238438,2688,1265,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce333b21-1691-11df-97a5-7038c432aabf',NULL),(238439,2688,1268,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce333cc0-1691-11df-97a5-7038c432aabf',NULL),(238440,2688,1271,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce333e5a-1691-11df-97a5-7038c432aabf',NULL),(238441,2688,1272,21790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:07:01',0,1,NULL,NULL,NULL,'ce334002-1691-11df-97a5-7038c432aabf',NULL),(238442,4038,1246,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce3342b2-1691-11df-97a5-7038c432aabf',NULL),(238443,4038,5282,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce334552-1691-11df-97a5-7038c432aabf',NULL),(238444,4038,6096,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce3347ed-1691-11df-97a5-7038c432aabf',NULL),(238445,4038,5272,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce334b96-1691-11df-97a5-7038c432aabf',NULL),(238446,4038,1146,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce334e7e-1691-11df-97a5-7038c432aabf',NULL),(238447,4038,1154,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce335140-1691-11df-97a5-7038c432aabf',NULL),(238448,4038,1192,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce3353f5-1691-11df-97a5-7038c432aabf',NULL),(238449,4038,1164,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce3356a1-1691-11df-97a5-7038c432aabf',NULL),(238450,4038,1156,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce335952-1691-11df-97a5-7038c432aabf',NULL),(238451,4038,5092,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce335c07-1691-11df-97a5-7038c432aabf',NULL),(238452,4038,5086,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce335ebc-1691-11df-97a5-7038c432aabf',NULL),(238453,4038,5087,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce336164-1691-11df-97a5-7038c432aabf',NULL),(238454,4038,5085,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce336419-1691-11df-97a5-7038c432aabf',NULL),(238455,4038,5088,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce3366c9-1691-11df-97a5-7038c432aabf',NULL),(238456,4038,5089,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce33697a-1691-11df-97a5-7038c432aabf',NULL),(238457,4038,5356,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce336c22-1691-11df-97a5-7038c432aabf',NULL),(238458,4038,1248,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce336dbd-1691-11df-97a5-7038c432aabf',NULL),(238459,4038,5096,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce336f5c-1691-11df-97a5-7038c432aabf',NULL),(238460,4038,1088,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce3370f2-1691-11df-97a5-7038c432aabf',NULL),(238461,4038,1088,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce337288-1691-11df-97a5-7038c432aabf',NULL),(238462,4038,1088,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce33741f-1691-11df-97a5-7038c432aabf',NULL),(238463,4038,1112,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce3375dc-1691-11df-97a5-7038c432aabf',NULL),(238464,4038,1109,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce33777a-1691-11df-97a5-7038c432aabf',NULL),(238465,4038,1110,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce33790c-1691-11df-97a5-7038c432aabf',NULL),(238466,4038,1111,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce337aa7-1691-11df-97a5-7038c432aabf',NULL),(238467,4038,1255,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce337c3d-1691-11df-97a5-7038c432aabf',NULL),(238468,4038,1277,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce337dd8-1691-11df-97a5-7038c432aabf',NULL),(238469,4038,1261,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce337f6a-1691-11df-97a5-7038c432aabf',NULL),(238470,4038,1265,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce338100-1691-11df-97a5-7038c432aabf',NULL),(238471,4038,1268,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce33829b-1691-11df-97a5-7038c432aabf',NULL),(238472,4038,1272,21798,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:11:35',0,1,NULL,NULL,NULL,'ce33842d-1691-11df-97a5-7038c432aabf',NULL),(238473,5695,1246,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce3385c8-1691-11df-97a5-7038c432aabf',NULL),(238474,5695,5282,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce33875e-1691-11df-97a5-7038c432aabf',NULL),(238475,5695,6096,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce3388f9-1691-11df-97a5-7038c432aabf',NULL),(238476,5695,5272,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce338a8f-1691-11df-97a5-7038c432aabf',NULL),(238477,5695,1146,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce338c25-1691-11df-97a5-7038c432aabf',NULL),(238478,5695,1154,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce338dc0-1691-11df-97a5-7038c432aabf',NULL),(238479,5695,1192,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce338f4e-1691-11df-97a5-7038c432aabf',NULL),(238480,5695,1155,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce3390e4-1691-11df-97a5-7038c432aabf',NULL),(238481,5695,1164,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce339272-1691-11df-97a5-7038c432aabf',NULL),(238482,5695,1156,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce339408-1691-11df-97a5-7038c432aabf',NULL),(238483,5695,5092,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce3395a3-1691-11df-97a5-7038c432aabf',NULL),(238484,5695,5086,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce339731-1691-11df-97a5-7038c432aabf',NULL),(238485,5695,5087,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce3398c7-1691-11df-97a5-7038c432aabf',NULL),(238486,5695,5085,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce339a59-1691-11df-97a5-7038c432aabf',NULL),(238487,5695,5088,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce339bef-1691-11df-97a5-7038c432aabf',NULL),(238488,5695,5089,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce339dc6-1691-11df-97a5-7038c432aabf',NULL),(238489,5695,5356,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce339f5c-1691-11df-97a5-7038c432aabf',NULL),(238490,5695,1248,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce33a0f7-1691-11df-97a5-7038c432aabf',NULL),(238491,5695,5096,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce33a292-1691-11df-97a5-7038c432aabf',NULL),(238492,5695,1088,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce33a42c-1691-11df-97a5-7038c432aabf',NULL),(238493,5695,1088,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce33a5be-1691-11df-97a5-7038c432aabf',NULL),(238494,5695,1088,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce33a75d-1691-11df-97a5-7038c432aabf',NULL),(238495,5695,1112,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce33a8f8-1691-11df-97a5-7038c432aabf',NULL),(238496,5695,1109,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce33aa8e-1691-11df-97a5-7038c432aabf',NULL),(238497,5695,1110,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce33ac29-1691-11df-97a5-7038c432aabf',NULL),(238498,5695,1111,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce33adbb-1691-11df-97a5-7038c432aabf',NULL),(238499,5695,1255,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce33af55-1691-11df-97a5-7038c432aabf',NULL),(238500,5695,1277,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce33b0ec-1691-11df-97a5-7038c432aabf',NULL),(238501,5695,1261,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce33b286-1691-11df-97a5-7038c432aabf',NULL),(238502,5695,1265,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce33b421-1691-11df-97a5-7038c432aabf',NULL),(238503,5695,1268,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce33b5b7-1691-11df-97a5-7038c432aabf',NULL),(238504,5695,1272,21804,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:14:12',0,1,NULL,NULL,NULL,'ce33b752-1691-11df-97a5-7038c432aabf',NULL),(238505,3695,1246,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33b8f1-1691-11df-97a5-7038c432aabf',NULL),(238506,3695,5282,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33ba8b-1691-11df-97a5-7038c432aabf',NULL),(238507,3695,6096,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33bc2a-1691-11df-97a5-7038c432aabf',NULL),(238508,3695,5272,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33bdbc-1691-11df-97a5-7038c432aabf',NULL),(238509,3695,1146,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33bf53-1691-11df-97a5-7038c432aabf',NULL),(238510,3695,1154,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33c0e5-1691-11df-97a5-7038c432aabf',NULL),(238511,3695,1192,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33c27f-1691-11df-97a5-7038c432aabf',NULL),(238512,3695,1155,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33c586-1691-11df-97a5-7038c432aabf',NULL),(238513,3695,1164,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33c72d-1691-11df-97a5-7038c432aabf',NULL),(238514,3695,1156,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33c8d0-1691-11df-97a5-7038c432aabf',NULL),(238515,3695,6065,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33ca67-1691-11df-97a5-7038c432aabf',NULL),(238516,3695,5092,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33cc06-1691-11df-97a5-7038c432aabf',NULL),(238517,3695,5086,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33cda0-1691-11df-97a5-7038c432aabf',NULL),(238518,3695,5087,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33da86-1691-11df-97a5-7038c432aabf',NULL),(238519,3695,5085,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33dc21-1691-11df-97a5-7038c432aabf',NULL),(238520,3695,5088,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33ddaf-1691-11df-97a5-7038c432aabf',NULL),(238521,3695,5089,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33df49-1691-11df-97a5-7038c432aabf',NULL),(238522,3695,5356,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33e0e0-1691-11df-97a5-7038c432aabf',NULL),(238523,3695,1248,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33e27e-1691-11df-97a5-7038c432aabf',NULL),(238524,3695,5096,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33e41d-1691-11df-97a5-7038c432aabf',NULL),(238525,3695,6042,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33e5b4-1691-11df-97a5-7038c432aabf',NULL),(238526,3695,1088,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33e753-1691-11df-97a5-7038c432aabf',NULL),(238527,3695,1088,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33e8ed-1691-11df-97a5-7038c432aabf',NULL),(238528,3695,1088,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33eab3-1691-11df-97a5-7038c432aabf',NULL),(238529,3695,1112,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33ec52-1691-11df-97a5-7038c432aabf',NULL),(238530,3695,1109,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33ede8-1691-11df-97a5-7038c432aabf',NULL),(238531,3695,1110,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33ef87-1691-11df-97a5-7038c432aabf',NULL),(238532,3695,1111,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33f11d-1691-11df-97a5-7038c432aabf',NULL),(238533,3695,1255,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33f2b8-1691-11df-97a5-7038c432aabf',NULL),(238534,3695,1277,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33f44e-1691-11df-97a5-7038c432aabf',NULL),(238535,3695,1261,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33f5e9-1691-11df-97a5-7038c432aabf',NULL),(238536,3695,1265,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33f788-1691-11df-97a5-7038c432aabf',NULL),(238537,3695,1268,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33f91e-1691-11df-97a5-7038c432aabf',NULL),(238538,3695,1272,21813,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:57',0,1,NULL,NULL,NULL,'ce33fac1-1691-11df-97a5-7038c432aabf',NULL),(238539,180,1246,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce33fc5c-1691-11df-97a5-7038c432aabf',NULL),(238540,180,5282,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce33fdf6-1691-11df-97a5-7038c432aabf',NULL),(238541,180,6096,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce33ff91-1691-11df-97a5-7038c432aabf',NULL),(238542,180,1154,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce34012c-1691-11df-97a5-7038c432aabf',NULL),(238543,180,1192,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce3402c6-1691-11df-97a5-7038c432aabf',NULL),(238544,180,1156,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce34045d-1691-11df-97a5-7038c432aabf',NULL),(238545,180,6077,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce34060d-1691-11df-97a5-7038c432aabf',NULL),(238546,180,5092,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce3409fa-1691-11df-97a5-7038c432aabf',NULL),(238547,180,5086,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce340b72-1691-11df-97a5-7038c432aabf',NULL),(238548,180,5087,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce340cf3-1691-11df-97a5-7038c432aabf',NULL),(238549,180,5085,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce340e6b-1691-11df-97a5-7038c432aabf',NULL),(238550,180,5088,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce340fe4-1691-11df-97a5-7038c432aabf',NULL),(238551,180,5089,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce3411e9-1691-11df-97a5-7038c432aabf',NULL),(238552,180,5356,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce3413af-1691-11df-97a5-7038c432aabf',NULL),(238553,180,1248,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce341538-1691-11df-97a5-7038c432aabf',NULL),(238554,180,5096,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce3416b1-1691-11df-97a5-7038c432aabf',NULL),(238555,180,6042,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce342a6c-1691-11df-97a5-7038c432aabf',NULL),(238556,180,1112,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce342be0-1691-11df-97a5-7038c432aabf',NULL),(238557,180,1109,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce342d43-1691-11df-97a5-7038c432aabf',NULL),(238558,180,1110,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce342eab-1691-11df-97a5-7038c432aabf',NULL),(238559,180,1111,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce3433aa-1691-11df-97a5-7038c432aabf',NULL),(238560,180,1255,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce343522-1691-11df-97a5-7038c432aabf',NULL),(238561,180,1277,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce344848-1691-11df-97a5-7038c432aabf',NULL),(238562,180,1261,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce344a9f-1691-11df-97a5-7038c432aabf',NULL),(238563,180,1265,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce344cd3-1691-11df-97a5-7038c432aabf',NULL),(238564,180,1268,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce344f03-1691-11df-97a5-7038c432aabf',NULL),(238565,180,1272,21815,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:18:58',0,1,NULL,NULL,NULL,'ce345f7d-1691-11df-97a5-7038c432aabf',NULL),(238566,2473,1246,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34622e-1691-11df-97a5-7038c432aabf',NULL),(238567,2473,5282,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34662c-1691-11df-97a5-7038c432aabf',NULL),(238568,2473,6096,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce347989-1691-11df-97a5-7038c432aabf',NULL),(238569,2473,5272,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce347bc6-1691-11df-97a5-7038c432aabf',NULL),(238570,2473,1146,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce348ce7-1691-11df-97a5-7038c432aabf',NULL),(238571,2473,1154,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce349db6-1691-11df-97a5-7038c432aabf',NULL),(238572,2473,1192,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34c517-1691-11df-97a5-7038c432aabf',NULL),(238573,2473,1155,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34c69c-1691-11df-97a5-7038c432aabf',NULL),(238574,2473,1164,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34c810-1691-11df-97a5-7038c432aabf',NULL),(238575,2473,1156,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34c98d-1691-11df-97a5-7038c432aabf',NULL),(238576,2473,5092,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34cb0a-1691-11df-97a5-7038c432aabf',NULL),(238577,2473,5086,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34cc82-1691-11df-97a5-7038c432aabf',NULL),(238578,2473,5090,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34cdfb-1691-11df-97a5-7038c432aabf',NULL),(238579,2473,5087,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34cf73-1691-11df-97a5-7038c432aabf',NULL),(238580,2473,5085,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34d0f0-1691-11df-97a5-7038c432aabf',NULL),(238581,2473,5088,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34d268-1691-11df-97a5-7038c432aabf',NULL),(238582,2473,5089,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34d3dc-1691-11df-97a5-7038c432aabf',NULL),(238583,2473,5356,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34d5ae-1691-11df-97a5-7038c432aabf',NULL),(238584,2473,1248,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34d738-1691-11df-97a5-7038c432aabf',NULL),(238585,2473,5096,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34d8c6-1691-11df-97a5-7038c432aabf',NULL),(238586,2473,1088,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34da54-1691-11df-97a5-7038c432aabf',NULL),(238587,2473,1088,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34dbdd-1691-11df-97a5-7038c432aabf',NULL),(238588,2473,1088,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34dda2-1691-11df-97a5-7038c432aabf',NULL),(238589,2473,1112,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34df17-1691-11df-97a5-7038c432aabf',NULL),(238590,2473,1109,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34e08f-1691-11df-97a5-7038c432aabf',NULL),(238591,2473,1110,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34e20c-1691-11df-97a5-7038c432aabf',NULL),(238592,2473,1111,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34e380-1691-11df-97a5-7038c432aabf',NULL),(238593,2473,1255,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34e4fc-1691-11df-97a5-7038c432aabf',NULL),(238594,2473,1277,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34e671-1691-11df-97a5-7038c432aabf',NULL),(238595,2473,1261,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34e7e9-1691-11df-97a5-7038c432aabf',NULL),(238596,2473,1265,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34e95d-1691-11df-97a5-7038c432aabf',NULL),(238597,2473,1268,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34ead1-1691-11df-97a5-7038c432aabf',NULL),(238598,2473,1272,21816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:55',0,1,NULL,NULL,NULL,'ce34ec4a-1691-11df-97a5-7038c432aabf',NULL),(238599,1003,1246,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce34edbe-1691-11df-97a5-7038c432aabf',NULL),(238600,1003,5282,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce34ef36-1691-11df-97a5-7038c432aabf',NULL),(238601,1003,6096,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce34f0aa-1691-11df-97a5-7038c432aabf',NULL),(238602,1003,1154,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce34f227-1691-11df-97a5-7038c432aabf',NULL),(238603,1003,1192,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce34f3a4-1691-11df-97a5-7038c432aabf',NULL),(238604,1003,1155,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce34f518-1691-11df-97a5-7038c432aabf',NULL),(238605,1003,1164,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce34f690-1691-11df-97a5-7038c432aabf',NULL),(238606,1003,1156,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce34f804-1691-11df-97a5-7038c432aabf',NULL),(238607,1003,6065,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce34f978-1691-11df-97a5-7038c432aabf',NULL),(238608,1003,5092,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce34faed-1691-11df-97a5-7038c432aabf',NULL),(238609,1003,5086,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce34fcc3-1691-11df-97a5-7038c432aabf',NULL),(238610,1003,5087,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce34fe51-1691-11df-97a5-7038c432aabf',NULL),(238611,1003,5085,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce34ffda-1691-11df-97a5-7038c432aabf',NULL),(238612,1003,5088,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce350171-1691-11df-97a5-7038c432aabf',NULL),(238613,1003,5089,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce3502fe-1691-11df-97a5-7038c432aabf',NULL),(238614,1003,5356,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce350491-1691-11df-97a5-7038c432aabf',NULL),(238615,1003,1248,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce350623-1691-11df-97a5-7038c432aabf',NULL),(238616,1003,5096,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce3507ac-1691-11df-97a5-7038c432aabf',NULL),(238617,1003,6042,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce35093e-1691-11df-97a5-7038c432aabf',NULL),(238618,1003,1088,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce350aee-1691-11df-97a5-7038c432aabf',NULL),(238619,1003,1088,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce350c6b-1691-11df-97a5-7038c432aabf',NULL),(238620,1003,1088,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce350de3-1691-11df-97a5-7038c432aabf',NULL),(238621,1003,1112,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce350f5c-1691-11df-97a5-7038c432aabf',NULL),(238622,1003,1109,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce3510d4-1691-11df-97a5-7038c432aabf',NULL),(238623,1003,1110,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce351248-1691-11df-97a5-7038c432aabf',NULL),(238624,1003,1111,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce3513c5-1691-11df-97a5-7038c432aabf',NULL),(238625,1003,1255,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce35153d-1691-11df-97a5-7038c432aabf',NULL),(238626,1003,1277,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce3516b1-1691-11df-97a5-7038c432aabf',NULL),(238627,1003,1261,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce351832-1691-11df-97a5-7038c432aabf',NULL),(238628,1003,1265,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce3519a6-1691-11df-97a5-7038c432aabf',NULL),(238629,1003,1268,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce351b23-1691-11df-97a5-7038c432aabf',NULL),(238630,1003,1272,21817,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:44',0,1,NULL,NULL,NULL,'ce351c97-1691-11df-97a5-7038c432aabf',NULL),(238631,4424,1246,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce351e10-1691-11df-97a5-7038c432aabf',NULL),(238632,4424,5282,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce351f84-1691-11df-97a5-7038c432aabf',NULL),(238633,4424,6096,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce3520fc-1691-11df-97a5-7038c432aabf',NULL),(238634,4424,5272,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce352275-1691-11df-97a5-7038c432aabf',NULL),(238635,4424,1146,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce35244b-1691-11df-97a5-7038c432aabf',NULL),(238636,4424,1154,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce3525d9-1691-11df-97a5-7038c432aabf',NULL),(238637,4424,1192,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce35275e-1691-11df-97a5-7038c432aabf',NULL),(238638,4424,1164,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce3528ec-1691-11df-97a5-7038c432aabf',NULL),(238639,4424,1156,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce352a7e-1691-11df-97a5-7038c432aabf',NULL),(238640,4424,5092,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce353616-1691-11df-97a5-7038c432aabf',NULL),(238641,4424,5086,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce35378b-1691-11df-97a5-7038c432aabf',NULL),(238642,4424,5087,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce353903-1691-11df-97a5-7038c432aabf',NULL),(238643,4424,5085,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce353a7b-1691-11df-97a5-7038c432aabf',NULL),(238644,4424,5088,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce353bf4-1691-11df-97a5-7038c432aabf',NULL),(238645,4424,5089,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.1,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce353d68-1691-11df-97a5-7038c432aabf',NULL),(238646,4424,5356,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce353ee0-1691-11df-97a5-7038c432aabf',NULL),(238647,4424,1248,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce354054-1691-11df-97a5-7038c432aabf',NULL),(238648,4424,5096,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce3541d1-1691-11df-97a5-7038c432aabf',NULL),(238649,4424,1088,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce35435b-1691-11df-97a5-7038c432aabf',NULL),(238650,4424,1088,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce3545d8-1691-11df-97a5-7038c432aabf',NULL),(238651,4424,1112,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce354840-1691-11df-97a5-7038c432aabf',NULL),(238652,4424,1109,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce354b02-1691-11df-97a5-7038c432aabf',NULL),(238653,4424,1110,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce354eaa-1691-11df-97a5-7038c432aabf',NULL),(238654,4424,1111,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce355152-1691-11df-97a5-7038c432aabf',NULL),(238655,4424,1255,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce355414-1691-11df-97a5-7038c432aabf',NULL),(238656,4424,1277,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce355696-1691-11df-97a5-7038c432aabf',NULL),(238657,4424,1261,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce35590a-1691-11df-97a5-7038c432aabf',NULL),(238658,4424,1265,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce355b88-1691-11df-97a5-7038c432aabf',NULL),(238659,4424,1268,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce355e01-1691-11df-97a5-7038c432aabf',NULL),(238660,4424,1271,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce35607e-1691-11df-97a5-7038c432aabf',NULL),(238661,4424,1271,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce3562f7-1691-11df-97a5-7038c432aabf',NULL),(238662,4424,1271,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce35656c-1691-11df-97a5-7038c432aabf',NULL),(238663,4424,1271,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce3567e9-1691-11df-97a5-7038c432aabf',NULL),(238664,4424,1271,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce356a62-1691-11df-97a5-7038c432aabf',NULL),(238665,4424,1272,21819,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:19:46',0,1,NULL,NULL,NULL,'ce356cd7-1691-11df-97a5-7038c432aabf',NULL),(238666,2285,1246,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce356e4f-1691-11df-97a5-7038c432aabf',NULL),(238667,2285,5282,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce356fcc-1691-11df-97a5-7038c432aabf',NULL),(238668,2285,6096,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce3571af-1691-11df-97a5-7038c432aabf',NULL),(238669,2285,5272,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce357342-1691-11df-97a5-7038c432aabf',NULL),(238670,2285,1146,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce3574cf-1691-11df-97a5-7038c432aabf',NULL),(238671,2285,1154,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce35765d-1691-11df-97a5-7038c432aabf',NULL),(238672,2285,1192,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce3577ef-1691-11df-97a5-7038c432aabf',NULL),(238673,2285,1156,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce3579ac-1691-11df-97a5-7038c432aabf',NULL),(238674,2285,6065,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce357b29-1691-11df-97a5-7038c432aabf',NULL),(238675,2285,5092,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce357cae-1691-11df-97a5-7038c432aabf',NULL),(238676,2285,5086,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce357e22-1691-11df-97a5-7038c432aabf',NULL),(238677,2285,5087,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce357f9f-1691-11df-97a5-7038c432aabf',NULL),(238678,2285,5085,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce358113-1691-11df-97a5-7038c432aabf',NULL),(238679,2285,5088,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce358290-1691-11df-97a5-7038c432aabf',NULL),(238680,2285,5089,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce35840c-1691-11df-97a5-7038c432aabf',NULL),(238681,2285,5356,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce358580-1691-11df-97a5-7038c432aabf',NULL),(238682,2285,5096,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce3586fd-1691-11df-97a5-7038c432aabf',NULL),(238683,2285,1088,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce358875-1691-11df-97a5-7038c432aabf',NULL),(238684,2285,1088,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce3589f2-1691-11df-97a5-7038c432aabf',NULL),(238685,2285,1088,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce358b6f-1691-11df-97a5-7038c432aabf',NULL),(238686,2285,1112,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce358ce3-1691-11df-97a5-7038c432aabf',NULL),(238687,2285,1109,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce358e60-1691-11df-97a5-7038c432aabf',NULL),(238688,2285,1110,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce358fd4-1691-11df-97a5-7038c432aabf',NULL),(238689,2285,1111,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce359150-1691-11df-97a5-7038c432aabf',NULL),(238690,2285,1255,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce3592c9-1691-11df-97a5-7038c432aabf',NULL),(238691,2285,1277,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce359441-1691-11df-97a5-7038c432aabf',NULL),(238692,2285,1261,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce3595be-1691-11df-97a5-7038c432aabf',NULL),(238693,2285,1265,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce359732-1691-11df-97a5-7038c432aabf',NULL),(238694,2285,1268,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce35994d-1691-11df-97a5-7038c432aabf',NULL),(238695,2285,1272,21821,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:17:43',0,1,NULL,NULL,NULL,'ce359ae3-1691-11df-97a5-7038c432aabf',NULL),(238696,4820,5589,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce359c75-1691-11df-97a5-7038c432aabf',NULL),(238697,4820,5588,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce359e03-1691-11df-97a5-7038c432aabf',NULL),(238698,4820,1246,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce359f95-1691-11df-97a5-7038c432aabf',NULL),(238699,4820,5282,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35a152-1691-11df-97a5-7038c432aabf',NULL),(238700,4820,969,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35a2ca-1691-11df-97a5-7038c432aabf',NULL),(238701,4820,1151,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35a43f-1691-11df-97a5-7038c432aabf',NULL),(238702,4820,5303,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35a5b7-1691-11df-97a5-7038c432aabf',NULL),(238703,4820,976,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35a734-1691-11df-97a5-7038c432aabf',NULL),(238704,4820,1192,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35a8ac-1691-11df-97a5-7038c432aabf',NULL),(238705,4820,1156,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35aa24-1691-11df-97a5-7038c432aabf',NULL),(238706,4820,1164,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35aba1-1691-11df-97a5-7038c432aabf',NULL),(238707,4820,6065,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35ad1a-1691-11df-97a5-7038c432aabf',NULL),(238708,4820,1165,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35ae9a-1691-11df-97a5-7038c432aabf',NULL),(238709,4820,6077,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35b00f-1691-11df-97a5-7038c432aabf',NULL),(238710,4820,5092,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35b190-1691-11df-97a5-7038c432aabf',NULL),(238711,4820,5314,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35b30c-1691-11df-97a5-7038c432aabf',NULL),(238712,4820,5090,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35b480-1691-11df-97a5-7038c432aabf',NULL),(238713,4820,5087,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35b5f9-1691-11df-97a5-7038c432aabf',NULL),(238714,4820,5242,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35b76d-1691-11df-97a5-7038c432aabf',NULL),(238715,4820,5088,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35b8e5-1691-11df-97a5-7038c432aabf',NULL),(238716,4820,5089,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35ba59-1691-11df-97a5-7038c432aabf',NULL),(238717,4820,1125,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35bbd6-1691-11df-97a5-7038c432aabf',NULL),(238718,4820,1124,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35bd53-1691-11df-97a5-7038c432aabf',NULL),(238719,4820,1123,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35becb-1691-11df-97a5-7038c432aabf',NULL),(238720,4820,1122,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35c0b3-1691-11df-97a5-7038c432aabf',NULL),(238721,4820,1128,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35c245-1691-11df-97a5-7038c432aabf',NULL),(238722,4820,1129,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35c3db-1691-11df-97a5-7038c432aabf',NULL),(238723,4820,1209,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35c569-1691-11df-97a5-7038c432aabf',NULL),(238724,4820,1224,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35c6ff-1691-11df-97a5-7038c432aabf',NULL),(238725,4820,952,21828,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3570,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35c8bc-1691-11df-97a5-7038c432aabf',NULL),(238726,4820,5497,21828,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35ca35-1691-11df-97a5-7038c432aabf',NULL),(238727,4820,730,21828,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35d5da-1691-11df-97a5-7038c432aabf',NULL),(238728,4820,853,21828,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,551,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35d757-1691-11df-97a5-7038c432aabf',NULL),(238729,4820,21,21828,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35d8cb-1691-11df-97a5-7038c432aabf',NULL),(238730,4820,851,21828,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35da4c-1691-11df-97a5-7038c432aabf',NULL),(238731,4820,729,21828,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290000,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35dbc4-1691-11df-97a5-7038c432aabf',NULL),(238732,4820,790,21828,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.65,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35dd45-1691-11df-97a5-7038c432aabf',NULL),(238733,4820,654,21828,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.3,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35debd-1691-11df-97a5-7038c432aabf',NULL),(238734,4820,678,21828,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7700,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35e03a-1691-11df-97a5-7038c432aabf',NULL),(238735,4820,5096,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35e1bb-1691-11df-97a5-7038c432aabf',NULL),(238736,4820,6042,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35e338-1691-11df-97a5-7038c432aabf',NULL),(238737,4820,1109,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35e4b4-1691-11df-97a5-7038c432aabf',NULL),(238738,4820,1111,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35e62d-1691-11df-97a5-7038c432aabf',NULL),(238739,4820,1112,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35e810-1691-11df-97a5-7038c432aabf',NULL),(238740,4820,1255,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35e9a2-1691-11df-97a5-7038c432aabf',NULL),(238741,4820,1261,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35eb34-1691-11df-97a5-7038c432aabf',NULL),(238742,4820,1265,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35ecc6-1691-11df-97a5-7038c432aabf',NULL),(238743,4820,1268,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35ee54-1691-11df-97a5-7038c432aabf',NULL),(238744,4820,984,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35f00d-1691-11df-97a5-7038c432aabf',NULL),(238745,4820,1272,21828,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:20:31',0,1,NULL,NULL,NULL,'ce35f185-1691-11df-97a5-7038c432aabf',NULL),(238746,3061,1246,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce35f30a-1691-11df-97a5-7038c432aabf',NULL),(238747,3061,5282,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce35f487-1691-11df-97a5-7038c432aabf',NULL),(238748,3061,6096,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce35f608-1691-11df-97a5-7038c432aabf',NULL),(238749,3061,5272,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce35f789-1691-11df-97a5-7038c432aabf',NULL),(238750,3061,1146,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce35f901-1691-11df-97a5-7038c432aabf',NULL),(238751,3061,1154,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce35fa7e-1691-11df-97a5-7038c432aabf',NULL),(238752,3061,1192,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce35fbfb-1691-11df-97a5-7038c432aabf',NULL),(238753,3061,1155,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce35fd84-1691-11df-97a5-7038c432aabf',NULL),(238754,3061,1164,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce35ff05-1691-11df-97a5-7038c432aabf',NULL),(238755,3061,1156,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce360068-1691-11df-97a5-7038c432aabf',NULL),(238756,3061,5092,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce3601d4-1691-11df-97a5-7038c432aabf',NULL),(238757,3061,5086,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce36033b-1691-11df-97a5-7038c432aabf',NULL),(238758,3061,5087,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce3604a2-1691-11df-97a5-7038c432aabf',NULL),(238759,3061,5085,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce360612-1691-11df-97a5-7038c432aabf',NULL),(238760,3061,5088,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce360779-1691-11df-97a5-7038c432aabf',NULL),(238761,3061,5089,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce3608e1-1691-11df-97a5-7038c432aabf',NULL),(238762,3061,5356,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce360a44-1691-11df-97a5-7038c432aabf',NULL),(238763,3061,1248,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce361ad2-1691-11df-97a5-7038c432aabf',NULL),(238764,3061,5096,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce361c3e-1691-11df-97a5-7038c432aabf',NULL),(238765,3061,1088,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce361da1-1691-11df-97a5-7038c432aabf',NULL),(238766,3061,1088,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce362297-1691-11df-97a5-7038c432aabf',NULL),(238767,3061,1088,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce36240c-1691-11df-97a5-7038c432aabf',NULL),(238768,3061,1112,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce362584-1691-11df-97a5-7038c432aabf',NULL),(238769,3061,1109,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce362705-1691-11df-97a5-7038c432aabf',NULL),(238770,3061,1110,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce3639fc-1691-11df-97a5-7038c432aabf',NULL),(238771,3061,1111,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce363c70-1691-11df-97a5-7038c432aabf',NULL),(238772,3061,1255,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce363ee1-1691-11df-97a5-7038c432aabf',NULL),(238773,3061,1277,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce36411a-1691-11df-97a5-7038c432aabf',NULL),(238774,3061,1261,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce365171-1691-11df-97a5-7038c432aabf',NULL),(238775,3061,1265,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce365551-1691-11df-97a5-7038c432aabf',NULL),(238776,3061,1268,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce3657a8-1691-11df-97a5-7038c432aabf',NULL),(238777,3061,1271,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce366ba8-1691-11df-97a5-7038c432aabf',NULL),(238778,3061,1271,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce366de1-1691-11df-97a5-7038c432aabf',NULL),(238779,3061,1271,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce367e45-1691-11df-97a5-7038c432aabf',NULL),(238780,3061,1272,21831,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:25',0,1,NULL,NULL,NULL,'ce368f98-1691-11df-97a5-7038c432aabf',NULL),(238781,1549,1246,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36b237-1691-11df-97a5-7038c432aabf',NULL),(238782,1549,5282,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36b3b8-1691-11df-97a5-7038c432aabf',NULL),(238783,1549,6096,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36b52c-1691-11df-97a5-7038c432aabf',NULL),(238784,1549,1154,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36b6ad-1691-11df-97a5-7038c432aabf',NULL),(238785,1549,1192,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36b82e-1691-11df-97a5-7038c432aabf',NULL),(238786,1549,1155,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36b9a6-1691-11df-97a5-7038c432aabf',NULL),(238787,1549,1164,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36bb23-1691-11df-97a5-7038c432aabf',NULL),(238788,1549,1156,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36bca0-1691-11df-97a5-7038c432aabf',NULL),(238789,1549,5092,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36be1c-1691-11df-97a5-7038c432aabf',NULL),(238790,1549,5086,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36bf91-1691-11df-97a5-7038c432aabf',NULL),(238791,1549,5087,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36c10d-1691-11df-97a5-7038c432aabf',NULL),(238792,1549,5085,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36c28a-1691-11df-97a5-7038c432aabf',NULL),(238793,1549,5088,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36c402-1691-11df-97a5-7038c432aabf',NULL),(238794,1549,5089,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36c57f-1691-11df-97a5-7038c432aabf',NULL),(238795,1549,5356,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36c6f7-1691-11df-97a5-7038c432aabf',NULL),(238796,1549,1248,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36c878-1691-11df-97a5-7038c432aabf',NULL),(238797,1549,5096,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36c9f5-1691-11df-97a5-7038c432aabf',NULL),(238798,1549,1088,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36cb69-1691-11df-97a5-7038c432aabf',NULL),(238799,1549,1088,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36cce6-1691-11df-97a5-7038c432aabf',NULL),(238800,1549,1088,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36ce63-1691-11df-97a5-7038c432aabf',NULL),(238801,1549,1112,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36cfdf-1691-11df-97a5-7038c432aabf',NULL),(238802,1549,1109,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36d1b6-1691-11df-97a5-7038c432aabf',NULL),(238803,1549,1110,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36d343-1691-11df-97a5-7038c432aabf',NULL),(238804,1549,1111,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36d4da-1691-11df-97a5-7038c432aabf',NULL),(238805,1549,1255,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36d663-1691-11df-97a5-7038c432aabf',NULL),(238806,1549,1277,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36d7f1-1691-11df-97a5-7038c432aabf',NULL),(238807,1549,1261,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36d9aa-1691-11df-97a5-7038c432aabf',NULL),(238808,1549,1265,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36db26-1691-11df-97a5-7038c432aabf',NULL),(238809,1549,1268,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36dca7-1691-11df-97a5-7038c432aabf',NULL),(238810,1549,1271,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36de20-1691-11df-97a5-7038c432aabf',NULL),(238811,1549,1272,21836,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:25:36',0,1,NULL,NULL,NULL,'ce36df9c-1691-11df-97a5-7038c432aabf',NULL),(238812,2780,1246,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce36e115-1691-11df-97a5-7038c432aabf',NULL),(238813,2780,5282,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce36e296-1691-11df-97a5-7038c432aabf',NULL),(238814,2780,6096,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce36e40a-1691-11df-97a5-7038c432aabf',NULL),(238815,2780,5272,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce36e58b-1691-11df-97a5-7038c432aabf',NULL),(238816,2780,1146,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce36e708-1691-11df-97a5-7038c432aabf',NULL),(238817,2780,1154,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce36e884-1691-11df-97a5-7038c432aabf',NULL),(238818,2780,1192,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce36e9fd-1691-11df-97a5-7038c432aabf',NULL),(238819,2780,1156,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce36eb75-1691-11df-97a5-7038c432aabf',NULL),(238820,2780,5092,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce36ecf6-1691-11df-97a5-7038c432aabf',NULL),(238821,2780,5086,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce36ee73-1691-11df-97a5-7038c432aabf',NULL),(238822,2780,5087,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce36efeb-1691-11df-97a5-7038c432aabf',NULL),(238823,2780,5085,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce36f163-1691-11df-97a5-7038c432aabf',NULL),(238824,2780,5088,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce36f2dc-1691-11df-97a5-7038c432aabf',NULL),(238825,2780,5089,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce36f45d-1691-11df-97a5-7038c432aabf',NULL),(238826,2780,5356,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce36f5de-1691-11df-97a5-7038c432aabf',NULL),(238827,2780,1248,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce36f756-1691-11df-97a5-7038c432aabf',NULL),(238828,2780,5497,21837,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce36f935-1691-11df-97a5-7038c432aabf',NULL),(238829,2780,730,21837,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce36fac3-1691-11df-97a5-7038c432aabf',NULL),(238830,2780,853,21837,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,872,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce36fc55-1691-11df-97a5-7038c432aabf',NULL),(238831,2780,5096,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce36fde3-1691-11df-97a5-7038c432aabf',NULL),(238832,2780,6042,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce36ff79-1691-11df-97a5-7038c432aabf',NULL),(238833,2780,1112,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce37013a-1691-11df-97a5-7038c432aabf',NULL),(238834,2780,1109,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce3702b3-1691-11df-97a5-7038c432aabf',NULL),(238835,2780,1110,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce37042f-1691-11df-97a5-7038c432aabf',NULL),(238836,2780,1111,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce3705a8-1691-11df-97a5-7038c432aabf',NULL),(238837,2780,1255,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce370724-1691-11df-97a5-7038c432aabf',NULL),(238838,2780,1277,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce3708a1-1691-11df-97a5-7038c432aabf',NULL),(238839,2780,1261,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce370a1a-1691-11df-97a5-7038c432aabf',NULL),(238840,2780,1265,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce370b96-1691-11df-97a5-7038c432aabf',NULL),(238841,2780,1268,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce370d13-1691-11df-97a5-7038c432aabf',NULL),(238842,2780,1271,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce370e8b-1691-11df-97a5-7038c432aabf',NULL),(238843,2780,1272,21837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:58',0,1,NULL,NULL,NULL,'ce370fff-1691-11df-97a5-7038c432aabf',NULL),(238844,1340,1246,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce371180-1691-11df-97a5-7038c432aabf',NULL),(238845,1340,5282,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce3712fd-1691-11df-97a5-7038c432aabf',NULL),(238846,1340,6096,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce371471-1691-11df-97a5-7038c432aabf',NULL),(238847,1340,5272,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce3715f2-1691-11df-97a5-7038c432aabf',NULL),(238848,1340,1146,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce37176f-1691-11df-97a5-7038c432aabf',NULL),(238849,1340,1154,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce372354-1691-11df-97a5-7038c432aabf',NULL),(238850,1340,1192,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce3724e2-1691-11df-97a5-7038c432aabf',NULL),(238851,1340,1155,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce372663-1691-11df-97a5-7038c432aabf',NULL),(238852,1340,1164,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce372820-1691-11df-97a5-7038c432aabf',NULL),(238853,1340,1156,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce37299d-1691-11df-97a5-7038c432aabf',NULL),(238854,1340,5092,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce372b22-1691-11df-97a5-7038c432aabf',NULL),(238855,1340,5086,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce372ca3-1691-11df-97a5-7038c432aabf',NULL),(238856,1340,5087,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce372e2c-1691-11df-97a5-7038c432aabf',NULL),(238857,1340,5085,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce3730aa-1691-11df-97a5-7038c432aabf',NULL),(238858,1340,5088,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce373311-1691-11df-97a5-7038c432aabf',NULL),(238859,1340,5089,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce373582-1691-11df-97a5-7038c432aabf',NULL),(238860,1340,5356,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce3739a2-1691-11df-97a5-7038c432aabf',NULL),(238861,1340,1248,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce373c39-1691-11df-97a5-7038c432aabf',NULL),(238862,1340,5096,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce373ec4-1691-11df-97a5-7038c432aabf',NULL),(238863,1340,1088,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce37414e-1691-11df-97a5-7038c432aabf',NULL),(238864,1340,1088,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce3743cb-1691-11df-97a5-7038c432aabf',NULL),(238865,1340,1088,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce3746af-1691-11df-97a5-7038c432aabf',NULL),(238866,1340,1112,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce374957-1691-11df-97a5-7038c432aabf',NULL),(238867,1340,1109,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce374c03-1691-11df-97a5-7038c432aabf',NULL),(238868,1340,1110,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce374ed6-1691-11df-97a5-7038c432aabf',NULL),(238869,1340,1111,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce37515c-1691-11df-97a5-7038c432aabf',NULL),(238870,1340,1255,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',1,1,'2006-05-16 14:51:45','clinician had not indicated the test dates on the paper form . (new obsId: 976953)',NULL,'ce3753e2-1691-11df-97a5-7038c432aabf',NULL),(238871,1340,1277,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce375670-1691-11df-97a5-7038c432aabf',NULL),(238872,1340,1261,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce3757f6-1691-11df-97a5-7038c432aabf',NULL),(238873,1340,1265,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce37596e-1691-11df-97a5-7038c432aabf',NULL),(238874,1340,1268,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce375aef-1691-11df-97a5-7038c432aabf',NULL),(238875,1340,1272,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:21:59',0,1,NULL,NULL,NULL,'ce375c67-1691-11df-97a5-7038c432aabf',NULL),(238876,3956,1246,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce375de4-1691-11df-97a5-7038c432aabf',NULL),(238877,3956,5282,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce375f61-1691-11df-97a5-7038c432aabf',NULL),(238878,3956,6096,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce3760d9-1691-11df-97a5-7038c432aabf',NULL),(238879,3956,5272,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce37625a-1691-11df-97a5-7038c432aabf',NULL),(238880,3956,1146,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce3763d3-1691-11df-97a5-7038c432aabf',NULL),(238881,3956,1154,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce376554-1691-11df-97a5-7038c432aabf',NULL),(238882,3956,1192,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce3766d0-1691-11df-97a5-7038c432aabf',NULL),(238883,3956,1164,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce37684d-1691-11df-97a5-7038c432aabf',NULL),(238884,3956,1156,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce3769ca-1691-11df-97a5-7038c432aabf',NULL),(238885,3956,5092,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce376b3e-1691-11df-97a5-7038c432aabf',NULL),(238886,3956,5086,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce376cba-1691-11df-97a5-7038c432aabf',NULL),(238887,3956,5087,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce376e9e-1691-11df-97a5-7038c432aabf',NULL),(238888,3956,5085,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce377027-1691-11df-97a5-7038c432aabf',NULL),(238889,3956,5088,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce3771b9-1691-11df-97a5-7038c432aabf',NULL),(238890,3956,5089,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.3,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce377347-1691-11df-97a5-7038c432aabf',NULL),(238891,3956,5356,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce3774d5-1691-11df-97a5-7038c432aabf',NULL),(238892,3956,1248,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce377689-1691-11df-97a5-7038c432aabf',NULL),(238893,3956,952,21839,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce377806-1691-11df-97a5-7038c432aabf',NULL),(238894,3956,5497,21839,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,349,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce377983-1691-11df-97a5-7038c432aabf',NULL),(238895,3956,730,21839,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce377afb-1691-11df-97a5-7038c432aabf',NULL),(238896,3956,853,21839,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce377c73-1691-11df-97a5-7038c432aabf',NULL),(238897,3956,21,21839,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce377dec-1691-11df-97a5-7038c432aabf',NULL),(238898,3956,851,21839,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce377f68-1691-11df-97a5-7038c432aabf',NULL),(238899,3956,729,21839,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,469000,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce3780e1-1691-11df-97a5-7038c432aabf',NULL),(238900,3956,654,21839,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce378259-1691-11df-97a5-7038c432aabf',NULL),(238901,3956,678,21839,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce3783d2-1691-11df-97a5-7038c432aabf',NULL),(238902,3956,5096,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce378546-1691-11df-97a5-7038c432aabf',NULL),(238903,3956,1088,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce3786c2-1691-11df-97a5-7038c432aabf',NULL),(238904,3956,1088,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce37883b-1691-11df-97a5-7038c432aabf',NULL),(238905,3956,1088,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce3789bc-1691-11df-97a5-7038c432aabf',NULL),(238906,3956,1112,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce378b38-1691-11df-97a5-7038c432aabf',NULL),(238907,3956,1109,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce378cb5-1691-11df-97a5-7038c432aabf',NULL),(238908,3956,1110,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce378e32-1691-11df-97a5-7038c432aabf',NULL),(238909,3956,1111,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce378fa6-1691-11df-97a5-7038c432aabf',NULL),(238910,3956,1255,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce379127-1691-11df-97a5-7038c432aabf',NULL),(238911,3956,1277,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce37929f-1691-11df-97a5-7038c432aabf',NULL),(238912,3956,1261,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce379418-1691-11df-97a5-7038c432aabf',NULL),(238913,3956,1265,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce3795fb-1691-11df-97a5-7038c432aabf',NULL),(238914,3956,1268,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce379789-1691-11df-97a5-7038c432aabf',NULL),(238915,3956,1272,21839,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:26:34',0,1,NULL,NULL,NULL,'ce37991b-1691-11df-97a5-7038c432aabf',NULL),(238916,5131,5589,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce379aa4-1691-11df-97a5-7038c432aabf',NULL),(238917,5131,5588,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce379c3b-1691-11df-97a5-7038c432aabf',NULL),(238918,5131,1246,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce379deb-1691-11df-97a5-7038c432aabf',NULL),(238919,5131,5282,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce379f63-1691-11df-97a5-7038c432aabf',NULL),(238920,5131,969,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37a0dc-1691-11df-97a5-7038c432aabf',NULL),(238921,5131,1151,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37a254-1691-11df-97a5-7038c432aabf',NULL),(238922,5131,5303,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37a3d1-1691-11df-97a5-7038c432aabf',NULL),(238923,5131,976,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37a549-1691-11df-97a5-7038c432aabf',NULL),(238924,5131,1113,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-01-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37a6c6-1691-11df-97a5-7038c432aabf',NULL),(238925,5131,979,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37a847-1691-11df-97a5-7038c432aabf',NULL),(238926,5131,1164,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37a9bf-1691-11df-97a5-7038c432aabf',NULL),(238927,5131,6065,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37ab40-1691-11df-97a5-7038c432aabf',NULL),(238928,5131,6077,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37acbd-1691-11df-97a5-7038c432aabf',NULL),(238929,5131,5092,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37ae42-1691-11df-97a5-7038c432aabf',NULL),(238930,5131,5314,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37afc3-1691-11df-97a5-7038c432aabf',NULL),(238931,5131,5090,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37b144-1691-11df-97a5-7038c432aabf',NULL),(238932,5131,5087,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37be3b-1691-11df-97a5-7038c432aabf',NULL),(238933,5131,5242,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37bfc9-1691-11df-97a5-7038c432aabf',NULL),(238934,5131,5088,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37c152-1691-11df-97a5-7038c432aabf',NULL),(238935,5131,5089,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37c2f1-1691-11df-97a5-7038c432aabf',NULL),(238936,5131,1125,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37c4aa-1691-11df-97a5-7038c432aabf',NULL),(238937,5131,1124,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37c62b-1691-11df-97a5-7038c432aabf',NULL),(238938,5131,1123,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37c7a7-1691-11df-97a5-7038c432aabf',NULL),(238939,5131,1122,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37c924-1691-11df-97a5-7038c432aabf',NULL),(238940,5131,1128,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37caa1-1691-11df-97a5-7038c432aabf',NULL),(238941,5131,1129,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37cc22-1691-11df-97a5-7038c432aabf',NULL),(238942,5131,1209,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37cda7-1691-11df-97a5-7038c432aabf',NULL),(238943,5131,1224,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37cf24-1691-11df-97a5-7038c432aabf',NULL),(238944,5131,5096,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37d0a5-1691-11df-97a5-7038c432aabf',NULL),(238945,5131,985,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37d221-1691-11df-97a5-7038c432aabf',NULL),(238946,5131,1088,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37d3a2-1691-11df-97a5-7038c432aabf',NULL),(238947,5131,1088,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37d523-1691-11df-97a5-7038c432aabf',NULL),(238948,5131,1088,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37d6a0-1691-11df-97a5-7038c432aabf',NULL),(238949,5131,1109,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37d81d-1691-11df-97a5-7038c432aabf',NULL),(238950,5131,1111,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37d999-1691-11df-97a5-7038c432aabf',NULL),(238951,5131,1112,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37db1a-1691-11df-97a5-7038c432aabf',NULL),(238952,5131,1255,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37dc93-1691-11df-97a5-7038c432aabf',NULL),(238953,5131,1261,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37de14-1691-11df-97a5-7038c432aabf',NULL),(238954,5131,1265,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37df90-1691-11df-97a5-7038c432aabf',NULL),(238955,5131,1268,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37e111-1691-11df-97a5-7038c432aabf',NULL),(238956,5131,984,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37e2ec-1691-11df-97a5-7038c432aabf',NULL),(238957,5131,1272,21840,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:24:43',0,1,NULL,NULL,NULL,'ce37e482-1691-11df-97a5-7038c432aabf',NULL),(238958,7692,1246,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce37e61d-1691-11df-97a5-7038c432aabf',NULL),(238959,7692,5282,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce37e7c4-1691-11df-97a5-7038c432aabf',NULL),(238960,7692,6096,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce37e95f-1691-11df-97a5-7038c432aabf',NULL),(238961,7692,1153,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce37eb0f-1691-11df-97a5-7038c432aabf',NULL),(238962,7692,1154,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce37ec76-1691-11df-97a5-7038c432aabf',NULL),(238963,7692,1192,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce37ede6-1691-11df-97a5-7038c432aabf',NULL),(238964,7692,1155,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce37ef4d-1691-11df-97a5-7038c432aabf',NULL),(238965,7692,1164,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce37f0bd-1691-11df-97a5-7038c432aabf',NULL),(238966,7692,1156,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce37f225-1691-11df-97a5-7038c432aabf',NULL),(238967,7692,5092,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce37f38c-1691-11df-97a5-7038c432aabf',NULL),(238968,7692,5086,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce37f4f7-1691-11df-97a5-7038c432aabf',NULL),(238969,7692,5087,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce380497-1691-11df-97a5-7038c432aabf',NULL),(238970,7692,5085,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce380607-1691-11df-97a5-7038c432aabf',NULL),(238971,7692,5088,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce38076e-1691-11df-97a5-7038c432aabf',NULL),(238972,7692,5089,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce380ca4-1691-11df-97a5-7038c432aabf',NULL),(238973,7692,5356,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce380e2e-1691-11df-97a5-7038c432aabf',NULL),(238974,7692,1248,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce380fb7-1691-11df-97a5-7038c432aabf',NULL),(238975,7692,5096,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce382218-1691-11df-97a5-7038c432aabf',NULL),(238976,7692,1088,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce38238d-1691-11df-97a5-7038c432aabf',NULL),(238977,7692,1112,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce3825df-1691-11df-97a5-7038c432aabf',NULL),(238978,7692,1109,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce382820-1691-11df-97a5-7038c432aabf',NULL),(238979,7692,1110,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce383978-1691-11df-97a5-7038c432aabf',NULL),(238980,7692,1111,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce383bb1-1691-11df-97a5-7038c432aabf',NULL),(238981,7692,1255,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce383f96-1691-11df-97a5-7038c432aabf',NULL),(238982,7692,1277,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce385284-1691-11df-97a5-7038c432aabf',NULL),(238983,7692,1261,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce3854ca-1691-11df-97a5-7038c432aabf',NULL),(238984,7692,1265,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce386626-1691-11df-97a5-7038c432aabf',NULL),(238985,7692,1268,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce38768e-1691-11df-97a5-7038c432aabf',NULL),(238986,7692,1272,21845,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:29:13',0,1,NULL,NULL,NULL,'ce3887ea-1691-11df-97a5-7038c432aabf',NULL),(238987,2264,1246,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL,NULL,'ce38b174-1691-11df-97a5-7038c432aabf',NULL),(238988,2264,5282,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL,NULL,'ce38b353-1691-11df-97a5-7038c432aabf',NULL),(238989,2264,6096,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL,NULL,'ce38b4e9-1691-11df-97a5-7038c432aabf',NULL),(238990,2264,1154,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL,NULL,'ce38b688-1691-11df-97a5-7038c432aabf',NULL),(238991,2264,1192,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL,NULL,'ce38b822-1691-11df-97a5-7038c432aabf',NULL),(238992,2264,5092,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL,NULL,'ce38b9bd-1691-11df-97a5-7038c432aabf',NULL),(238993,2264,5086,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL,NULL,'ce38bb53-1691-11df-97a5-7038c432aabf',NULL),(238994,2264,5087,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL,NULL,'ce38bcee-1691-11df-97a5-7038c432aabf',NULL),(238995,2264,5085,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL,NULL,'ce38be84-1691-11df-97a5-7038c432aabf',NULL),(238996,2264,5088,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL,NULL,'ce38c01f-1691-11df-97a5-7038c432aabf',NULL),(238997,2264,5089,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL,NULL,'ce38c1ad-1691-11df-97a5-7038c432aabf',NULL),(238998,2264,5356,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL,NULL,'ce38c549-1691-11df-97a5-7038c432aabf',NULL),(238999,2264,1248,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL,NULL,'ce38c6e3-1691-11df-97a5-7038c432aabf',NULL),(239000,2264,5096,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL,NULL,'ce38c875-1691-11df-97a5-7038c432aabf',NULL),(239001,2264,1112,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL,NULL,'ce38ca0c-1691-11df-97a5-7038c432aabf',NULL),(239002,2264,1109,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL,NULL,'ce38cba6-1691-11df-97a5-7038c432aabf',NULL),(239003,2264,1110,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL,NULL,'ce38cd49-1691-11df-97a5-7038c432aabf',NULL),(239004,2264,1111,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL,NULL,'ce38cee4-1691-11df-97a5-7038c432aabf',NULL),(239005,2264,1255,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL,NULL,'ce38d07a-1691-11df-97a5-7038c432aabf',NULL),(239006,2264,1277,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL,NULL,'ce38d215-1691-11df-97a5-7038c432aabf',NULL),(239007,2264,1261,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL,NULL,'ce38d3ab-1691-11df-97a5-7038c432aabf',NULL),(239008,2264,1265,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL,NULL,'ce38d542-1691-11df-97a5-7038c432aabf',NULL),(239009,2264,1268,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL,NULL,'ce38d6d4-1691-11df-97a5-7038c432aabf',NULL),(239010,2264,1272,21847,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:30:38',0,1,NULL,NULL,NULL,'ce38d866-1691-11df-97a5-7038c432aabf',NULL),(239011,9168,1246,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38d9f8-1691-11df-97a5-7038c432aabf',NULL),(239012,9168,5282,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38db86-1691-11df-97a5-7038c432aabf',NULL),(239013,9168,6096,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38dd1c-1691-11df-97a5-7038c432aabf',NULL),(239014,9168,1154,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38ded9-1691-11df-97a5-7038c432aabf',NULL),(239015,9168,1192,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38e056-1691-11df-97a5-7038c432aabf',NULL),(239016,9168,1155,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38e1d7-1691-11df-97a5-7038c432aabf',NULL),(239017,9168,1164,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38e358-1691-11df-97a5-7038c432aabf',NULL),(239018,9168,1156,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38e4d8-1691-11df-97a5-7038c432aabf',NULL),(239019,9168,6065,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38e659-1691-11df-97a5-7038c432aabf',NULL),(239020,9168,5092,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38e7d6-1691-11df-97a5-7038c432aabf',NULL),(239021,9168,5086,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38e957-1691-11df-97a5-7038c432aabf',NULL),(239022,9168,5087,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38eacb-1691-11df-97a5-7038c432aabf',NULL),(239023,9168,5085,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38ec48-1691-11df-97a5-7038c432aabf',NULL),(239024,9168,5088,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38edc9-1691-11df-97a5-7038c432aabf',NULL),(239025,9168,5089,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38ef41-1691-11df-97a5-7038c432aabf',NULL),(239026,9168,5356,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38f0c2-1691-11df-97a5-7038c432aabf',NULL),(239027,9168,1248,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38f23f-1691-11df-97a5-7038c432aabf',NULL),(239028,9168,5096,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38f409-1691-11df-97a5-7038c432aabf',NULL),(239029,9168,6042,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38f5a7-1691-11df-97a5-7038c432aabf',NULL),(239030,9168,1088,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38f742-1691-11df-97a5-7038c432aabf',NULL),(239031,9168,1088,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38f8dd-1691-11df-97a5-7038c432aabf',NULL),(239032,9168,1088,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38fa6f-1691-11df-97a5-7038c432aabf',NULL),(239033,9168,1112,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38fc05-1691-11df-97a5-7038c432aabf',NULL),(239034,9168,1109,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38fd97-1691-11df-97a5-7038c432aabf',NULL),(239035,9168,1110,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce38ff2d-1691-11df-97a5-7038c432aabf',NULL),(239036,9168,1111,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce3900c4-1691-11df-97a5-7038c432aabf',NULL),(239037,9168,1255,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce39027c-1691-11df-97a5-7038c432aabf',NULL),(239038,9168,1277,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce390402-1691-11df-97a5-7038c432aabf',NULL),(239039,9168,1261,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce390583-1691-11df-97a5-7038c432aabf',NULL),(239040,9168,1265,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce390704-1691-11df-97a5-7038c432aabf',NULL),(239041,9168,1268,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce390884-1691-11df-97a5-7038c432aabf',NULL),(239042,9168,1272,21850,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:31:55',0,1,NULL,NULL,NULL,'ce390a05-1691-11df-97a5-7038c432aabf',NULL),(239043,5570,1246,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce390b86-1691-11df-97a5-7038c432aabf',NULL),(239044,5570,5282,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce390d03-1691-11df-97a5-7038c432aabf',NULL),(239045,5570,6096,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce390e84-1691-11df-97a5-7038c432aabf',NULL),(239046,5570,5272,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce391001-1691-11df-97a5-7038c432aabf',NULL),(239047,5570,1146,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce39117d-1691-11df-97a5-7038c432aabf',NULL),(239048,5570,1154,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce3912fa-1691-11df-97a5-7038c432aabf',NULL),(239049,5570,1192,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce391477-1691-11df-97a5-7038c432aabf',NULL),(239050,5570,1156,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce3915f8-1691-11df-97a5-7038c432aabf',NULL),(239051,5570,1165,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce391774-1691-11df-97a5-7038c432aabf',NULL),(239052,5570,5092,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce3918f1-1691-11df-97a5-7038c432aabf',NULL),(239053,5570,5086,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce391a6e-1691-11df-97a5-7038c432aabf',NULL),(239054,5570,5087,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce391c51-1691-11df-97a5-7038c432aabf',NULL),(239055,5570,5085,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce39295e-1691-11df-97a5-7038c432aabf',NULL),(239056,5570,5088,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce392ada-1691-11df-97a5-7038c432aabf',NULL),(239057,5570,5089,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce392c4e-1691-11df-97a5-7038c432aabf',NULL),(239058,5570,5356,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce392dd4-1691-11df-97a5-7038c432aabf',NULL),(239059,5570,1248,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce392f4c-1691-11df-97a5-7038c432aabf',NULL),(239060,5570,5096,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce3930d1-1691-11df-97a5-7038c432aabf',NULL),(239061,5570,1112,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce39324e-1691-11df-97a5-7038c432aabf',NULL),(239062,5570,1109,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce3933cb-1691-11df-97a5-7038c432aabf',NULL),(239063,5570,1110,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce393561-1691-11df-97a5-7038c432aabf',NULL),(239064,5570,1111,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce393809-1691-11df-97a5-7038c432aabf',NULL),(239065,5570,1255,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce393a7a-1691-11df-97a5-7038c432aabf',NULL),(239066,5570,1277,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce393cee-1691-11df-97a5-7038c432aabf',NULL),(239067,5570,1261,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce394158-1691-11df-97a5-7038c432aabf',NULL),(239068,5570,1266,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce394459-1691-11df-97a5-7038c432aabf',NULL),(239069,5570,1265,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce394713-1691-11df-97a5-7038c432aabf',NULL),(239070,5570,1268,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce3949d0-1691-11df-97a5-7038c432aabf',NULL),(239071,5570,1272,21851,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:32:07',0,1,NULL,NULL,NULL,'ce394c8e-1691-11df-97a5-7038c432aabf',NULL),(239072,4615,1246,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce394f18-1691-11df-97a5-7038c432aabf',NULL),(239073,4615,5282,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce3951a6-1691-11df-97a5-7038c432aabf',NULL),(239074,4615,6096,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce395430-1691-11df-97a5-7038c432aabf',NULL),(239075,4615,5272,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce3956b6-1691-11df-97a5-7038c432aabf',NULL),(239076,4615,1146,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce395945-1691-11df-97a5-7038c432aabf',NULL),(239077,4615,1154,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce395bd3-1691-11df-97a5-7038c432aabf',NULL),(239078,4615,1192,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce395e59-1691-11df-97a5-7038c432aabf',NULL),(239079,4615,1164,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce3960df-1691-11df-97a5-7038c432aabf',NULL),(239080,4615,1156,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce396365-1691-11df-97a5-7038c432aabf',NULL),(239081,4615,5092,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce3964e6-1691-11df-97a5-7038c432aabf',NULL),(239082,4615,5086,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce39666b-1691-11df-97a5-7038c432aabf',NULL),(239083,4615,5087,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce3967e3-1691-11df-97a5-7038c432aabf',NULL),(239084,4615,5085,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce3969c7-1691-11df-97a5-7038c432aabf',NULL),(239085,4615,5088,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce396b59-1691-11df-97a5-7038c432aabf',NULL),(239086,4615,5089,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce396cef-1691-11df-97a5-7038c432aabf',NULL),(239087,4615,5356,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce396e7d-1691-11df-97a5-7038c432aabf',NULL),(239088,4615,1248,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce397013-1691-11df-97a5-7038c432aabf',NULL),(239089,4615,5096,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce3971d9-1691-11df-97a5-7038c432aabf',NULL),(239090,4615,1088,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce397355-1691-11df-97a5-7038c432aabf',NULL),(239091,4615,1088,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce3974d2-1691-11df-97a5-7038c432aabf',NULL),(239092,4615,1088,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce39764a-1691-11df-97a5-7038c432aabf',NULL),(239093,4615,1112,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce3977cb-1691-11df-97a5-7038c432aabf',NULL),(239094,4615,1109,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce39794c-1691-11df-97a5-7038c432aabf',NULL),(239095,4615,1110,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce397ac9-1691-11df-97a5-7038c432aabf',NULL),(239096,4615,1111,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce397c46-1691-11df-97a5-7038c432aabf',NULL),(239097,4615,1255,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce397dc2-1691-11df-97a5-7038c432aabf',NULL),(239098,4615,1277,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce397f43-1691-11df-97a5-7038c432aabf',NULL),(239099,4615,1261,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce3980bc-1691-11df-97a5-7038c432aabf',NULL),(239100,4615,1265,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce39823d-1691-11df-97a5-7038c432aabf',NULL),(239101,4615,1268,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce3983c2-1691-11df-97a5-7038c432aabf',NULL),(239102,4615,1272,21855,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:28',0,1,NULL,NULL,NULL,'ce39853e-1691-11df-97a5-7038c432aabf',NULL),(239103,2107,1246,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce3986bb-1691-11df-97a5-7038c432aabf',NULL),(239104,2107,5282,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce398838-1691-11df-97a5-7038c432aabf',NULL),(239105,2107,6096,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce3989b9-1691-11df-97a5-7038c432aabf',NULL),(239106,2107,1154,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce398b31-1691-11df-97a5-7038c432aabf',NULL),(239107,2107,1192,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce398cb2-1691-11df-97a5-7038c432aabf',NULL),(239108,2107,1156,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce398e33-1691-11df-97a5-7038c432aabf',NULL),(239109,2107,5092,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce398fb0-1691-11df-97a5-7038c432aabf',NULL),(239110,2107,5086,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce399197-1691-11df-97a5-7038c432aabf',NULL),(239111,2107,5087,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce399329-1691-11df-97a5-7038c432aabf',NULL),(239112,2107,5085,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce3994bc-1691-11df-97a5-7038c432aabf',NULL),(239113,2107,5088,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce39964e-1691-11df-97a5-7038c432aabf',NULL),(239114,2107,5089,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce3997db-1691-11df-97a5-7038c432aabf',NULL),(239115,2107,5356,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce399994-1691-11df-97a5-7038c432aabf',NULL),(239116,2107,1248,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce399b0c-1691-11df-97a5-7038c432aabf',NULL),(239117,2107,952,21857,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1430,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce399c89-1691-11df-97a5-7038c432aabf',NULL),(239118,2107,5497,21857,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce399e0a-1691-11df-97a5-7038c432aabf',NULL),(239119,2107,730,21857,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce399f7e-1691-11df-97a5-7038c432aabf',NULL),(239120,2107,853,21857,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce39a0ff-1691-11df-97a5-7038c432aabf',NULL),(239121,2107,21,21857,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce39a277-1691-11df-97a5-7038c432aabf',NULL),(239122,2107,851,21857,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce39a3f8-1691-11df-97a5-7038c432aabf',NULL),(239123,2107,729,21857,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,248000,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce39a571-1691-11df-97a5-7038c432aabf',NULL),(239124,2107,790,21857,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.6,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce39a6ed-1691-11df-97a5-7038c432aabf',NULL),(239125,2107,654,21857,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.1,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce39a86a-1691-11df-97a5-7038c432aabf',NULL),(239126,2107,678,21857,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce39a9e7-1691-11df-97a5-7038c432aabf',NULL),(239127,2107,5096,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce39ab68-1691-11df-97a5-7038c432aabf',NULL),(239128,2107,1112,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce39acdc-1691-11df-97a5-7038c432aabf',NULL),(239129,2107,1109,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce39ae5d-1691-11df-97a5-7038c432aabf',NULL),(239130,2107,1110,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce39afde-1691-11df-97a5-7038c432aabf',NULL),(239131,2107,1111,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce39b152-1691-11df-97a5-7038c432aabf',NULL),(239132,2107,1255,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce39b2cf-1691-11df-97a5-7038c432aabf',NULL),(239133,2107,1277,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce39b447-1691-11df-97a5-7038c432aabf',NULL),(239134,2107,1261,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce39b5cc-1691-11df-97a5-7038c432aabf',NULL),(239135,2107,1265,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce39b7a7-1691-11df-97a5-7038c432aabf',NULL),(239136,2107,1268,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce39b946-1691-11df-97a5-7038c432aabf',NULL),(239137,2107,1272,21857,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:40',0,1,NULL,NULL,NULL,'ce39bae9-1691-11df-97a5-7038c432aabf',NULL),(239138,8242,1246,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39bc84-1691-11df-97a5-7038c432aabf',NULL),(239139,8242,5282,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39be23-1691-11df-97a5-7038c432aabf',NULL),(239140,8242,6096,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39bfb5-1691-11df-97a5-7038c432aabf',NULL),(239141,8242,5272,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39cc6c-1691-11df-97a5-7038c432aabf',NULL),(239142,8242,1146,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39ce35-1691-11df-97a5-7038c432aabf',NULL),(239143,8242,1154,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39cfaa-1691-11df-97a5-7038c432aabf',NULL),(239144,8242,1192,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39d12f-1691-11df-97a5-7038c432aabf',NULL),(239145,8242,1155,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39d2ab-1691-11df-97a5-7038c432aabf',NULL),(239146,8242,1164,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39d431-1691-11df-97a5-7038c432aabf',NULL),(239147,8242,1156,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39d5b6-1691-11df-97a5-7038c432aabf',NULL),(239148,8242,6065,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39d737-1691-11df-97a5-7038c432aabf',NULL),(239149,8242,5092,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39d8bc-1691-11df-97a5-7038c432aabf',NULL),(239150,8242,5086,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39da41-1691-11df-97a5-7038c432aabf',NULL),(239151,8242,5087,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39dbc7-1691-11df-97a5-7038c432aabf',NULL),(239152,8242,5085,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39dd43-1691-11df-97a5-7038c432aabf',NULL),(239153,8242,5088,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39df27-1691-11df-97a5-7038c432aabf',NULL),(239154,8242,5089,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.9,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39e0c1-1691-11df-97a5-7038c432aabf',NULL),(239155,8242,5356,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39e253-1691-11df-97a5-7038c432aabf',NULL),(239156,8242,1248,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39e3ee-1691-11df-97a5-7038c432aabf',NULL),(239157,8242,1276,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39e584-1691-11df-97a5-7038c432aabf',NULL),(239158,8242,5096,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39e74a-1691-11df-97a5-7038c432aabf',NULL),(239159,8242,1088,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39e8cf-1691-11df-97a5-7038c432aabf',NULL),(239160,8242,1088,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39ea50-1691-11df-97a5-7038c432aabf',NULL),(239161,8242,1088,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39ebd5-1691-11df-97a5-7038c432aabf',NULL),(239162,8242,1112,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39ed56-1691-11df-97a5-7038c432aabf',NULL),(239163,8242,1109,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39eedf-1691-11df-97a5-7038c432aabf',NULL),(239164,8242,1110,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39f060-1691-11df-97a5-7038c432aabf',NULL),(239165,8242,1111,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39f1ea-1691-11df-97a5-7038c432aabf',NULL),(239166,8242,1255,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39f380-1691-11df-97a5-7038c432aabf',NULL),(239167,8242,1277,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39f501-1691-11df-97a5-7038c432aabf',NULL),(239168,8242,1261,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39f671-1691-11df-97a5-7038c432aabf',NULL),(239169,8242,1265,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39f7d8-1691-11df-97a5-7038c432aabf',NULL),(239170,8242,1268,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39f948-1691-11df-97a5-7038c432aabf',NULL),(239171,8242,1272,21858,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:33:39',0,1,NULL,NULL,NULL,'ce39fab4-1691-11df-97a5-7038c432aabf',NULL),(239172,9047,1246,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce39fc24-1691-11df-97a5-7038c432aabf',NULL),(239173,9047,5282,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce39fd93-1691-11df-97a5-7038c432aabf',NULL),(239174,9047,6096,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce39fef7-1691-11df-97a5-7038c432aabf',NULL),(239175,9047,5272,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3a0066-1691-11df-97a5-7038c432aabf',NULL),(239176,9047,1146,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3a10b9-1691-11df-97a5-7038c432aabf',NULL),(239177,9047,1154,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3a1225-1691-11df-97a5-7038c432aabf',NULL),(239178,9047,1192,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3a138c-1691-11df-97a5-7038c432aabf',NULL),(239179,9047,1156,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3a1894-1691-11df-97a5-7038c432aabf',NULL),(239180,9047,1165,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3a1a10-1691-11df-97a5-7038c432aabf',NULL),(239181,9047,5092,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3a1b80-1691-11df-97a5-7038c432aabf',NULL),(239182,9047,5086,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3a1d01-1691-11df-97a5-7038c432aabf',NULL),(239183,9047,5087,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3a2fc0-1691-11df-97a5-7038c432aabf',NULL),(239184,9047,5085,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3a324f-1691-11df-97a5-7038c432aabf',NULL),(239185,9047,5088,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3a34e1-1691-11df-97a5-7038c432aabf',NULL),(239186,9047,5089,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.4,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3a371e-1691-11df-97a5-7038c432aabf',NULL),(239187,9047,5356,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3a4736-1691-11df-97a5-7038c432aabf',NULL),(239188,9047,1248,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3a4b1a-1691-11df-97a5-7038c432aabf',NULL),(239189,9047,1276,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3a4d75-1691-11df-97a5-7038c432aabf',NULL),(239190,9047,5096,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3a611b-1691-11df-97a5-7038c432aabf',NULL),(239191,9047,1112,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3a6361-1691-11df-97a5-7038c432aabf',NULL),(239192,9047,1109,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3a7381-1691-11df-97a5-7038c432aabf',NULL),(239193,9047,1110,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3a894e-1691-11df-97a5-7038c432aabf',NULL),(239194,9047,1111,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3a9b4d-1691-11df-97a5-7038c432aabf',NULL),(239195,9047,1255,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3ac0d4-1691-11df-97a5-7038c432aabf',NULL),(239196,9047,1277,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3ac251-1691-11df-97a5-7038c432aabf',NULL),(239197,9047,1261,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3ac3c5-1691-11df-97a5-7038c432aabf',NULL),(239198,9047,1265,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3ac52c-1691-11df-97a5-7038c432aabf',NULL),(239199,9047,1268,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3ac698-1691-11df-97a5-7038c432aabf',NULL),(239200,9047,1272,21862,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:35:03',0,1,NULL,NULL,NULL,'ce3ac937-1691-11df-97a5-7038c432aabf',NULL),(239201,3458,1246,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3acac5-1691-11df-97a5-7038c432aabf',NULL),(239202,3458,5282,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3acc57-1691-11df-97a5-7038c432aabf',NULL),(239203,3458,6096,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3acded-1691-11df-97a5-7038c432aabf',NULL),(239204,3458,1154,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3acf88-1691-11df-97a5-7038c432aabf',NULL),(239205,3458,1192,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3ad149-1691-11df-97a5-7038c432aabf',NULL),(239206,3458,1155,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3ad2ca-1691-11df-97a5-7038c432aabf',NULL),(239207,3458,1164,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3ad44b-1691-11df-97a5-7038c432aabf',NULL),(239208,3458,1156,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3ad5cc-1691-11df-97a5-7038c432aabf',NULL),(239209,3458,5092,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3ad751-1691-11df-97a5-7038c432aabf',NULL),(239210,3458,5086,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3ad8ce-1691-11df-97a5-7038c432aabf',NULL),(239211,3458,5087,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3ada4f-1691-11df-97a5-7038c432aabf',NULL),(239212,3458,5085,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3adbc7-1691-11df-97a5-7038c432aabf',NULL),(239213,3458,5088,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3add4c-1691-11df-97a5-7038c432aabf',NULL),(239214,3458,5089,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3adec9-1691-11df-97a5-7038c432aabf',NULL),(239215,3458,5356,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3ae046-1691-11df-97a5-7038c432aabf',NULL),(239216,3458,1248,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3ae1c7-1691-11df-97a5-7038c432aabf',NULL),(239217,3458,5096,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3ae348-1691-11df-97a5-7038c432aabf',NULL),(239218,3458,1088,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3ae4c9-1691-11df-97a5-7038c432aabf',NULL),(239219,3458,1088,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3ae64e-1691-11df-97a5-7038c432aabf',NULL),(239220,3458,1088,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3ae7cb-1691-11df-97a5-7038c432aabf',NULL),(239221,3458,1112,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3ae94c-1691-11df-97a5-7038c432aabf',NULL),(239222,3458,1109,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3aeacc-1691-11df-97a5-7038c432aabf',NULL),(239223,3458,1110,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3aec49-1691-11df-97a5-7038c432aabf',NULL),(239224,3458,1111,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3aedc6-1691-11df-97a5-7038c432aabf',NULL),(239225,3458,1255,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3aef47-1691-11df-97a5-7038c432aabf',NULL),(239226,3458,1277,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3af133-1691-11df-97a5-7038c432aabf',NULL),(239227,3458,1261,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3af2c5-1691-11df-97a5-7038c432aabf',NULL),(239228,3458,1265,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3af45f-1691-11df-97a5-7038c432aabf',NULL),(239229,3458,1268,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3af5f1-1691-11df-97a5-7038c432aabf',NULL),(239230,3458,1272,21865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:36:00',0,1,NULL,NULL,NULL,'ce3af788-1691-11df-97a5-7038c432aabf',NULL),(239231,1918,1246,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3af940-1691-11df-97a5-7038c432aabf',NULL),(239232,1918,5282,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3afac1-1691-11df-97a5-7038c432aabf',NULL),(239233,1918,6096,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3afc3e-1691-11df-97a5-7038c432aabf',NULL),(239234,1918,5272,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3afdbb-1691-11df-97a5-7038c432aabf',NULL),(239235,1918,1146,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3aff3c-1691-11df-97a5-7038c432aabf',NULL),(239236,1918,1154,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b00b8-1691-11df-97a5-7038c432aabf',NULL),(239237,1918,1192,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b0239-1691-11df-97a5-7038c432aabf',NULL),(239238,1918,1155,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b03ba-1691-11df-97a5-7038c432aabf',NULL),(239239,1918,1164,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b0533-1691-11df-97a5-7038c432aabf',NULL),(239240,1918,1156,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b06b8-1691-11df-97a5-7038c432aabf',NULL),(239241,1918,6065,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b0830-1691-11df-97a5-7038c432aabf',NULL),(239242,1918,5092,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b09ad-1691-11df-97a5-7038c432aabf',NULL),(239243,1918,5086,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b0b2e-1691-11df-97a5-7038c432aabf',NULL),(239244,1918,5087,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b0cab-1691-11df-97a5-7038c432aabf',NULL),(239245,1918,5085,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b0e2b-1691-11df-97a5-7038c432aabf',NULL),(239246,1918,5088,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b0fa4-1691-11df-97a5-7038c432aabf',NULL),(239247,1918,5089,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b1125-1691-11df-97a5-7038c432aabf',NULL),(239248,1918,5356,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b129d-1691-11df-97a5-7038c432aabf',NULL),(239249,1918,1248,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b141e-1691-11df-97a5-7038c432aabf',NULL),(239250,1918,5497,21869,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b159f-1691-11df-97a5-7038c432aabf',NULL),(239251,1918,730,21869,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b176d-1691-11df-97a5-7038c432aabf',NULL),(239252,1918,853,21869,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,627,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b1903-1691-11df-97a5-7038c432aabf',NULL),(239253,1918,5096,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b1a91-1691-11df-97a5-7038c432aabf',NULL),(239254,1918,1088,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b1c28-1691-11df-97a5-7038c432aabf',NULL),(239255,1918,1088,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b1dba-1691-11df-97a5-7038c432aabf',NULL),(239256,1918,1088,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b1f7b-1691-11df-97a5-7038c432aabf',NULL),(239257,1918,1112,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b20f7-1691-11df-97a5-7038c432aabf',NULL),(239258,1918,1109,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b2274-1691-11df-97a5-7038c432aabf',NULL),(239259,1918,1110,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b23f5-1691-11df-97a5-7038c432aabf',NULL),(239260,1918,1111,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b2576-1691-11df-97a5-7038c432aabf',NULL),(239261,1918,1255,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b26ee-1691-11df-97a5-7038c432aabf',NULL),(239262,1918,1277,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b286f-1691-11df-97a5-7038c432aabf',NULL),(239263,1918,1261,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b33c8-1691-11df-97a5-7038c432aabf',NULL),(239264,1918,1265,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b3544-1691-11df-97a5-7038c432aabf',NULL),(239265,1918,1268,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b36b8-1691-11df-97a5-7038c432aabf',NULL),(239266,1918,1272,21869,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:38:11',0,1,NULL,NULL,NULL,'ce3b3839-1691-11df-97a5-7038c432aabf',NULL),(239267,4091,1246,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b39bf-1691-11df-97a5-7038c432aabf',NULL),(239268,4091,5282,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b3b40-1691-11df-97a5-7038c432aabf',NULL),(239269,4091,6096,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b3cd2-1691-11df-97a5-7038c432aabf',NULL),(239270,4091,5272,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b3fcf-1691-11df-97a5-7038c432aabf',NULL),(239271,4091,1146,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b426b-1691-11df-97a5-7038c432aabf',NULL),(239272,4091,1154,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b450a-1691-11df-97a5-7038c432aabf',NULL),(239273,4091,1192,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b48bb-1691-11df-97a5-7038c432aabf',NULL),(239274,4091,5092,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b4b9f-1691-11df-97a5-7038c432aabf',NULL),(239275,4091,5086,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b4e32-1691-11df-97a5-7038c432aabf',NULL),(239276,4091,5087,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b50c5-1691-11df-97a5-7038c432aabf',NULL),(239277,4091,5085,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b534f-1691-11df-97a5-7038c432aabf',NULL),(239278,4091,5088,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b55d5-1691-11df-97a5-7038c432aabf',NULL),(239279,4091,5089,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b5863-1691-11df-97a5-7038c432aabf',NULL),(239280,4091,5356,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b5aed-1691-11df-97a5-7038c432aabf',NULL),(239281,4091,1248,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b5d73-1691-11df-97a5-7038c432aabf',NULL),(239282,4091,952,21879,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1110,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b5ffd-1691-11df-97a5-7038c432aabf',NULL),(239283,4091,5497,21879,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,563,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b6288-1691-11df-97a5-7038c432aabf',NULL),(239284,4091,730,21879,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b6570-1691-11df-97a5-7038c432aabf',NULL),(239285,4091,853,21879,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,575,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b6818-1691-11df-97a5-7038c432aabf',NULL),(239286,4091,21,21879,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b69b2-1691-11df-97a5-7038c432aabf',NULL),(239287,4091,851,21879,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b6b49-1691-11df-97a5-7038c432aabf',NULL),(239288,4091,729,21879,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289000,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b6d17-1691-11df-97a5-7038c432aabf',NULL),(239289,4091,790,21879,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.3,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b6e98-1691-11df-97a5-7038c432aabf',NULL),(239290,4091,654,21879,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b7014-1691-11df-97a5-7038c432aabf',NULL),(239291,4091,678,21879,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b7195-1691-11df-97a5-7038c432aabf',NULL),(239292,4091,5096,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b7312-1691-11df-97a5-7038c432aabf',NULL),(239293,4091,6042,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b7497-1691-11df-97a5-7038c432aabf',NULL),(239294,4091,1112,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b7614-1691-11df-97a5-7038c432aabf',NULL),(239295,4091,1109,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b7799-1691-11df-97a5-7038c432aabf',NULL),(239296,4091,1110,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b791a-1691-11df-97a5-7038c432aabf',NULL),(239297,4091,1111,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b7a93-1691-11df-97a5-7038c432aabf',NULL),(239298,4091,1255,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b7c18-1691-11df-97a5-7038c432aabf',NULL),(239299,4091,1277,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b7d94-1691-11df-97a5-7038c432aabf',NULL),(239300,4091,1261,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b7f15-1691-11df-97a5-7038c432aabf',NULL),(239301,4091,1265,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b8092-1691-11df-97a5-7038c432aabf',NULL),(239302,4091,1268,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b8213-1691-11df-97a5-7038c432aabf',NULL),(239303,4091,1272,21879,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:43:45',0,1,NULL,NULL,NULL,'ce3b8394-1691-11df-97a5-7038c432aabf',NULL),(239304,2233,1246,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3b8515-1691-11df-97a5-7038c432aabf',NULL),(239305,2233,5282,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3b8696-1691-11df-97a5-7038c432aabf',NULL),(239306,2233,6096,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3b8813-1691-11df-97a5-7038c432aabf',NULL),(239307,2233,5272,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3b8998-1691-11df-97a5-7038c432aabf',NULL),(239308,2233,1146,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3b8b1d-1691-11df-97a5-7038c432aabf',NULL),(239309,2233,1154,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3b8cf8-1691-11df-97a5-7038c432aabf',NULL),(239310,2233,1192,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3b8e8a-1691-11df-97a5-7038c432aabf',NULL),(239311,2233,1155,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3b901c-1691-11df-97a5-7038c432aabf',NULL),(239312,2233,1164,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3b91b2-1691-11df-97a5-7038c432aabf',NULL),(239313,2233,1156,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3b9340-1691-11df-97a5-7038c432aabf',NULL),(239314,2233,1156,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3b94fd-1691-11df-97a5-7038c432aabf',NULL),(239315,2233,5092,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3b9682-1691-11df-97a5-7038c432aabf',NULL),(239316,2233,5086,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3b97ff-1691-11df-97a5-7038c432aabf',NULL),(239317,2233,5087,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3b9980-1691-11df-97a5-7038c432aabf',NULL),(239318,2233,5085,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3b9af8-1691-11df-97a5-7038c432aabf',NULL),(239319,2233,5088,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3b9c79-1691-11df-97a5-7038c432aabf',NULL),(239320,2233,5089,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3b9dfa-1691-11df-97a5-7038c432aabf',NULL),(239321,2233,5356,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3b9f73-1691-11df-97a5-7038c432aabf',NULL),(239322,2233,1248,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3ba0f3-1691-11df-97a5-7038c432aabf',NULL),(239323,2233,952,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1280,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3ba270-1691-11df-97a5-7038c432aabf',NULL),(239324,2233,21,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3ba3f5-1691-11df-97a5-7038c432aabf',NULL),(239325,2233,851,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3ba572-1691-11df-97a5-7038c432aabf',NULL),(239326,2233,729,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163000,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3ba6f3-1691-11df-97a5-7038c432aabf',NULL),(239327,2233,678,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3ba874-1691-11df-97a5-7038c432aabf',NULL),(239328,2233,5096,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3ba9f1-1691-11df-97a5-7038c432aabf',NULL),(239329,2233,6042,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3bab72-1691-11df-97a5-7038c432aabf',NULL),(239330,2233,6042,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3bacee-1691-11df-97a5-7038c432aabf',NULL),(239331,2233,1088,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3bae74-1691-11df-97a5-7038c432aabf',NULL),(239332,2233,1088,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3baff0-1691-11df-97a5-7038c432aabf',NULL),(239333,2233,1088,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3bb169-1691-11df-97a5-7038c432aabf',NULL),(239334,2233,1112,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3bb332-1691-11df-97a5-7038c432aabf',NULL),(239335,2233,1109,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3bb4d1-1691-11df-97a5-7038c432aabf',NULL),(239336,2233,1110,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3bb663-1691-11df-97a5-7038c432aabf',NULL),(239337,2233,1111,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3bb7f1-1691-11df-97a5-7038c432aabf',NULL),(239338,2233,1255,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3bb987-1691-11df-97a5-7038c432aabf',NULL),(239339,2233,1277,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3bbb55-1691-11df-97a5-7038c432aabf',NULL),(239340,2233,1261,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3bbcd6-1691-11df-97a5-7038c432aabf',NULL),(239341,2233,1265,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3bbe60-1691-11df-97a5-7038c432aabf',NULL),(239342,2233,1268,21883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:07',0,1,NULL,NULL,NULL,'ce3bbfe1-1691-11df-97a5-7038c432aabf',NULL),(239343,4666,1246,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bc166-1691-11df-97a5-7038c432aabf',NULL),(239344,4666,5282,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bc2e7-1691-11df-97a5-7038c432aabf',NULL),(239345,4666,6096,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bc46c-1691-11df-97a5-7038c432aabf',NULL),(239346,4666,1154,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bcff8-1691-11df-97a5-7038c432aabf',NULL),(239347,4666,1192,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bd170-1691-11df-97a5-7038c432aabf',NULL),(239348,4666,1155,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bd2e9-1691-11df-97a5-7038c432aabf',NULL),(239349,4666,1164,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bd472-1691-11df-97a5-7038c432aabf',NULL),(239350,4666,1156,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bd5f3-1691-11df-97a5-7038c432aabf',NULL),(239351,4666,5092,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bd778-1691-11df-97a5-7038c432aabf',NULL),(239352,4666,5086,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bd8f9-1691-11df-97a5-7038c432aabf',NULL),(239353,4666,5087,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bdb6a-1691-11df-97a5-7038c432aabf',NULL),(239354,4666,5085,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bdd40-1691-11df-97a5-7038c432aabf',NULL),(239355,4666,5088,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.6,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bdef0-1691-11df-97a5-7038c432aabf',NULL),(239356,4666,5089,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.8,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3be09c-1691-11df-97a5-7038c432aabf',NULL),(239357,4666,5356,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3be23f-1691-11df-97a5-7038c432aabf',NULL),(239358,4666,1248,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3be3e2-1691-11df-97a5-7038c432aabf',NULL),(239359,4666,952,21884,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3be585-1691-11df-97a5-7038c432aabf',NULL),(239360,4666,5497,21884,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3be729-1691-11df-97a5-7038c432aabf',NULL),(239361,4666,730,21884,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3be8c8-1691-11df-97a5-7038c432aabf',NULL),(239362,4666,853,21884,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,758,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bea62-1691-11df-97a5-7038c432aabf',NULL),(239363,4666,21,21884,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bec01-1691-11df-97a5-7038c432aabf',NULL),(239364,4666,851,21884,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3beda0-1691-11df-97a5-7038c432aabf',NULL),(239365,4666,729,21884,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82000,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bef3f-1691-11df-97a5-7038c432aabf',NULL),(239366,4666,790,21884,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116.3,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bf0d9-1691-11df-97a5-7038c432aabf',NULL),(239367,4666,654,21884,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.6,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bf27d-1691-11df-97a5-7038c432aabf',NULL),(239368,4666,678,21884,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bf424-1691-11df-97a5-7038c432aabf',NULL),(239369,4666,5096,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bf5c3-1691-11df-97a5-7038c432aabf',NULL),(239370,4666,1088,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bf76a-1691-11df-97a5-7038c432aabf',NULL),(239371,4666,1088,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bf909-1691-11df-97a5-7038c432aabf',NULL),(239372,4666,1088,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bfac2-1691-11df-97a5-7038c432aabf',NULL),(239373,4666,1112,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bfc5d-1691-11df-97a5-7038c432aabf',NULL),(239374,4666,1109,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bfdd5-1691-11df-97a5-7038c432aabf',NULL),(239375,4666,1110,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3bff5a-1691-11df-97a5-7038c432aabf',NULL),(239376,4666,1111,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3c0175-1691-11df-97a5-7038c432aabf',NULL),(239377,4666,1255,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3c0303-1691-11df-97a5-7038c432aabf',NULL),(239378,4666,1277,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3c0480-1691-11df-97a5-7038c432aabf',NULL),(239379,4666,1261,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3c0601-1691-11df-97a5-7038c432aabf',NULL),(239380,4666,1265,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3c0779-1691-11df-97a5-7038c432aabf',NULL),(239381,4666,1268,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3c08f1-1691-11df-97a5-7038c432aabf',NULL),(239382,4666,1272,21884,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:46:10',0,1,NULL,NULL,NULL,'ce3c196f-1691-11df-97a5-7038c432aabf',NULL),(239383,7522,1246,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3c1aec-1691-11df-97a5-7038c432aabf',NULL),(239384,7522,5282,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3c1c6d-1691-11df-97a5-7038c432aabf',NULL),(239385,7522,6096,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3c21b9-1691-11df-97a5-7038c432aabf',NULL),(239386,7522,1154,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3c233e-1691-11df-97a5-7038c432aabf',NULL),(239387,7522,1192,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3c24cc-1691-11df-97a5-7038c432aabf',NULL),(239388,7522,1156,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3c265e-1691-11df-97a5-7038c432aabf',NULL),(239389,7522,1165,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3c39c4-1691-11df-97a5-7038c432aabf',NULL),(239390,7522,5092,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3c3c49-1691-11df-97a5-7038c432aabf',NULL),(239391,7522,5086,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3c3ea5-1691-11df-97a5-7038c432aabf',NULL),(239392,7522,5087,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3c40fb-1691-11df-97a5-7038c432aabf',NULL),(239393,7522,5085,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3c5260-1691-11df-97a5-7038c432aabf',NULL),(239394,7522,5088,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3c5767-1691-11df-97a5-7038c432aabf',NULL),(239395,7522,5089,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3c59e1-1691-11df-97a5-7038c432aabf',NULL),(239396,7522,5356,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3c6dfe-1691-11df-97a5-7038c432aabf',NULL),(239397,7522,1248,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3c7055-1691-11df-97a5-7038c432aabf',NULL),(239398,7522,5096,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3c81d8-1691-11df-97a5-7038c432aabf',NULL),(239399,7522,1112,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3c933c-1691-11df-97a5-7038c432aabf',NULL),(239400,7522,1109,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3cb7fa-1691-11df-97a5-7038c432aabf',NULL),(239401,7522,1110,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3cb995-1691-11df-97a5-7038c432aabf',NULL),(239402,7522,1111,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3cbb1a-1691-11df-97a5-7038c432aabf',NULL),(239403,7522,1255,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3cbcb0-1691-11df-97a5-7038c432aabf',NULL),(239404,7522,1277,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3cbe3e-1691-11df-97a5-7038c432aabf',NULL),(239405,7522,1261,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3cbfd0-1691-11df-97a5-7038c432aabf',NULL),(239406,7522,1265,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3cc162-1691-11df-97a5-7038c432aabf',NULL),(239407,7522,1268,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3cc2f0-1691-11df-97a5-7038c432aabf',NULL),(239408,7522,1272,21885,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:23',0,1,NULL,NULL,NULL,'ce3cc4a9-1691-11df-97a5-7038c432aabf',NULL),(239409,2207,1246,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3cc63b-1691-11df-97a5-7038c432aabf',NULL),(239410,2207,5282,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3cc7cd-1691-11df-97a5-7038c432aabf',NULL),(239411,2207,6096,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3cc95b-1691-11df-97a5-7038c432aabf',NULL),(239412,2207,5272,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3ccae8-1691-11df-97a5-7038c432aabf',NULL),(239413,2207,1146,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3ccc7f-1691-11df-97a5-7038c432aabf',NULL),(239414,2207,1154,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3cce08-1691-11df-97a5-7038c432aabf',NULL),(239415,2207,1192,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3ccf9f-1691-11df-97a5-7038c432aabf',NULL),(239416,2207,1156,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3cd12c-1691-11df-97a5-7038c432aabf',NULL),(239417,2207,5092,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3cd2be-1691-11df-97a5-7038c432aabf',NULL),(239418,2207,5086,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3cd450-1691-11df-97a5-7038c432aabf',NULL),(239419,2207,5087,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3cd5de-1691-11df-97a5-7038c432aabf',NULL),(239420,2207,5085,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3cd770-1691-11df-97a5-7038c432aabf',NULL),(239421,2207,5088,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3cd8fa-1691-11df-97a5-7038c432aabf',NULL),(239422,2207,5089,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3cda8c-1691-11df-97a5-7038c432aabf',NULL),(239423,2207,5356,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3cdc22-1691-11df-97a5-7038c432aabf',NULL),(239424,2207,1248,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3cddb0-1691-11df-97a5-7038c432aabf',NULL),(239425,2207,5096,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3cdf42-1691-11df-97a5-7038c432aabf',NULL),(239426,2207,6042,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3ce0cc-1691-11df-97a5-7038c432aabf',NULL),(239427,2207,1112,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3ce262-1691-11df-97a5-7038c432aabf',NULL),(239428,2207,1109,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3ce3f0-1691-11df-97a5-7038c432aabf',NULL),(239429,2207,1110,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3ce582-1691-11df-97a5-7038c432aabf',NULL),(239430,2207,1111,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3ce718-1691-11df-97a5-7038c432aabf',NULL),(239431,2207,1255,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3ce8a6-1691-11df-97a5-7038c432aabf',NULL),(239432,2207,1277,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3cea3c-1691-11df-97a5-7038c432aabf',NULL),(239433,2207,1261,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3cebd7-1691-11df-97a5-7038c432aabf',NULL),(239434,2207,1265,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3ced69-1691-11df-97a5-7038c432aabf',NULL),(239435,2207,1268,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3ceeff-1691-11df-97a5-7038c432aabf',NULL),(239436,2207,1271,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3cf08d-1691-11df-97a5-7038c432aabf',NULL),(239437,2207,1272,21886,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:47:46',0,1,NULL,NULL,NULL,'ce3cf21f-1691-11df-97a5-7038c432aabf',NULL),(239438,8915,1246,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3cf3b1-1691-11df-97a5-7038c432aabf',NULL),(239439,8915,5282,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3cf543-1691-11df-97a5-7038c432aabf',NULL),(239440,8915,6096,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3cf6d1-1691-11df-97a5-7038c432aabf',NULL),(239441,8915,1084,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3cf863-1691-11df-97a5-7038c432aabf',NULL),(239442,8915,5272,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3cf9fa-1691-11df-97a5-7038c432aabf',NULL),(239443,8915,1279,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3cfb87-1691-11df-97a5-7038c432aabf',NULL),(239444,8915,1154,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3cfd1e-1691-11df-97a5-7038c432aabf',NULL),(239445,8915,1192,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3cfea7-1691-11df-97a5-7038c432aabf',NULL),(239446,8915,5092,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3d0039-1691-11df-97a5-7038c432aabf',NULL),(239447,8915,5086,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3d01c7-1691-11df-97a5-7038c432aabf',NULL),(239448,8915,5087,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3d0351-1691-11df-97a5-7038c432aabf',NULL),(239449,8915,5085,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3d04e3-1691-11df-97a5-7038c432aabf',NULL),(239450,8915,5088,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3d07a0-1691-11df-97a5-7038c432aabf',NULL),(239451,8915,5089,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.1,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3d0936-1691-11df-97a5-7038c432aabf',NULL),(239452,8915,5356,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3d0ac8-1691-11df-97a5-7038c432aabf',NULL),(239453,8915,1248,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3d0c52-1691-11df-97a5-7038c432aabf',NULL),(239454,8915,5096,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3d0de4-1691-11df-97a5-7038c432aabf',NULL),(239455,8915,1112,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3d0f72-1691-11df-97a5-7038c432aabf',NULL),(239456,8915,1109,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3d1104-1691-11df-97a5-7038c432aabf',NULL),(239457,8915,1110,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3d12a3-1691-11df-97a5-7038c432aabf',NULL),(239458,8915,1111,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3d1431-1691-11df-97a5-7038c432aabf',NULL),(239459,8915,1255,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3d15c7-1691-11df-97a5-7038c432aabf',NULL),(239460,8915,1277,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3d1755-1691-11df-97a5-7038c432aabf',NULL),(239461,8915,1261,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3d18e7-1691-11df-97a5-7038c432aabf',NULL),(239462,8915,1265,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3d1a79-1691-11df-97a5-7038c432aabf',NULL),(239463,8915,1268,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3d1c07-1691-11df-97a5-7038c432aabf',NULL),(239464,8915,1272,21887,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:48:21',0,1,NULL,NULL,NULL,'ce3d1d99-1691-11df-97a5-7038c432aabf',NULL),(239465,6201,1246,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d1f26-1691-11df-97a5-7038c432aabf',NULL),(239466,6201,5282,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d20b9-1691-11df-97a5-7038c432aabf',NULL),(239467,6201,6096,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d2242-1691-11df-97a5-7038c432aabf',NULL),(239468,6201,5272,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d338d-1691-11df-97a5-7038c432aabf',NULL),(239469,6201,1146,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d3523-1691-11df-97a5-7038c432aabf',NULL),(239470,6201,1154,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d36a9-1691-11df-97a5-7038c432aabf',NULL),(239471,6201,1192,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d383b-1691-11df-97a5-7038c432aabf',NULL),(239472,6201,1164,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d3a7c-1691-11df-97a5-7038c432aabf',NULL),(239473,6201,1156,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d3c17-1691-11df-97a5-7038c432aabf',NULL),(239474,6201,5092,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d3dad-1691-11df-97a5-7038c432aabf',NULL),(239475,6201,5086,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d3f37-1691-11df-97a5-7038c432aabf',NULL),(239476,6201,5087,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d40da-1691-11df-97a5-7038c432aabf',NULL),(239477,6201,5085,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d4375-1691-11df-97a5-7038c432aabf',NULL),(239478,6201,5088,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d45ff-1691-11df-97a5-7038c432aabf',NULL),(239479,6201,5089,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.6,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d4892-1691-11df-97a5-7038c432aabf',NULL),(239480,6201,5356,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d4c25-1691-11df-97a5-7038c432aabf',NULL),(239481,6201,1248,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d4eda-1691-11df-97a5-7038c432aabf',NULL),(239482,6201,5096,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d5182-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (239483,6201,1088,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d5433-1691-11df-97a5-7038c432aabf',NULL),(239484,6201,1088,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d56d7-1691-11df-97a5-7038c432aabf',NULL),(239485,6201,1088,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d5976-1691-11df-97a5-7038c432aabf',NULL),(239486,6201,1112,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d5c1e-1691-11df-97a5-7038c432aabf',NULL),(239487,6201,1109,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d5ebe-1691-11df-97a5-7038c432aabf',NULL),(239488,6201,1110,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d6226-1691-11df-97a5-7038c432aabf',NULL),(239489,6201,1111,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d64ce-1691-11df-97a5-7038c432aabf',NULL),(239490,6201,1255,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d677b-1691-11df-97a5-7038c432aabf',NULL),(239491,6201,1250,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d6a23-1691-11df-97a5-7038c432aabf',NULL),(239492,6201,1250,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d6cbe-1691-11df-97a5-7038c432aabf',NULL),(239493,6201,1250,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d6f62-1691-11df-97a5-7038c432aabf',NULL),(239494,6201,1277,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d70f4-1691-11df-97a5-7038c432aabf',NULL),(239495,6201,1261,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d728a-1691-11df-97a5-7038c432aabf',NULL),(239496,6201,1252,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d7418-1691-11df-97a5-7038c432aabf',NULL),(239497,6201,1265,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d75aa-1691-11df-97a5-7038c432aabf',NULL),(239498,6201,1268,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d773c-1691-11df-97a5-7038c432aabf',NULL),(239499,6201,1272,21894,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:49:32',0,1,NULL,NULL,NULL,'ce3d78ca-1691-11df-97a5-7038c432aabf',NULL),(239500,3119,1246,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3d7a5c-1691-11df-97a5-7038c432aabf',NULL),(239501,3119,5282,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3d7bea-1691-11df-97a5-7038c432aabf',NULL),(239502,3119,6096,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3d7d80-1691-11df-97a5-7038c432aabf',NULL),(239503,3119,1154,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3d7f17-1691-11df-97a5-7038c432aabf',NULL),(239504,3119,1192,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3d80a0-1691-11df-97a5-7038c432aabf',NULL),(239505,3119,1155,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3d8237-1691-11df-97a5-7038c432aabf',NULL),(239506,3119,1164,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3d83c4-1691-11df-97a5-7038c432aabf',NULL),(239507,3119,1156,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3d855b-1691-11df-97a5-7038c432aabf',NULL),(239508,3119,5092,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3d86ed-1691-11df-97a5-7038c432aabf',NULL),(239509,3119,5086,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3d8890-1691-11df-97a5-7038c432aabf',NULL),(239510,3119,5087,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3d8a26-1691-11df-97a5-7038c432aabf',NULL),(239511,3119,5085,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3d8bb4-1691-11df-97a5-7038c432aabf',NULL),(239512,3119,5088,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3d8d46-1691-11df-97a5-7038c432aabf',NULL),(239513,3119,5089,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3d8ed8-1691-11df-97a5-7038c432aabf',NULL),(239514,3119,5356,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3d906a-1691-11df-97a5-7038c432aabf',NULL),(239515,3119,1248,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3d9201-1691-11df-97a5-7038c432aabf',NULL),(239516,3119,5096,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3d938e-1691-11df-97a5-7038c432aabf',NULL),(239517,3119,1088,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3d9525-1691-11df-97a5-7038c432aabf',NULL),(239518,3119,1088,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3d96b7-1691-11df-97a5-7038c432aabf',NULL),(239519,3119,1088,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3d9845-1691-11df-97a5-7038c432aabf',NULL),(239520,3119,1112,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3d99d7-1691-11df-97a5-7038c432aabf',NULL),(239521,3119,1109,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3d9b69-1691-11df-97a5-7038c432aabf',NULL),(239522,3119,1110,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3d9cff-1691-11df-97a5-7038c432aabf',NULL),(239523,3119,1111,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3d9e8d-1691-11df-97a5-7038c432aabf',NULL),(239524,3119,1255,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3da01f-1691-11df-97a5-7038c432aabf',NULL),(239525,3119,1277,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3da1b1-1691-11df-97a5-7038c432aabf',NULL),(239526,3119,1261,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3da343-1691-11df-97a5-7038c432aabf',NULL),(239527,3119,1265,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3da4d9-1691-11df-97a5-7038c432aabf',NULL),(239528,3119,1268,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3da667-1691-11df-97a5-7038c432aabf',NULL),(239529,3119,1272,21896,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:41',0,1,NULL,NULL,NULL,'ce3da7f9-1691-11df-97a5-7038c432aabf',NULL),(239530,4824,1246,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3da987-1691-11df-97a5-7038c432aabf',NULL),(239531,4824,5282,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3dab19-1691-11df-97a5-7038c432aabf',NULL),(239532,4824,6096,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3dacab-1691-11df-97a5-7038c432aabf',NULL),(239533,4824,5272,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3dae39-1691-11df-97a5-7038c432aabf',NULL),(239534,4824,1146,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3dafe0-1691-11df-97a5-7038c432aabf',NULL),(239535,4824,1154,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3db16e-1691-11df-97a5-7038c432aabf',NULL),(239536,4824,5092,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3db300-1691-11df-97a5-7038c432aabf',NULL),(239537,4824,5086,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3db48e-1691-11df-97a5-7038c432aabf',NULL),(239538,4824,5087,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3db620-1691-11df-97a5-7038c432aabf',NULL),(239539,4824,5085,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3db7b2-1691-11df-97a5-7038c432aabf',NULL),(239540,4824,5088,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3db940-1691-11df-97a5-7038c432aabf',NULL),(239541,4824,5089,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3dbad2-1691-11df-97a5-7038c432aabf',NULL),(239542,4824,5356,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3dbc60-1691-11df-97a5-7038c432aabf',NULL),(239543,4824,1248,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3dbdf6-1691-11df-97a5-7038c432aabf',NULL),(239544,4824,952,21903,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1430,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3dbf84-1691-11df-97a5-7038c432aabf',NULL),(239545,4824,5497,21903,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,328,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3dc116-1691-11df-97a5-7038c432aabf',NULL),(239546,4824,730,21903,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3dc2b1-1691-11df-97a5-7038c432aabf',NULL),(239547,4824,853,21903,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,277,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3dc43e-1691-11df-97a5-7038c432aabf',NULL),(239548,4824,21,21903,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3dc5d9-1691-11df-97a5-7038c432aabf',NULL),(239549,4824,851,21903,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3dc76b-1691-11df-97a5-7038c432aabf',NULL),(239550,4824,729,21903,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,401000,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3dc906-1691-11df-97a5-7038c432aabf',NULL),(239551,4824,790,21903,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.4,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3dca9c-1691-11df-97a5-7038c432aabf',NULL),(239552,4824,654,21903,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3dcc2e-1691-11df-97a5-7038c432aabf',NULL),(239553,4824,678,21903,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3dcdc9-1691-11df-97a5-7038c432aabf',NULL),(239554,4824,5096,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3dda51-1691-11df-97a5-7038c432aabf',NULL),(239555,4824,1112,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3ddbe7-1691-11df-97a5-7038c432aabf',NULL),(239556,4824,1109,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3ddd79-1691-11df-97a5-7038c432aabf',NULL),(239557,4824,1110,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3ddf0f-1691-11df-97a5-7038c432aabf',NULL),(239558,4824,1111,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3de0a6-1691-11df-97a5-7038c432aabf',NULL),(239559,4824,1255,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3de238-1691-11df-97a5-7038c432aabf',NULL),(239560,4824,1277,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3de3ce-1691-11df-97a5-7038c432aabf',NULL),(239561,4824,1261,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3de565-1691-11df-97a5-7038c432aabf',NULL),(239562,4824,1265,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3de6ff-1691-11df-97a5-7038c432aabf',NULL),(239563,4824,1268,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3de89a-1691-11df-97a5-7038c432aabf',NULL),(239564,4824,1272,21903,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:53:17',0,1,NULL,NULL,NULL,'ce3dea2c-1691-11df-97a5-7038c432aabf',NULL),(239565,4831,5356,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-09 11:56:32',0,1,NULL,NULL,NULL,'ce3debc2-1691-11df-97a5-7038c432aabf',NULL),(239566,5064,1246,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3ded59-1691-11df-97a5-7038c432aabf',NULL),(239567,5064,5282,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3deef3-1691-11df-97a5-7038c432aabf',NULL),(239568,5064,6096,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3df085-1691-11df-97a5-7038c432aabf',NULL),(239569,5064,1154,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3df220-1691-11df-97a5-7038c432aabf',NULL),(239570,5064,1192,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3df3ba-1691-11df-97a5-7038c432aabf',NULL),(239571,5064,5092,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3df54d-1691-11df-97a5-7038c432aabf',NULL),(239572,5064,5086,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3df6e7-1691-11df-97a5-7038c432aabf',NULL),(239573,5064,5087,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3df879-1691-11df-97a5-7038c432aabf',NULL),(239574,5064,5085,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3dfa10-1691-11df-97a5-7038c432aabf',NULL),(239575,5064,5088,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3dfbaa-1691-11df-97a5-7038c432aabf',NULL),(239576,5064,5089,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3dfdb8-1691-11df-97a5-7038c432aabf',NULL),(239577,5064,5356,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3dff5b-1691-11df-97a5-7038c432aabf',NULL),(239578,5064,1248,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3e00f6-1691-11df-97a5-7038c432aabf',NULL),(239579,5064,5096,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3e02a6-1691-11df-97a5-7038c432aabf',NULL),(239580,5064,1112,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3e0445-1691-11df-97a5-7038c432aabf',NULL),(239581,5064,1109,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3e05c2-1691-11df-97a5-7038c432aabf',NULL),(239582,5064,1110,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3e073e-1691-11df-97a5-7038c432aabf',NULL),(239583,5064,1111,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3e08bf-1691-11df-97a5-7038c432aabf',NULL),(239584,5064,1255,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3e0a40-1691-11df-97a5-7038c432aabf',NULL),(239585,5064,1250,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3e0bb9-1691-11df-97a5-7038c432aabf',NULL),(239586,5064,1250,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3e0d3e-1691-11df-97a5-7038c432aabf',NULL),(239587,5064,1250,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3e0ebf-1691-11df-97a5-7038c432aabf',NULL),(239588,5064,1277,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3e1033-1691-11df-97a5-7038c432aabf',NULL),(239589,5064,1261,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3e20c2-1691-11df-97a5-7038c432aabf',NULL),(239590,5064,1265,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3e223a-1691-11df-97a5-7038c432aabf',NULL),(239591,5064,1268,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3e23c4-1691-11df-97a5-7038c432aabf',NULL),(239592,5064,1271,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3e2545-1691-11df-97a5-7038c432aabf',NULL),(239593,5064,1272,21908,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:55:21',0,1,NULL,NULL,NULL,'ce3e2a55-1691-11df-97a5-7038c432aabf',NULL),(239594,7415,1246,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3e2be7-1691-11df-97a5-7038c432aabf',NULL),(239595,7415,5282,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3e3ef7-1691-11df-97a5-7038c432aabf',NULL),(239596,7415,6096,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3e416c-1691-11df-97a5-7038c432aabf',NULL),(239597,7415,1154,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3e43cb-1691-11df-97a5-7038c432aabf',NULL),(239598,7415,1192,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3e4622-1691-11df-97a5-7038c432aabf',NULL),(239599,7415,5092,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3e57ad-1691-11df-97a5-7038c432aabf',NULL),(239600,7415,5086,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3e5a08-1691-11df-97a5-7038c432aabf',NULL),(239601,7415,5087,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3e5e1c-1691-11df-97a5-7038c432aabf',NULL),(239602,7415,5085,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3e7258-1691-11df-97a5-7038c432aabf',NULL),(239603,7415,5088,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3e74b3-1691-11df-97a5-7038c432aabf',NULL),(239604,7415,5089,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3e869c-1691-11df-97a5-7038c432aabf',NULL),(239605,7415,5356,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3e9830-1691-11df-97a5-7038c432aabf',NULL),(239606,7415,1248,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3ec2a4-1691-11df-97a5-7038c432aabf',NULL),(239607,7415,952,21912,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1690,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3ec448-1691-11df-97a5-7038c432aabf',NULL),(239608,7415,5497,21912,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,472,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3ec5da-1691-11df-97a5-7038c432aabf',NULL),(239609,7415,730,21912,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3ec774-1691-11df-97a5-7038c432aabf',NULL),(239610,7415,853,21912,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,374,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3ec90f-1691-11df-97a5-7038c432aabf',NULL),(239611,7415,21,21912,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.7,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3ecaa5-1691-11df-97a5-7038c432aabf',NULL),(239612,7415,851,21912,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3ecc3c-1691-11df-97a5-7038c432aabf',NULL),(239613,7415,729,21912,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,223000,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3ecdd6-1691-11df-97a5-7038c432aabf',NULL),(239614,7415,790,21912,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.46,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3ecf6d-1691-11df-97a5-7038c432aabf',NULL),(239615,7415,654,21912,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.4,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3ed103-1691-11df-97a5-7038c432aabf',NULL),(239616,7415,678,21912,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3ed291-1691-11df-97a5-7038c432aabf',NULL),(239617,7415,5096,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3ed427-1691-11df-97a5-7038c432aabf',NULL),(239618,7415,1112,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3ed5c2-1691-11df-97a5-7038c432aabf',NULL),(239619,7415,1109,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3ed754-1691-11df-97a5-7038c432aabf',NULL),(239620,7415,1110,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3ed8ea-1691-11df-97a5-7038c432aabf',NULL),(239621,7415,1111,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3eda7c-1691-11df-97a5-7038c432aabf',NULL),(239622,7415,1255,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3edc17-1691-11df-97a5-7038c432aabf',NULL),(239623,7415,1277,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3edda4-1691-11df-97a5-7038c432aabf',NULL),(239624,7415,1261,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3edf3b-1691-11df-97a5-7038c432aabf',NULL),(239625,7415,1265,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3ee0d5-1691-11df-97a5-7038c432aabf',NULL),(239626,7415,1268,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3ee268-1691-11df-97a5-7038c432aabf',NULL),(239627,7415,1272,21912,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:56:42',0,1,NULL,NULL,NULL,'ce3ee4b2-1691-11df-97a5-7038c432aabf',NULL),(239628,5049,5589,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3ee68c-1691-11df-97a5-7038c432aabf',NULL),(239629,5049,5588,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3ee8e3-1691-11df-97a5-7038c432aabf',NULL),(239630,5049,1246,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3eeab5-1691-11df-97a5-7038c432aabf',NULL),(239631,5049,5282,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3eec50-1691-11df-97a5-7038c432aabf',NULL),(239632,5049,969,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3eedef-1691-11df-97a5-7038c432aabf',NULL),(239633,5049,1198,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3eef81-1691-11df-97a5-7038c432aabf',NULL),(239634,5049,1198,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3ef120-1691-11df-97a5-7038c432aabf',NULL),(239635,5049,1198,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3ef2b2-1691-11df-97a5-7038c432aabf',NULL),(239636,5049,1198,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3ef448-1691-11df-97a5-7038c432aabf',NULL),(239637,5049,1198,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3ef5e3-1691-11df-97a5-7038c432aabf',NULL),(239638,5049,5303,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3ef779-1691-11df-97a5-7038c432aabf',NULL),(239639,5049,976,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3ef910-1691-11df-97a5-7038c432aabf',NULL),(239640,5049,1192,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3efaa2-1691-11df-97a5-7038c432aabf',NULL),(239641,5049,979,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3efc3c-1691-11df-97a5-7038c432aabf',NULL),(239642,5049,6065,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3efdca-1691-11df-97a5-7038c432aabf',NULL),(239643,5049,1154,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3eff60-1691-11df-97a5-7038c432aabf',NULL),(239644,5049,5092,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f00fb-1691-11df-97a5-7038c432aabf',NULL),(239645,5049,5314,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f0289-1691-11df-97a5-7038c432aabf',NULL),(239646,5049,5090,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f041f-1691-11df-97a5-7038c432aabf',NULL),(239647,5049,5087,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f05ad-1691-11df-97a5-7038c432aabf',NULL),(239648,5049,5242,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f0743-1691-11df-97a5-7038c432aabf',NULL),(239649,5049,5088,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f08da-1691-11df-97a5-7038c432aabf',NULL),(239650,5049,5089,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f0a70-1691-11df-97a5-7038c432aabf',NULL),(239651,5049,1125,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f0c06-1691-11df-97a5-7038c432aabf',NULL),(239652,5049,1124,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f0d98-1691-11df-97a5-7038c432aabf',NULL),(239653,5049,1123,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f0f51-1691-11df-97a5-7038c432aabf',NULL),(239654,5049,1122,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f10e3-1691-11df-97a5-7038c432aabf',NULL),(239655,5049,1128,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f1279-1691-11df-97a5-7038c432aabf',NULL),(239656,5049,1129,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f1410-1691-11df-97a5-7038c432aabf',NULL),(239657,5049,1209,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f15a2-1691-11df-97a5-7038c432aabf',NULL),(239658,5049,1224,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f1738-1691-11df-97a5-7038c432aabf',NULL),(239659,5049,5096,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f18c6-1691-11df-97a5-7038c432aabf',NULL),(239660,5049,985,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f1a5c-1691-11df-97a5-7038c432aabf',NULL),(239661,5049,6042,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f1bf7-1691-11df-97a5-7038c432aabf',NULL),(239662,5049,1109,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f1d89-1691-11df-97a5-7038c432aabf',NULL),(239663,5049,1111,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f1f1f-1691-11df-97a5-7038c432aabf',NULL),(239664,5049,1112,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f20ad-1691-11df-97a5-7038c432aabf',NULL),(239665,5049,1255,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f2243-1691-11df-97a5-7038c432aabf',NULL),(239666,5049,1261,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f23da-1691-11df-97a5-7038c432aabf',NULL),(239667,5049,1265,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f2570-1691-11df-97a5-7038c432aabf',NULL),(239668,5049,1268,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f2706-1691-11df-97a5-7038c432aabf',NULL),(239669,5049,984,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f2898-1691-11df-97a5-7038c432aabf',NULL),(239670,5049,1272,21915,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:50:03',0,1,NULL,NULL,NULL,'ce3f2a2f-1691-11df-97a5-7038c432aabf',NULL),(239671,8518,1246,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f2bc1-1691-11df-97a5-7038c432aabf',NULL),(239672,8518,5282,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f2d5b-1691-11df-97a5-7038c432aabf',NULL),(239673,8518,6096,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f2ef2-1691-11df-97a5-7038c432aabf',NULL),(239674,8518,5272,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f3dcc-1691-11df-97a5-7038c432aabf',NULL),(239675,8518,1146,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f3f63-1691-11df-97a5-7038c432aabf',NULL),(239676,8518,1154,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f40f0-1691-11df-97a5-7038c432aabf',NULL),(239677,8518,1192,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f428f-1691-11df-97a5-7038c432aabf',NULL),(239678,8518,1156,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f442a-1691-11df-97a5-7038c432aabf',NULL),(239679,8518,1165,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f45bc-1691-11df-97a5-7038c432aabf',NULL),(239680,8518,5092,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f4757-1691-11df-97a5-7038c432aabf',NULL),(239681,8518,5086,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f48e9-1691-11df-97a5-7038c432aabf',NULL),(239682,8518,5087,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f4a83-1691-11df-97a5-7038c432aabf',NULL),(239683,8518,5085,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f4c2b-1691-11df-97a5-7038c432aabf',NULL),(239684,8518,5088,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f4ed7-1691-11df-97a5-7038c432aabf',NULL),(239685,8518,5089,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.7,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f5172-1691-11df-97a5-7038c432aabf',NULL),(239686,8518,5356,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f5405-1691-11df-97a5-7038c432aabf',NULL),(239687,8518,1248,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f57ff-1691-11df-97a5-7038c432aabf',NULL),(239688,8518,1276,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f5ab4-1691-11df-97a5-7038c432aabf',NULL),(239689,8518,5096,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f5d83-1691-11df-97a5-7038c432aabf',NULL),(239690,8518,6042,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f603c-1691-11df-97a5-7038c432aabf',NULL),(239691,8518,1112,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f62e4-1691-11df-97a5-7038c432aabf',NULL),(239692,8518,1109,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f6595-1691-11df-97a5-7038c432aabf',NULL),(239693,8518,1110,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f6845-1691-11df-97a5-7038c432aabf',NULL),(239694,8518,1111,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f6af6-1691-11df-97a5-7038c432aabf',NULL),(239695,8518,1255,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f6d9e-1691-11df-97a5-7038c432aabf',NULL),(239696,8518,1277,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f704a-1691-11df-97a5-7038c432aabf',NULL),(239697,8518,1261,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f72fb-1691-11df-97a5-7038c432aabf',NULL),(239698,8518,1265,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f75a3-1691-11df-97a5-7038c432aabf',NULL),(239699,8518,1268,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f784f-1691-11df-97a5-7038c432aabf',NULL),(239700,8518,1272,21918,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 11:58:43',0,1,NULL,NULL,NULL,'ce3f79e6-1691-11df-97a5-7038c432aabf',NULL),(239701,2339,1246,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3f7b85-1691-11df-97a5-7038c432aabf',NULL),(239702,2339,5282,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3f7d1f-1691-11df-97a5-7038c432aabf',NULL),(239703,2339,6096,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3f7eb1-1691-11df-97a5-7038c432aabf',NULL),(239704,2339,5272,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3f804c-1691-11df-97a5-7038c432aabf',NULL),(239705,2339,1146,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3f81e2-1691-11df-97a5-7038c432aabf',NULL),(239706,2339,1154,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3f839f-1691-11df-97a5-7038c432aabf',NULL),(239707,2339,1192,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3f853a-1691-11df-97a5-7038c432aabf',NULL),(239708,2339,1156,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3f86d4-1691-11df-97a5-7038c432aabf',NULL),(239709,2339,5092,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3f886f-1691-11df-97a5-7038c432aabf',NULL),(239710,2339,5086,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3f8a01-1691-11df-97a5-7038c432aabf',NULL),(239711,2339,5087,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3f8b9c-1691-11df-97a5-7038c432aabf',NULL),(239712,2339,5085,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3f8d2e-1691-11df-97a5-7038c432aabf',NULL),(239713,2339,5088,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3f8ec4-1691-11df-97a5-7038c432aabf',NULL),(239714,2339,5089,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3f905a-1691-11df-97a5-7038c432aabf',NULL),(239715,2339,5356,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3f91ec-1691-11df-97a5-7038c432aabf',NULL),(239716,2339,1248,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3f9387-1691-11df-97a5-7038c432aabf',NULL),(239717,2339,952,21921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3f951d-1691-11df-97a5-7038c432aabf',NULL),(239718,2339,5497,21921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3f96b8-1691-11df-97a5-7038c432aabf',NULL),(239719,2339,730,21921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3f984e-1691-11df-97a5-7038c432aabf',NULL),(239720,2339,853,21921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,944,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3f99e5-1691-11df-97a5-7038c432aabf',NULL),(239721,2339,21,21921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3f9b7f-1691-11df-97a5-7038c432aabf',NULL),(239722,2339,851,21921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3f9d0d-1691-11df-97a5-7038c432aabf',NULL),(239723,2339,729,21921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,415000,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3f9ea3-1691-11df-97a5-7038c432aabf',NULL),(239724,2339,790,21921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.29,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3fa03a-1691-11df-97a5-7038c432aabf',NULL),(239725,2339,654,21921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.4,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3fa1d0-1691-11df-97a5-7038c432aabf',NULL),(239726,2339,299,21921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3fa366-1691-11df-97a5-7038c432aabf',NULL),(239727,2339,678,21921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3fa4fd-1691-11df-97a5-7038c432aabf',NULL),(239728,2339,5096,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3fa693-1691-11df-97a5-7038c432aabf',NULL),(239729,2339,1112,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3fa82e-1691-11df-97a5-7038c432aabf',NULL),(239730,2339,1109,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3fa9c8-1691-11df-97a5-7038c432aabf',NULL),(239731,2339,1110,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3fab70-1691-11df-97a5-7038c432aabf',NULL),(239732,2339,1111,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3fad06-1691-11df-97a5-7038c432aabf',NULL),(239733,2339,1255,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3faea1-1691-11df-97a5-7038c432aabf',NULL),(239734,2339,1277,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3fb033-1691-11df-97a5-7038c432aabf',NULL),(239735,2339,1261,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3fb1c9-1691-11df-97a5-7038c432aabf',NULL),(239736,2339,1265,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3fb35b-1691-11df-97a5-7038c432aabf',NULL),(239737,2339,1264,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3fb4f2-1691-11df-97a5-7038c432aabf',NULL),(239738,2339,1268,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3fb691-1691-11df-97a5-7038c432aabf',NULL),(239739,2339,1272,21921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:23',0,1,NULL,NULL,NULL,'ce3fb823-1691-11df-97a5-7038c432aabf',NULL),(239740,4364,5589,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fb9bd-1691-11df-97a5-7038c432aabf',NULL),(239741,4364,5588,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fbb4f-1691-11df-97a5-7038c432aabf',NULL),(239742,4364,1246,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fbcea-1691-11df-97a5-7038c432aabf',NULL),(239743,4364,5282,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fbe7c-1691-11df-97a5-7038c432aabf',NULL),(239744,4364,969,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fc017-1691-11df-97a5-7038c432aabf',NULL),(239745,4364,1151,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fc1b1-1691-11df-97a5-7038c432aabf',NULL),(239746,4364,1198,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fc348-1691-11df-97a5-7038c432aabf',NULL),(239747,4364,1198,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fc4de-1691-11df-97a5-7038c432aabf',NULL),(239748,4364,1198,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fc670-1691-11df-97a5-7038c432aabf',NULL),(239749,4364,1198,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fc806-1691-11df-97a5-7038c432aabf',NULL),(239750,4364,1198,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fc99d-1691-11df-97a5-7038c432aabf',NULL),(239751,4364,1198,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fcb33-1691-11df-97a5-7038c432aabf',NULL),(239752,4364,5303,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fccce-1691-11df-97a5-7038c432aabf',NULL),(239753,4364,976,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fce60-1691-11df-97a5-7038c432aabf',NULL),(239754,4364,1155,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fd007-1691-11df-97a5-7038c432aabf',NULL),(239755,4364,1113,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-11-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fd1aa-1691-11df-97a5-7038c432aabf',NULL),(239756,4364,1156,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fd349-1691-11df-97a5-7038c432aabf',NULL),(239757,4364,6065,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fd4f1-1691-11df-97a5-7038c432aabf',NULL),(239758,4364,6077,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fd687-1691-11df-97a5-7038c432aabf',NULL),(239759,4364,5092,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fd826-1691-11df-97a5-7038c432aabf',NULL),(239760,4364,5314,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fe49d-1691-11df-97a5-7038c432aabf',NULL),(239761,4364,5090,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fe63c-1691-11df-97a5-7038c432aabf',NULL),(239762,4364,5087,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fe7ce-1691-11df-97a5-7038c432aabf',NULL),(239763,4364,5242,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fe964-1691-11df-97a5-7038c432aabf',NULL),(239764,4364,5088,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3feb03-1691-11df-97a5-7038c432aabf',NULL),(239765,4364,5089,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fec9e-1691-11df-97a5-7038c432aabf',NULL),(239766,4364,1125,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fee38-1691-11df-97a5-7038c432aabf',NULL),(239767,4364,1124,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3fefdb-1691-11df-97a5-7038c432aabf',NULL),(239768,4364,1123,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3ff176-1691-11df-97a5-7038c432aabf',NULL),(239769,4364,1122,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3ff315-1691-11df-97a5-7038c432aabf',NULL),(239770,4364,1128,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3ff4b0-1691-11df-97a5-7038c432aabf',NULL),(239771,4364,1129,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3ff653-1691-11df-97a5-7038c432aabf',NULL),(239772,4364,1224,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3ff7ed-1691-11df-97a5-7038c432aabf',NULL),(239773,4364,5096,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3ff999-1691-11df-97a5-7038c432aabf',NULL),(239774,4364,1109,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3ffb38-1691-11df-97a5-7038c432aabf',NULL),(239775,4364,1111,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3ffcd3-1691-11df-97a5-7038c432aabf',NULL),(239776,4364,1112,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce3ffe71-1691-11df-97a5-7038c432aabf',NULL),(239777,4364,1255,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce400008-1691-11df-97a5-7038c432aabf',NULL),(239778,4364,1261,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce4001a2-1691-11df-97a5-7038c432aabf',NULL),(239779,4364,1265,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce400339-1691-11df-97a5-7038c432aabf',NULL),(239780,4364,1268,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce4004d8-1691-11df-97a5-7038c432aabf',NULL),(239781,4364,984,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce40067b-1691-11df-97a5-7038c432aabf',NULL),(239782,4364,1272,21924,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:00:20',0,1,NULL,NULL,NULL,'ce400811-1691-11df-97a5-7038c432aabf',NULL),(239783,2892,1246,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce4009b0-1691-11df-97a5-7038c432aabf',NULL),(239784,2892,5282,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce400b4b-1691-11df-97a5-7038c432aabf',NULL),(239785,2892,6096,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce400cee-1691-11df-97a5-7038c432aabf',NULL),(239786,2892,5272,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce400e88-1691-11df-97a5-7038c432aabf',NULL),(239787,2892,1146,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce401034-1691-11df-97a5-7038c432aabf',NULL),(239788,2892,1154,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce4011d3-1691-11df-97a5-7038c432aabf',NULL),(239789,2892,1192,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce401350-1691-11df-97a5-7038c432aabf',NULL),(239790,2892,1155,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce4014d1-1691-11df-97a5-7038c432aabf',NULL),(239791,2892,1164,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce401652-1691-11df-97a5-7038c432aabf',NULL),(239792,2892,1156,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce4017d7-1691-11df-97a5-7038c432aabf',NULL),(239793,2892,5092,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce40195c-1691-11df-97a5-7038c432aabf',NULL),(239794,2892,5086,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce401add-1691-11df-97a5-7038c432aabf',NULL),(239795,2892,5087,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce401c5a-1691-11df-97a5-7038c432aabf',NULL),(239796,2892,5085,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce401dd6-1691-11df-97a5-7038c432aabf',NULL),(239797,2892,5088,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce402e6a-1691-11df-97a5-7038c432aabf',NULL),(239798,2892,5089,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce402feb-1691-11df-97a5-7038c432aabf',NULL),(239799,2892,5356,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce403167-1691-11df-97a5-7038c432aabf',NULL),(239800,2892,1248,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce403680-1691-11df-97a5-7038c432aabf',NULL),(239801,2892,952,21925,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1680,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce403812-1691-11df-97a5-7038c432aabf',NULL),(239802,2892,5497,21925,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,205,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce403997-1691-11df-97a5-7038c432aabf',NULL),(239803,2892,730,21925,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce403b2d-1691-11df-97a5-7038c432aabf',NULL),(239804,2892,853,21925,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,691,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce404e46-1691-11df-97a5-7038c432aabf',NULL),(239805,2892,21,21925,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce4050d0-1691-11df-97a5-7038c432aabf',NULL),(239806,2892,851,21925,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce405330-1691-11df-97a5-7038c432aabf',NULL),(239807,2892,729,21925,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,182000,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce405587-1691-11df-97a5-7038c432aabf',NULL),(239808,2892,790,21925,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101.6,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce4066d6-1691-11df-97a5-7038c432aabf',NULL),(239809,2892,654,21925,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.3,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce406aee-1691-11df-97a5-7038c432aabf',NULL),(239810,2892,678,21925,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce406d67-1691-11df-97a5-7038c432aabf',NULL),(239811,2892,5096,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce40823d-1691-11df-97a5-7038c432aabf',NULL),(239812,2892,6042,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce40849c-1691-11df-97a5-7038c432aabf',NULL),(239813,2892,1088,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce40960e-1691-11df-97a5-7038c432aabf',NULL),(239814,2892,1088,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce40a76a-1691-11df-97a5-7038c432aabf',NULL),(239815,2892,1088,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce40cd60-1691-11df-97a5-7038c432aabf',NULL),(239816,2892,1112,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce40ceff-1691-11df-97a5-7038c432aabf',NULL),(239817,2892,1109,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce40d091-1691-11df-97a5-7038c432aabf',NULL),(239818,2892,1110,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce40d230-1691-11df-97a5-7038c432aabf',NULL),(239819,2892,1111,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce40d3ca-1691-11df-97a5-7038c432aabf',NULL),(239820,2892,1255,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce40d55c-1691-11df-97a5-7038c432aabf',NULL),(239821,2892,1277,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce40d6f7-1691-11df-97a5-7038c432aabf',NULL),(239822,2892,1261,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce40d889-1691-11df-97a5-7038c432aabf',NULL),(239823,2892,1265,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce40da1f-1691-11df-97a5-7038c432aabf',NULL),(239824,2892,1268,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce40dbb6-1691-11df-97a5-7038c432aabf',NULL),(239825,2892,1272,21925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:01:41',0,1,NULL,NULL,NULL,'ce40dd4c-1691-11df-97a5-7038c432aabf',NULL),(239826,135,1246,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce40dee2-1691-11df-97a5-7038c432aabf',NULL),(239827,135,5282,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce40e074-1691-11df-97a5-7038c432aabf',NULL),(239828,135,6096,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce40e213-1691-11df-97a5-7038c432aabf',NULL),(239829,135,5272,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce40e3fb-1691-11df-97a5-7038c432aabf',NULL),(239830,135,1146,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce40e59a-1691-11df-97a5-7038c432aabf',NULL),(239831,135,1154,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce40e730-1691-11df-97a5-7038c432aabf',NULL),(239832,135,1192,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce40e8be-1691-11df-97a5-7038c432aabf',NULL),(239833,135,1155,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce40ea59-1691-11df-97a5-7038c432aabf',NULL),(239834,135,1164,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce40ebef-1691-11df-97a5-7038c432aabf',NULL),(239835,135,1156,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce40ed89-1691-11df-97a5-7038c432aabf',NULL),(239836,135,5092,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce40ef20-1691-11df-97a5-7038c432aabf',NULL),(239837,135,5086,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce40f0b6-1691-11df-97a5-7038c432aabf',NULL),(239838,135,5087,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce40f251-1691-11df-97a5-7038c432aabf',NULL),(239839,135,5085,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce40f3e3-1691-11df-97a5-7038c432aabf',NULL),(239840,135,5088,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce40f57d-1691-11df-97a5-7038c432aabf',NULL),(239841,135,5089,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce40f710-1691-11df-97a5-7038c432aabf',NULL),(239842,135,5356,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce40f8aa-1691-11df-97a5-7038c432aabf',NULL),(239843,135,1248,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce40fa45-1691-11df-97a5-7038c432aabf',NULL),(239844,135,5096,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce40fbd7-1691-11df-97a5-7038c432aabf',NULL),(239845,135,1088,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce40fd76-1691-11df-97a5-7038c432aabf',NULL),(239846,135,1088,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce40ff0c-1691-11df-97a5-7038c432aabf',NULL),(239847,135,1112,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce4100a7-1691-11df-97a5-7038c432aabf',NULL),(239848,135,1109,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce410241-1691-11df-97a5-7038c432aabf',NULL),(239849,135,1110,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce4103d3-1691-11df-97a5-7038c432aabf',NULL),(239850,135,1111,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce41056e-1691-11df-97a5-7038c432aabf',NULL),(239851,135,1255,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce410700-1691-11df-97a5-7038c432aabf',NULL),(239852,135,1277,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce41089b-1691-11df-97a5-7038c432aabf',NULL),(239853,135,1261,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce410a3e-1691-11df-97a5-7038c432aabf',NULL),(239854,135,1265,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce410bd4-1691-11df-97a5-7038c432aabf',NULL),(239855,135,1268,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce410d6f-1691-11df-97a5-7038c432aabf',NULL),(239856,135,1272,21930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:58',0,1,NULL,NULL,NULL,'ce410f05-1691-11df-97a5-7038c432aabf',NULL),(239857,4433,1246,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce41109b-1691-11df-97a5-7038c432aabf',NULL),(239858,4433,5282,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce411232-1691-11df-97a5-7038c432aabf',NULL),(239859,4433,969,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce4113c8-1691-11df-97a5-7038c432aabf',NULL),(239860,4433,1151,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce41155f-1691-11df-97a5-7038c432aabf',NULL),(239861,4433,1198,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce4116f5-1691-11df-97a5-7038c432aabf',NULL),(239862,4433,1198,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce41188b-1691-11df-97a5-7038c432aabf',NULL),(239863,4433,1198,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce411a1d-1691-11df-97a5-7038c432aabf',NULL),(239864,4433,1198,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce411bb8-1691-11df-97a5-7038c432aabf',NULL),(239865,4433,1198,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce411d4a-1691-11df-97a5-7038c432aabf',NULL),(239866,4433,5303,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce411ee5-1691-11df-97a5-7038c432aabf',NULL),(239867,4433,976,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce41207b-1691-11df-97a5-7038c432aabf',NULL),(239868,4433,1192,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce41220d-1691-11df-97a5-7038c432aabf',NULL),(239869,4433,1155,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce4123a8-1691-11df-97a5-7038c432aabf',NULL),(239870,4433,979,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce41253a-1691-11df-97a5-7038c432aabf',NULL),(239871,4433,1156,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce4126d4-1691-11df-97a5-7038c432aabf',NULL),(239872,4433,6065,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce41286f-1691-11df-97a5-7038c432aabf',NULL),(239873,4433,5092,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce412a01-1691-11df-97a5-7038c432aabf',NULL),(239874,4433,5314,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce412b9c-1691-11df-97a5-7038c432aabf',NULL),(239875,4433,5090,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce412d2e-1691-11df-97a5-7038c432aabf',NULL),(239876,4433,5087,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce412ec4-1691-11df-97a5-7038c432aabf',NULL),(239877,4433,5242,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce413056-1691-11df-97a5-7038c432aabf',NULL),(239878,4433,5088,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce4131f9-1691-11df-97a5-7038c432aabf',NULL),(239879,4433,5089,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce413390-1691-11df-97a5-7038c432aabf',NULL),(239880,4433,1209,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce413522-1691-11df-97a5-7038c432aabf',NULL),(239881,4433,1224,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce4136bc-1691-11df-97a5-7038c432aabf',NULL),(239882,4433,5096,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce413853-1691-11df-97a5-7038c432aabf',NULL),(239883,4433,985,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce414467-1691-11df-97a5-7038c432aabf',NULL),(239884,4433,6042,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce414602-1691-11df-97a5-7038c432aabf',NULL),(239885,4433,1109,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce41478b-1691-11df-97a5-7038c432aabf',NULL),(239886,4433,1111,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce414926-1691-11df-97a5-7038c432aabf',NULL),(239887,4433,1112,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce414ab8-1691-11df-97a5-7038c432aabf',NULL),(239888,4433,1255,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce414c53-1691-11df-97a5-7038c432aabf',NULL),(239889,4433,1261,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce414de9-1691-11df-97a5-7038c432aabf',NULL),(239890,4433,1265,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce414f7f-1691-11df-97a5-7038c432aabf',NULL),(239891,4433,1268,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce415127-1691-11df-97a5-7038c432aabf',NULL),(239892,4433,1272,21934,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:02:38',0,1,NULL,NULL,NULL,'ce4153ca-1691-11df-97a5-7038c432aabf',NULL),(239893,5017,1246,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce41566a-1691-11df-97a5-7038c432aabf',NULL),(239894,5017,5282,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce415912-1691-11df-97a5-7038c432aabf',NULL),(239895,5017,6096,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce415cae-1691-11df-97a5-7038c432aabf',NULL),(239896,5017,5272,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce415f67-1691-11df-97a5-7038c432aabf',NULL),(239897,5017,1146,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce41621c-1691-11df-97a5-7038c432aabf',NULL),(239898,5017,1154,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce4164d5-1691-11df-97a5-7038c432aabf',NULL),(239899,5017,1192,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce416779-1691-11df-97a5-7038c432aabf',NULL),(239900,5017,1164,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce416a2e-1691-11df-97a5-7038c432aabf',NULL),(239901,5017,1156,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce416ce3-1691-11df-97a5-7038c432aabf',NULL),(239902,5017,6065,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce417110-1691-11df-97a5-7038c432aabf',NULL),(239903,5017,5092,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce4173c9-1691-11df-97a5-7038c432aabf',NULL),(239904,5017,5086,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce41767e-1691-11df-97a5-7038c432aabf',NULL),(239905,5017,5087,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce41792b-1691-11df-97a5-7038c432aabf',NULL),(239906,5017,5085,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce417bdb-1691-11df-97a5-7038c432aabf',NULL),(239907,5017,5088,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce417e7f-1691-11df-97a5-7038c432aabf',NULL),(239908,5017,5089,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce418206-1691-11df-97a5-7038c432aabf',NULL),(239909,5017,5356,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce4184d4-1691-11df-97a5-7038c432aabf',NULL),(239910,5017,1248,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce41867c-1691-11df-97a5-7038c432aabf',NULL),(239911,5017,12,21937,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce41881b-1691-11df-97a5-7038c432aabf',NULL),(239912,5017,5096,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce4189b5-1691-11df-97a5-7038c432aabf',NULL),(239913,5017,1088,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce418b54-1691-11df-97a5-7038c432aabf',NULL),(239914,5017,1088,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce418ce6-1691-11df-97a5-7038c432aabf',NULL),(239915,5017,1088,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce418e85-1691-11df-97a5-7038c432aabf',NULL),(239916,5017,1112,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce419024-1691-11df-97a5-7038c432aabf',NULL),(239917,5017,1109,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce4191ba-1691-11df-97a5-7038c432aabf',NULL),(239918,5017,1110,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce419355-1691-11df-97a5-7038c432aabf',NULL),(239919,5017,1111,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce4194eb-1691-11df-97a5-7038c432aabf',NULL),(239920,5017,1255,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce419682-1691-11df-97a5-7038c432aabf',NULL),(239921,5017,1277,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce419818-1691-11df-97a5-7038c432aabf',NULL),(239922,5017,1261,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce4199ae-1691-11df-97a5-7038c432aabf',NULL),(239923,5017,1265,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce419b49-1691-11df-97a5-7038c432aabf',NULL),(239924,5017,1268,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce419cdf-1691-11df-97a5-7038c432aabf',NULL),(239925,5017,1272,21937,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:03:32',0,1,NULL,NULL,NULL,'ce419e7a-1691-11df-97a5-7038c432aabf',NULL),(239926,5958,1246,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41a010-1691-11df-97a5-7038c432aabf',NULL),(239927,5958,5282,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41a1ab-1691-11df-97a5-7038c432aabf',NULL),(239928,5958,6096,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41a34a-1691-11df-97a5-7038c432aabf',NULL),(239929,5958,1154,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41a4e0-1691-11df-97a5-7038c432aabf',NULL),(239930,5958,1192,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41a688-1691-11df-97a5-7038c432aabf',NULL),(239931,5958,5092,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41a81e-1691-11df-97a5-7038c432aabf',NULL),(239932,5958,5086,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41a9b4-1691-11df-97a5-7038c432aabf',NULL),(239933,5958,5087,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41ab4b-1691-11df-97a5-7038c432aabf',NULL),(239934,5958,5085,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41ace5-1691-11df-97a5-7038c432aabf',NULL),(239935,5958,5088,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41ae7c-1691-11df-97a5-7038c432aabf',NULL),(239936,5958,5089,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.9,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41b012-1691-11df-97a5-7038c432aabf',NULL),(239937,5958,5356,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41b1ad-1691-11df-97a5-7038c432aabf',NULL),(239938,5958,1248,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41b343-1691-11df-97a5-7038c432aabf',NULL),(239939,5958,5096,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41b4d9-1691-11df-97a5-7038c432aabf',NULL),(239940,5958,1112,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41b674-1691-11df-97a5-7038c432aabf',NULL),(239941,5958,1109,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41b80e-1691-11df-97a5-7038c432aabf',NULL),(239942,5958,1110,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41b9a9-1691-11df-97a5-7038c432aabf',NULL),(239943,5958,1111,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41bb3b-1691-11df-97a5-7038c432aabf',NULL),(239944,5958,1255,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41bcd6-1691-11df-97a5-7038c432aabf',NULL),(239945,5958,1277,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41be70-1691-11df-97a5-7038c432aabf',NULL),(239946,5958,1261,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41c007-1691-11df-97a5-7038c432aabf',NULL),(239947,5958,1265,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41c1a1-1691-11df-97a5-7038c432aabf',NULL),(239948,5958,1268,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41c333-1691-11df-97a5-7038c432aabf',NULL),(239949,5958,1271,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41c4ce-1691-11df-97a5-7038c432aabf',NULL),(239950,5958,1272,21939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:05:43',0,1,NULL,NULL,NULL,'ce41c660-1691-11df-97a5-7038c432aabf',NULL),(239951,2580,1246,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41c7fb-1691-11df-97a5-7038c432aabf',NULL),(239952,2580,5282,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41c991-1691-11df-97a5-7038c432aabf',NULL),(239953,2580,6096,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41cb2c-1691-11df-97a5-7038c432aabf',NULL),(239954,2580,5272,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41cccb-1691-11df-97a5-7038c432aabf',NULL),(239955,2580,1146,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41ce7f-1691-11df-97a5-7038c432aabf',NULL),(239956,2580,1154,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41d015-1691-11df-97a5-7038c432aabf',NULL),(239957,2580,1192,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41d1ac-1691-11df-97a5-7038c432aabf',NULL),(239958,2580,1155,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41d342-1691-11df-97a5-7038c432aabf',NULL),(239959,2580,1164,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41d4d8-1691-11df-97a5-7038c432aabf',NULL),(239960,2580,1156,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41d66f-1691-11df-97a5-7038c432aabf',NULL),(239961,2580,6065,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41d809-1691-11df-97a5-7038c432aabf',NULL),(239962,2580,6077,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41d9a0-1691-11df-97a5-7038c432aabf',NULL),(239963,2580,5092,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41db47-1691-11df-97a5-7038c432aabf',NULL),(239964,2580,5086,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41dce2-1691-11df-97a5-7038c432aabf',NULL),(239965,2580,5087,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41de81-1691-11df-97a5-7038c432aabf',NULL),(239966,2580,5085,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41e01f-1691-11df-97a5-7038c432aabf',NULL),(239967,2580,5088,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41e1b2-1691-11df-97a5-7038c432aabf',NULL),(239968,2580,5089,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41e34c-1691-11df-97a5-7038c432aabf',NULL),(239969,2580,5356,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41f417-1691-11df-97a5-7038c432aabf',NULL),(239970,2580,1248,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41f672-1691-11df-97a5-7038c432aabf',NULL),(239971,2580,5096,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41f82a-1691-11df-97a5-7038c432aabf',NULL),(239972,2580,6042,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41f9ce-1691-11df-97a5-7038c432aabf',NULL),(239973,2580,1088,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41fb6d-1691-11df-97a5-7038c432aabf',NULL),(239974,2580,1088,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41fd03-1691-11df-97a5-7038c432aabf',NULL),(239975,2580,1088,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce41fea2-1691-11df-97a5-7038c432aabf',NULL),(239976,2580,1112,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce420041-1691-11df-97a5-7038c432aabf',NULL),(239977,2580,1109,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce4201d7-1691-11df-97a5-7038c432aabf',NULL),(239978,2580,1110,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce420376-1691-11df-97a5-7038c432aabf',NULL),(239979,2580,1111,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce42050c-1691-11df-97a5-7038c432aabf',NULL),(239980,2580,1255,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce4206ab-1691-11df-97a5-7038c432aabf',NULL),(239981,2580,1277,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce420846-1691-11df-97a5-7038c432aabf',NULL),(239982,2580,1261,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce4209e0-1691-11df-97a5-7038c432aabf',NULL),(239983,2580,1265,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce420b7b-1691-11df-97a5-7038c432aabf',NULL),(239984,2580,1268,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce420d11-1691-11df-97a5-7038c432aabf',NULL),(239985,2580,1272,21941,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:43',0,1,NULL,NULL,NULL,'ce420eac-1691-11df-97a5-7038c432aabf',NULL),(239986,5615,1246,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce421047-1691-11df-97a5-7038c432aabf',NULL),(239987,5615,5282,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce4211e5-1691-11df-97a5-7038c432aabf',NULL),(239988,5615,6096,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce42137c-1691-11df-97a5-7038c432aabf',NULL),(239989,5615,5272,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce42151f-1691-11df-97a5-7038c432aabf',NULL),(239990,5615,1146,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce4216c2-1691-11df-97a5-7038c432aabf',NULL),(239991,5615,1154,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce42185d-1691-11df-97a5-7038c432aabf',NULL),(239992,5615,1192,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce4219fc-1691-11df-97a5-7038c432aabf',NULL),(239993,5615,5092,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce421bb4-1691-11df-97a5-7038c432aabf',NULL),(239994,5615,5086,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce421d64-1691-11df-97a5-7038c432aabf',NULL),(239995,5615,5087,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce421eff-1691-11df-97a5-7038c432aabf',NULL),(239996,5615,5085,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce42207c-1691-11df-97a5-7038c432aabf',NULL),(239997,5615,5088,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce422201-1691-11df-97a5-7038c432aabf',NULL),(239998,5615,5089,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce422382-1691-11df-97a5-7038c432aabf',NULL),(239999,5615,5356,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce422503-1691-11df-97a5-7038c432aabf',NULL),(240000,5615,1248,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce42268c-1691-11df-97a5-7038c432aabf',NULL),(240001,5615,5096,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce42280d-1691-11df-97a5-7038c432aabf',NULL),(240002,5615,1112,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce42298e-1691-11df-97a5-7038c432aabf',NULL),(240003,5615,1109,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce422b0b-1691-11df-97a5-7038c432aabf',NULL),(240004,5615,1110,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce423b9e-1691-11df-97a5-7038c432aabf',NULL),(240005,5615,1111,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce423d27-1691-11df-97a5-7038c432aabf',NULL),(240006,5615,1255,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce423ea4-1691-11df-97a5-7038c432aabf',NULL),(240007,5615,1277,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce4243c1-1691-11df-97a5-7038c432aabf',NULL),(240008,5615,1261,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce42454f-1691-11df-97a5-7038c432aabf',NULL),(240009,5615,1265,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce4246dc-1691-11df-97a5-7038c432aabf',NULL),(240010,5615,1268,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce42487b-1691-11df-97a5-7038c432aabf',NULL),(240011,5615,1271,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce425b8c-1691-11df-97a5-7038c432aabf',NULL),(240012,5615,1271,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce425e0d-1691-11df-97a5-7038c432aabf',NULL),(240013,5615,1271,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce42606d-1691-11df-97a5-7038c432aabf',NULL),(240014,5615,1271,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce4262d0-1691-11df-97a5-7038c432aabf',NULL),(240015,5615,1272,21943,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:06:57',0,1,NULL,NULL,NULL,'ce4274b5-1691-11df-97a5-7038c432aabf',NULL),(240016,4831,1248,18049,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-09 12:09:06',0,1,NULL,NULL,NULL,'ce4278da-1691-11df-97a5-7038c432aabf',NULL),(240017,3614,1246,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce427b60-1691-11df-97a5-7038c432aabf',NULL),(240018,3614,5282,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce428f6d-1691-11df-97a5-7038c432aabf',NULL),(240019,3614,5272,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce4291f3-1691-11df-97a5-7038c432aabf',NULL),(240020,3614,1146,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce42a35c-1691-11df-97a5-7038c432aabf',NULL),(240021,3614,1154,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce42b4b8-1691-11df-97a5-7038c432aabf',NULL),(240022,3614,1192,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce42c7d5-1691-11df-97a5-7038c432aabf',NULL),(240023,3614,1155,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce42ed2d-1691-11df-97a5-7038c432aabf',NULL),(240024,3614,1164,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce42eebf-1691-11df-97a5-7038c432aabf',NULL),(240025,3614,1156,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce42f048-1691-11df-97a5-7038c432aabf',NULL),(240026,3614,5092,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce42f1d2-1691-11df-97a5-7038c432aabf',NULL),(240027,3614,5086,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce42f34a-1691-11df-97a5-7038c432aabf',NULL),(240028,3614,5087,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce42f5bf-1691-11df-97a5-7038c432aabf',NULL),(240029,3614,5085,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce42f74d-1691-11df-97a5-7038c432aabf',NULL),(240030,3614,5088,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce42f8df-1691-11df-97a5-7038c432aabf',NULL),(240031,3614,5089,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce42fa75-1691-11df-97a5-7038c432aabf',NULL),(240032,3614,5356,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce42fc14-1691-11df-97a5-7038c432aabf',NULL),(240033,3614,1248,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce42fdaf-1691-11df-97a5-7038c432aabf',NULL),(240034,3614,952,21945,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1950,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce42ff45-1691-11df-97a5-7038c432aabf',NULL),(240035,3614,21,21945,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce4300e4-1691-11df-97a5-7038c432aabf',NULL),(240036,3614,851,21945,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce43027a-1691-11df-97a5-7038c432aabf',NULL),(240037,3614,729,21945,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193000,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce430419-1691-11df-97a5-7038c432aabf',NULL),(240038,3614,790,21945,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.1,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce4305c5-1691-11df-97a5-7038c432aabf',NULL),(240039,3614,654,21945,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.1,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce43075b-1691-11df-97a5-7038c432aabf',NULL),(240040,3614,678,21945,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce4308f6-1691-11df-97a5-7038c432aabf',NULL),(240041,3614,5096,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce430a90-1691-11df-97a5-7038c432aabf',NULL),(240042,3614,1088,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce430c2b-1691-11df-97a5-7038c432aabf',NULL),(240043,3614,1088,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce430dca-1691-11df-97a5-7038c432aabf',NULL),(240044,3614,1088,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce430f60-1691-11df-97a5-7038c432aabf',NULL),(240045,3614,1112,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce4310fb-1691-11df-97a5-7038c432aabf',NULL),(240046,3614,1109,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce431291-1691-11df-97a5-7038c432aabf',NULL),(240047,3614,1110,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce431430-1691-11df-97a5-7038c432aabf',NULL),(240048,3614,1111,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce4315c6-1691-11df-97a5-7038c432aabf',NULL),(240049,3614,1255,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce431765-1691-11df-97a5-7038c432aabf',NULL),(240050,3614,1277,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce431904-1691-11df-97a5-7038c432aabf',NULL),(240051,3614,1261,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce431a96-1691-11df-97a5-7038c432aabf',NULL),(240052,3614,1265,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce431c31-1691-11df-97a5-7038c432aabf',NULL),(240053,3614,1268,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce431dcc-1691-11df-97a5-7038c432aabf',NULL),(240054,3614,1272,21945,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:07:48',0,1,NULL,NULL,NULL,'ce431f6a-1691-11df-97a5-7038c432aabf',NULL),(240055,3667,1246,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce4320fd-1691-11df-97a5-7038c432aabf',NULL),(240056,3667,5282,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce432293-1691-11df-97a5-7038c432aabf',NULL),(240057,3667,6096,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce43242d-1691-11df-97a5-7038c432aabf',NULL),(240058,3667,5272,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce4325c0-1691-11df-97a5-7038c432aabf',NULL),(240059,3667,1146,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce43275a-1691-11df-97a5-7038c432aabf',NULL),(240060,3667,1154,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce4328f1-1691-11df-97a5-7038c432aabf',NULL),(240061,3667,1192,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce432a8f-1691-11df-97a5-7038c432aabf',NULL),(240062,3667,1155,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce432c2a-1691-11df-97a5-7038c432aabf',NULL),(240063,3667,1164,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce432dcd-1691-11df-97a5-7038c432aabf',NULL),(240064,3667,1165,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce432f6c-1691-11df-97a5-7038c432aabf',NULL),(240065,3667,5092,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce433102-1691-11df-97a5-7038c432aabf',NULL),(240066,3667,5086,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce4332a1-1691-11df-97a5-7038c432aabf',NULL),(240067,3667,5087,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce43343c-1691-11df-97a5-7038c432aabf',NULL),(240068,3667,5085,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce4335d2-1691-11df-97a5-7038c432aabf',NULL),(240069,3667,5088,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce433769-1691-11df-97a5-7038c432aabf',NULL),(240070,3667,5089,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce4338ff-1691-11df-97a5-7038c432aabf',NULL),(240071,3667,5356,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce433a9a-1691-11df-97a5-7038c432aabf',NULL),(240072,3667,1248,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce433c30-1691-11df-97a5-7038c432aabf',NULL),(240073,3667,5096,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce433dcf-1691-11df-97a5-7038c432aabf',NULL),(240074,3667,1088,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce433f6e-1691-11df-97a5-7038c432aabf',NULL),(240075,3667,1088,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce434104-1691-11df-97a5-7038c432aabf',NULL),(240076,3667,1088,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce43429f-1691-11df-97a5-7038c432aabf',NULL),(240077,3667,1112,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce434435-1691-11df-97a5-7038c432aabf',NULL),(240078,3667,1109,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce4345d4-1691-11df-97a5-7038c432aabf',NULL),(240079,3667,1110,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce43476a-1691-11df-97a5-7038c432aabf',NULL),(240080,3667,1111,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce434905-1691-11df-97a5-7038c432aabf',NULL),(240081,3667,1255,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce434aa0-1691-11df-97a5-7038c432aabf',NULL),(240082,3667,1277,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce434c36-1691-11df-97a5-7038c432aabf',NULL),(240083,3667,1261,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce434dd0-1691-11df-97a5-7038c432aabf',NULL),(240084,3667,1265,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce434f67-1691-11df-97a5-7038c432aabf',NULL),(240085,3667,1268,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce435101-1691-11df-97a5-7038c432aabf',NULL),(240086,3667,1271,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce4352a0-1691-11df-97a5-7038c432aabf',NULL),(240087,3667,1271,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce4355fc-1691-11df-97a5-7038c432aabf',NULL),(240088,3667,1271,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce4357ac-1691-11df-97a5-7038c432aabf',NULL),(240089,3667,1272,21947,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:08:55',0,1,NULL,NULL,NULL,'ce43594b-1691-11df-97a5-7038c432aabf',NULL),(240090,620,1246,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce436579-1691-11df-97a5-7038c432aabf',NULL),(240091,620,5282,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce436714-1691-11df-97a5-7038c432aabf',NULL),(240092,620,6096,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce4368a6-1691-11df-97a5-7038c432aabf',NULL),(240093,620,5272,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce436a45-1691-11df-97a5-7038c432aabf',NULL),(240094,620,1146,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce436bdf-1691-11df-97a5-7038c432aabf',NULL),(240095,620,1154,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce436d7a-1691-11df-97a5-7038c432aabf',NULL),(240096,620,1192,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce436f15-1691-11df-97a5-7038c432aabf',NULL),(240097,620,1155,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce4370a7-1691-11df-97a5-7038c432aabf',NULL),(240098,620,1164,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce437252-1691-11df-97a5-7038c432aabf',NULL),(240099,620,1156,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce4374ff-1691-11df-97a5-7038c432aabf',NULL),(240100,620,5092,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce43779e-1691-11df-97a5-7038c432aabf',NULL),(240101,620,5086,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce437a3e-1691-11df-97a5-7038c432aabf',NULL),(240102,620,5087,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce437e0d-1691-11df-97a5-7038c432aabf',NULL),(240103,620,5085,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce4380ca-1691-11df-97a5-7038c432aabf',NULL),(240104,620,5088,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce438384-1691-11df-97a5-7038c432aabf',NULL),(240105,620,5089,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce438641-1691-11df-97a5-7038c432aabf',NULL),(240106,620,5356,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce4388e9-1691-11df-97a5-7038c432aabf',NULL),(240107,620,1248,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce438b9e-1691-11df-97a5-7038c432aabf',NULL),(240108,620,5096,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce438e57-1691-11df-97a5-7038c432aabf',NULL),(240109,620,1088,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce43910c-1691-11df-97a5-7038c432aabf',NULL),(240110,620,1088,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce4393bd-1691-11df-97a5-7038c432aabf',NULL),(240111,620,1088,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce439672-1691-11df-97a5-7038c432aabf',NULL),(240112,620,1112,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce43992b-1691-11df-97a5-7038c432aabf',NULL),(240113,620,1109,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce439be0-1691-11df-97a5-7038c432aabf',NULL),(240114,620,1110,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce439e88-1691-11df-97a5-7038c432aabf',NULL),(240115,620,1111,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce43a139-1691-11df-97a5-7038c432aabf',NULL),(240116,620,1255,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce43a3f2-1691-11df-97a5-7038c432aabf',NULL),(240117,620,1277,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce43a58d-1691-11df-97a5-7038c432aabf',NULL),(240118,620,1261,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce43a74e-1691-11df-97a5-7038c432aabf',NULL),(240119,620,1265,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce43a8cf-1691-11df-97a5-7038c432aabf',NULL),(240120,620,1268,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce43aa50-1691-11df-97a5-7038c432aabf',NULL),(240121,620,1272,21952,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:10:37',0,1,NULL,NULL,NULL,'ce43abcc-1691-11df-97a5-7038c432aabf',NULL),(240122,6047,5589,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43ad4d-1691-11df-97a5-7038c432aabf',NULL),(240123,6047,5588,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43aeca-1691-11df-97a5-7038c432aabf',NULL),(240124,6047,1246,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43b04b-1691-11df-97a5-7038c432aabf',NULL),(240125,6047,5282,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43b1c8-1691-11df-97a5-7038c432aabf',NULL),(240126,6047,969,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43b348-1691-11df-97a5-7038c432aabf',NULL),(240127,6047,1151,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43b4c9-1691-11df-97a5-7038c432aabf',NULL),(240128,6047,1198,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43b646-1691-11df-97a5-7038c432aabf',NULL),(240129,6047,1198,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43b7cb-1691-11df-97a5-7038c432aabf',NULL),(240130,6047,1198,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43b948-1691-11df-97a5-7038c432aabf',NULL),(240131,6047,1198,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43bac9-1691-11df-97a5-7038c432aabf',NULL),(240132,6047,1198,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43bc46-1691-11df-97a5-7038c432aabf',NULL),(240133,6047,1198,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43bdc7-1691-11df-97a5-7038c432aabf',NULL),(240134,6047,5303,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43bf4c-1691-11df-97a5-7038c432aabf',NULL),(240135,6047,976,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43c0c4-1691-11df-97a5-7038c432aabf',NULL),(240136,6047,1156,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43c249-1691-11df-97a5-7038c432aabf',NULL),(240137,6047,5092,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43c3ca-1691-11df-97a5-7038c432aabf',NULL),(240138,6047,5090,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118.5,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43c54b-1691-11df-97a5-7038c432aabf',NULL),(240139,6047,5087,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43c6c8-1691-11df-97a5-7038c432aabf',NULL),(240140,6047,5242,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43c849-1691-11df-97a5-7038c432aabf',NULL),(240141,6047,5088,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43cabe-1691-11df-97a5-7038c432aabf',NULL),(240142,6047,5089,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43cc58-1691-11df-97a5-7038c432aabf',NULL),(240143,6047,1209,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43cdf3-1691-11df-97a5-7038c432aabf',NULL),(240144,6047,1224,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43cf85-1691-11df-97a5-7038c432aabf',NULL),(240145,6047,5096,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43d120-1691-11df-97a5-7038c432aabf',NULL),(240146,6047,6042,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43d2dd-1691-11df-97a5-7038c432aabf',NULL),(240147,6047,1109,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43d459-1691-11df-97a5-7038c432aabf',NULL),(240148,6047,1111,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43d5e3-1691-11df-97a5-7038c432aabf',NULL),(240149,6047,1112,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43d75b-1691-11df-97a5-7038c432aabf',NULL),(240150,6047,1255,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43d8dc-1691-11df-97a5-7038c432aabf',NULL),(240151,6047,1261,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43da61-1691-11df-97a5-7038c432aabf',NULL),(240152,6047,1265,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43dbe2-1691-11df-97a5-7038c432aabf',NULL),(240153,6047,1268,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43dd63-1691-11df-97a5-7038c432aabf',NULL),(240154,6047,984,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43dee0-1691-11df-97a5-7038c432aabf',NULL),(240155,6047,1272,21954,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:09:47',0,1,NULL,NULL,NULL,'ce43e061-1691-11df-97a5-7038c432aabf',NULL),(240156,3502,1246,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce43e1e2-1691-11df-97a5-7038c432aabf',NULL),(240157,3502,5282,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce43e367-1691-11df-97a5-7038c432aabf',NULL),(240158,3502,6096,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce43e4e8-1691-11df-97a5-7038c432aabf',NULL),(240159,3502,5272,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce43e669-1691-11df-97a5-7038c432aabf',NULL),(240160,3502,1146,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce43e7ea-1691-11df-97a5-7038c432aabf',NULL),(240161,3502,1154,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce43e967-1691-11df-97a5-7038c432aabf',NULL),(240162,3502,1192,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce43eae3-1691-11df-97a5-7038c432aabf',NULL),(240163,3502,1155,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce43ec60-1691-11df-97a5-7038c432aabf',NULL),(240164,3502,1164,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce43ede5-1691-11df-97a5-7038c432aabf',NULL),(240165,3502,1156,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce43ef66-1691-11df-97a5-7038c432aabf',NULL),(240166,3502,5092,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce43f181-1691-11df-97a5-7038c432aabf',NULL),(240167,3502,5086,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce43f320-1691-11df-97a5-7038c432aabf',NULL),(240168,3502,5087,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce43f4ae-1691-11df-97a5-7038c432aabf',NULL),(240169,3502,5085,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce43f644-1691-11df-97a5-7038c432aabf',NULL),(240170,3502,5088,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce43f7df-1691-11df-97a5-7038c432aabf',NULL),(240171,3502,5089,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce43f9a4-1691-11df-97a5-7038c432aabf',NULL),(240172,3502,5356,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce43fb29-1691-11df-97a5-7038c432aabf',NULL),(240173,3502,1248,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce43fd67-1691-11df-97a5-7038c432aabf',NULL),(240174,3502,5096,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce43fef4-1691-11df-97a5-7038c432aabf',NULL),(240175,3502,1088,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce44007e-1691-11df-97a5-7038c432aabf',NULL),(240176,3502,1088,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce440c09-1691-11df-97a5-7038c432aabf',NULL),(240177,3502,1088,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce440d8f-1691-11df-97a5-7038c432aabf',NULL),(240178,3502,1112,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce440f07-1691-11df-97a5-7038c432aabf',NULL),(240179,3502,1109,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce441091-1691-11df-97a5-7038c432aabf',NULL),(240180,3502,1110,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce441216-1691-11df-97a5-7038c432aabf',NULL),(240181,3502,1111,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce441392-1691-11df-97a5-7038c432aabf',NULL),(240182,3502,1255,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce441518-1691-11df-97a5-7038c432aabf',NULL),(240183,3502,1277,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce44169d-1691-11df-97a5-7038c432aabf',NULL),(240184,3502,1261,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce441896-1691-11df-97a5-7038c432aabf',NULL),(240185,3502,1265,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce441a30-1691-11df-97a5-7038c432aabf',NULL),(240186,3502,1268,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce441bcb-1691-11df-97a5-7038c432aabf',NULL),(240187,3502,1272,21955,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:11:32',0,1,NULL,NULL,NULL,'ce441d66-1691-11df-97a5-7038c432aabf',NULL),(240188,6930,1246,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce441efc-1691-11df-97a5-7038c432aabf',NULL),(240189,6930,5282,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce4420c1-1691-11df-97a5-7038c432aabf',NULL),(240190,6930,6096,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce442242-1691-11df-97a5-7038c432aabf',NULL),(240191,6930,1154,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce4423c3-1691-11df-97a5-7038c432aabf',NULL),(240192,6930,1192,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce442544-1691-11df-97a5-7038c432aabf',NULL),(240193,6930,1155,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce4426ce-1691-11df-97a5-7038c432aabf',NULL),(240194,6930,1164,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce442853-1691-11df-97a5-7038c432aabf',NULL),(240195,6930,1156,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce4429d4-1691-11df-97a5-7038c432aabf',NULL),(240196,6930,6065,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce442b5d-1691-11df-97a5-7038c432aabf',NULL),(240197,6930,1165,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce442cde-1691-11df-97a5-7038c432aabf',NULL),(240198,6930,5092,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce442e68-1691-11df-97a5-7038c432aabf',NULL),(240199,6930,5086,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce442fed-1691-11df-97a5-7038c432aabf',NULL),(240200,6930,5087,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce44316e-1691-11df-97a5-7038c432aabf',NULL),(240201,6930,5085,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce443309-1691-11df-97a5-7038c432aabf',NULL),(240202,6930,5088,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce443481-1691-11df-97a5-7038c432aabf',NULL),(240203,6930,5089,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce4435ed-1691-11df-97a5-7038c432aabf',NULL),(240204,6930,5356,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce44374b-1691-11df-97a5-7038c432aabf',NULL),(240205,6930,1248,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce4438b3-1691-11df-97a5-7038c432aabf',NULL),(240206,6930,5096,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce443a1e-1691-11df-97a5-7038c432aabf',NULL),(240207,6930,1088,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce443b85-1691-11df-97a5-7038c432aabf',NULL),(240208,6930,1088,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce443ced-1691-11df-97a5-7038c432aabf',NULL),(240209,6930,1088,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce443e69-1691-11df-97a5-7038c432aabf',NULL),(240210,6930,1112,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce4440af-1691-11df-97a5-7038c432aabf',NULL),(240211,6930,1109,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce445142-1691-11df-97a5-7038c432aabf',NULL),(240212,6930,1110,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce4452c7-1691-11df-97a5-7038c432aabf',NULL),(240213,6930,1111,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce445448-1691-11df-97a5-7038c432aabf',NULL),(240214,6930,1255,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce44594c-1691-11df-97a5-7038c432aabf',NULL),(240215,6930,1277,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce445ad9-1691-11df-97a5-7038c432aabf',NULL),(240216,6930,1261,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce445c67-1691-11df-97a5-7038c432aabf',NULL),(240217,6930,1265,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce445dfe-1691-11df-97a5-7038c432aabf',NULL),(240218,6930,1268,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce447253-1691-11df-97a5-7038c432aabf',NULL),(240219,6930,1272,21956,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:12:09',0,1,NULL,NULL,NULL,'ce4474d5-1691-11df-97a5-7038c432aabf',NULL),(240220,3485,1246,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce44772b-1691-11df-97a5-7038c432aabf',NULL),(240221,3485,5282,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce447987-1691-11df-97a5-7038c432aabf',NULL),(240222,3485,6096,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce448aef-1691-11df-97a5-7038c432aabf',NULL),(240223,3485,1154,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce448f21-1691-11df-97a5-7038c432aabf',NULL),(240224,3485,1192,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce44919a-1691-11df-97a5-7038c432aabf',NULL),(240225,3485,1156,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce44a5c0-1691-11df-97a5-7038c432aabf',NULL),(240226,3485,5092,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce44a81c-1691-11df-97a5-7038c432aabf',NULL),(240227,3485,5086,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce44b973-1691-11df-97a5-7038c432aabf',NULL),(240228,3485,5087,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce44cabe-1691-11df-97a5-7038c432aabf',NULL),(240229,3485,5085,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce44ee6f-1691-11df-97a5-7038c432aabf',NULL),(240230,3485,5088,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce44f005-1691-11df-97a5-7038c432aabf',NULL),(240231,3485,5089,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce44f18f-1691-11df-97a5-7038c432aabf',NULL),(240232,3485,5356,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce44f329-1691-11df-97a5-7038c432aabf',NULL),(240233,3485,1248,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce44f4c0-1691-11df-97a5-7038c432aabf',NULL),(240234,3485,5096,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce44f656-1691-11df-97a5-7038c432aabf',NULL),(240235,3485,6042,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce44f7e4-1691-11df-97a5-7038c432aabf',NULL),(240236,3485,1112,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce44f97a-1691-11df-97a5-7038c432aabf',NULL),(240237,3485,1109,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce44fb0c-1691-11df-97a5-7038c432aabf',NULL),(240238,3485,1110,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce44fc9a-1691-11df-97a5-7038c432aabf',NULL),(240239,3485,1111,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce44fe2c-1691-11df-97a5-7038c432aabf',NULL),(240240,3485,1255,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce44ffb5-1691-11df-97a5-7038c432aabf',NULL),(240241,3485,1277,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce450147-1691-11df-97a5-7038c432aabf',NULL),(240242,3485,1261,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce4502f3-1691-11df-97a5-7038c432aabf',NULL),(240243,3485,1265,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce45048a-1691-11df-97a5-7038c432aabf',NULL),(240244,3485,1268,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce450620-1691-11df-97a5-7038c432aabf',NULL),(240245,3485,1272,21960,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:48',0,1,NULL,NULL,NULL,'ce4507b2-1691-11df-97a5-7038c432aabf',NULL),(240246,3052,1246,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce450944-1691-11df-97a5-7038c432aabf',NULL),(240247,3052,5282,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce450ad6-1691-11df-97a5-7038c432aabf',NULL),(240248,3052,6096,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce450c68-1691-11df-97a5-7038c432aabf',NULL),(240249,3052,1154,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce450dfa-1691-11df-97a5-7038c432aabf',NULL),(240250,3052,1192,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce450f88-1691-11df-97a5-7038c432aabf',NULL),(240251,3052,1155,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce45111a-1691-11df-97a5-7038c432aabf',NULL),(240252,3052,1164,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce4512a4-1691-11df-97a5-7038c432aabf',NULL),(240253,3052,1156,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce45143a-1691-11df-97a5-7038c432aabf',NULL),(240254,3052,5092,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce4515c3-1691-11df-97a5-7038c432aabf',NULL),(240255,3052,5086,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce45175a-1691-11df-97a5-7038c432aabf',NULL),(240256,3052,5087,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce4518ec-1691-11df-97a5-7038c432aabf',NULL),(240257,3052,5085,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce451a7a-1691-11df-97a5-7038c432aabf',NULL),(240258,3052,5088,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce451c0c-1691-11df-97a5-7038c432aabf',NULL),(240259,3052,5089,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce451d95-1691-11df-97a5-7038c432aabf',NULL),(240260,3052,5356,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce451f27-1691-11df-97a5-7038c432aabf',NULL),(240261,3052,1248,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce4520b9-1691-11df-97a5-7038c432aabf',NULL),(240262,3052,5096,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce452247-1691-11df-97a5-7038c432aabf',NULL),(240263,3052,6042,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce4523d5-1691-11df-97a5-7038c432aabf',NULL),(240264,3052,1088,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce452563-1691-11df-97a5-7038c432aabf',NULL),(240265,3052,1088,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce4526f5-1691-11df-97a5-7038c432aabf',NULL),(240266,3052,1088,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce45288b-1691-11df-97a5-7038c432aabf',NULL),(240267,3052,1112,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce452a1d-1691-11df-97a5-7038c432aabf',NULL),(240268,3052,1109,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce452bb4-1691-11df-97a5-7038c432aabf',NULL),(240269,3052,1110,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce452d3d-1691-11df-97a5-7038c432aabf',NULL),(240270,3052,1111,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce452ecf-1691-11df-97a5-7038c432aabf',NULL),(240271,3052,1255,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce45305d-1691-11df-97a5-7038c432aabf',NULL),(240272,3052,1277,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce4531ef-1691-11df-97a5-7038c432aabf',NULL),(240273,3052,1261,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce453381-1691-11df-97a5-7038c432aabf',NULL),(240274,3052,1265,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce45350f-1691-11df-97a5-7038c432aabf',NULL),(240275,3052,1268,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce4536a1-1691-11df-97a5-7038c432aabf',NULL),(240276,3052,1272,21961,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:13:29',0,1,NULL,NULL,NULL,'ce45382a-1691-11df-97a5-7038c432aabf',NULL),(240277,1350,1246,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce4539b8-1691-11df-97a5-7038c432aabf',NULL),(240278,1350,5282,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce453b42-1691-11df-97a5-7038c432aabf',NULL),(240279,1350,6096,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce453cd8-1691-11df-97a5-7038c432aabf',NULL),(240280,1350,1154,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce453e6a-1691-11df-97a5-7038c432aabf',NULL),(240281,1350,1192,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce453ff8-1691-11df-97a5-7038c432aabf',NULL),(240282,1350,1155,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce45418a-1691-11df-97a5-7038c432aabf',NULL),(240283,1350,1164,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce454313-1691-11df-97a5-7038c432aabf',NULL),(240284,1350,1156,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce4544aa-1691-11df-97a5-7038c432aabf',NULL),(240285,1350,6065,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce454638-1691-11df-97a5-7038c432aabf',NULL),(240286,1350,5092,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce4547c1-1691-11df-97a5-7038c432aabf',NULL),(240287,1350,5086,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce454957-1691-11df-97a5-7038c432aabf',NULL),(240288,1350,5087,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce454ae5-1691-11df-97a5-7038c432aabf',NULL),(240289,1350,5085,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce454c77-1691-11df-97a5-7038c432aabf',NULL),(240290,1350,5088,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce454e05-1691-11df-97a5-7038c432aabf',NULL),(240291,1350,5089,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce454f8f-1691-11df-97a5-7038c432aabf',NULL),(240292,1350,5356,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce45513f-1691-11df-97a5-7038c432aabf',NULL),(240293,1350,1248,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce4552cc-1691-11df-97a5-7038c432aabf',NULL),(240294,1350,952,21962,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1360,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce45545e-1691-11df-97a5-7038c432aabf',NULL),(240295,1350,5497,21962,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce4555f1-1691-11df-97a5-7038c432aabf',NULL),(240296,1350,730,21962,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce45577e-1691-11df-97a5-7038c432aabf',NULL),(240297,1350,853,21962,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,755,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce45688d-1691-11df-97a5-7038c432aabf',NULL),(240298,1350,21,21962,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce456a1b-1691-11df-97a5-7038c432aabf',NULL),(240299,1350,851,21962,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce456ba0-1691-11df-97a5-7038c432aabf',NULL),(240300,1350,729,21962,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,152000,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce456d37-1691-11df-97a5-7038c432aabf',NULL),(240301,1350,654,21962,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce456ec0-1691-11df-97a5-7038c432aabf',NULL),(240302,1350,678,21962,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce45704e-1691-11df-97a5-7038c432aabf',NULL),(240303,1350,5096,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce4571d8-1691-11df-97a5-7038c432aabf',NULL),(240304,1350,1088,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce45736e-1691-11df-97a5-7038c432aabf',NULL),(240305,1350,1088,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce45750d-1691-11df-97a5-7038c432aabf',NULL),(240306,1350,1088,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce4577ac-1691-11df-97a5-7038c432aabf',NULL),(240307,1350,1112,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce457a3b-1691-11df-97a5-7038c432aabf',NULL),(240308,1350,1109,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce457cc5-1691-11df-97a5-7038c432aabf',NULL),(240309,1350,1110,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce45805d-1691-11df-97a5-7038c432aabf',NULL),(240310,1350,1111,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce458305-1691-11df-97a5-7038c432aabf',NULL),(240311,1350,1255,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce4585b5-1691-11df-97a5-7038c432aabf',NULL),(240312,1350,1277,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce458866-1691-11df-97a5-7038c432aabf',NULL),(240313,1350,1261,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce458b05-1691-11df-97a5-7038c432aabf',NULL),(240314,1350,1265,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce458da9-1691-11df-97a5-7038c432aabf',NULL),(240315,1350,1268,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce459049-1691-11df-97a5-7038c432aabf',NULL),(240316,1350,1272,21962,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:14:33',0,1,NULL,NULL,NULL,'ce4592ed-1691-11df-97a5-7038c432aabf',NULL),(240317,5129,1246,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce459584-1691-11df-97a5-7038c432aabf',NULL),(240318,5129,5282,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45982c-1691-11df-97a5-7038c432aabf',NULL),(240319,5129,5272,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce459ad4-1691-11df-97a5-7038c432aabf',NULL),(240320,5129,1146,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce459d6f-1691-11df-97a5-7038c432aabf',NULL),(240321,5129,1154,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45a01b-1691-11df-97a5-7038c432aabf',NULL),(240322,5129,1192,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45a2bb-1691-11df-97a5-7038c432aabf',NULL),(240323,5129,1155,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45a451-1691-11df-97a5-7038c432aabf',NULL),(240324,5129,1164,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45a5e8-1691-11df-97a5-7038c432aabf',NULL),(240325,5129,1156,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45a77a-1691-11df-97a5-7038c432aabf',NULL),(240326,5129,5092,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45a910-1691-11df-97a5-7038c432aabf',NULL),(240327,5129,5086,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45aaa2-1691-11df-97a5-7038c432aabf',NULL),(240328,5129,5087,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45ac34-1691-11df-97a5-7038c432aabf',NULL),(240329,5129,5085,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45adc2-1691-11df-97a5-7038c432aabf',NULL),(240330,5129,5088,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45af54-1691-11df-97a5-7038c432aabf',NULL),(240331,5129,5089,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45b0ea-1691-11df-97a5-7038c432aabf',NULL),(240332,5129,5356,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45b278-1691-11df-97a5-7038c432aabf',NULL),(240333,5129,1248,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45b40a-1691-11df-97a5-7038c432aabf',NULL),(240334,5129,952,21968,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3180,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45b59c-1691-11df-97a5-7038c432aabf',NULL),(240335,5129,21,21968,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45b72e-1691-11df-97a5-7038c432aabf',NULL),(240336,5129,851,21968,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45b8c5-1691-11df-97a5-7038c432aabf',NULL),(240337,5129,729,21968,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,532000,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45ba52-1691-11df-97a5-7038c432aabf',NULL),(240338,5129,678,21968,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45bbe5-1691-11df-97a5-7038c432aabf',NULL),(240339,5129,5096,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45bd72-1691-11df-97a5-7038c432aabf',NULL),(240340,5129,6042,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45bf04-1691-11df-97a5-7038c432aabf',NULL),(240341,5129,6042,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45c08e-1691-11df-97a5-7038c432aabf',NULL),(240342,5129,1088,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45c224-1691-11df-97a5-7038c432aabf',NULL),(240343,5129,1088,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45c3bb-1691-11df-97a5-7038c432aabf',NULL),(240344,5129,1088,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45c551-1691-11df-97a5-7038c432aabf',NULL),(240345,5129,1112,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45c6e3-1691-11df-97a5-7038c432aabf',NULL),(240346,5129,1109,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45c871-1691-11df-97a5-7038c432aabf',NULL),(240347,5129,1110,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45ca07-1691-11df-97a5-7038c432aabf',NULL),(240348,5129,1111,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45cb95-1691-11df-97a5-7038c432aabf',NULL),(240349,5129,1255,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45cd23-1691-11df-97a5-7038c432aabf',NULL),(240350,5129,1277,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45ceb9-1691-11df-97a5-7038c432aabf',NULL),(240351,5129,1261,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45d04b-1691-11df-97a5-7038c432aabf',NULL),(240352,5129,1265,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45d1e1-1691-11df-97a5-7038c432aabf',NULL),(240353,5129,1268,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45d36f-1691-11df-97a5-7038c432aabf',NULL),(240354,5129,1272,21968,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:15:46',0,1,NULL,NULL,NULL,'ce45d63e-1691-11df-97a5-7038c432aabf',NULL),(240355,1309,1246,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45d7d8-1691-11df-97a5-7038c432aabf',NULL),(240356,1309,5282,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45d96b-1691-11df-97a5-7038c432aabf',NULL),(240357,1309,6096,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45dafd-1691-11df-97a5-7038c432aabf',NULL),(240358,1309,1154,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45dc93-1691-11df-97a5-7038c432aabf',NULL),(240359,1309,1192,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45de29-1691-11df-97a5-7038c432aabf',NULL),(240360,1309,1155,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45dfc0-1691-11df-97a5-7038c432aabf',NULL),(240361,1309,1164,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45e14d-1691-11df-97a5-7038c432aabf',NULL),(240362,1309,1156,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45e2e4-1691-11df-97a5-7038c432aabf',NULL),(240363,1309,5092,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45e476-1691-11df-97a5-7038c432aabf',NULL),(240364,1309,5086,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45e608-1691-11df-97a5-7038c432aabf',NULL),(240365,1309,5087,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45e796-1691-11df-97a5-7038c432aabf',NULL),(240366,1309,5085,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45e923-1691-11df-97a5-7038c432aabf',NULL),(240367,1309,5088,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45eaba-1691-11df-97a5-7038c432aabf',NULL),(240368,1309,5089,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45ec4c-1691-11df-97a5-7038c432aabf',NULL),(240369,1309,5356,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45ede2-1691-11df-97a5-7038c432aabf',NULL),(240370,1309,1248,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45ef70-1691-11df-97a5-7038c432aabf',NULL),(240371,1309,5096,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45f106-1691-11df-97a5-7038c432aabf',NULL),(240372,1309,1088,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45f298-1691-11df-97a5-7038c432aabf',NULL),(240373,1309,1088,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45f426-1691-11df-97a5-7038c432aabf',NULL),(240374,1309,1088,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45f5bd-1691-11df-97a5-7038c432aabf',NULL),(240375,1309,1112,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45f74a-1691-11df-97a5-7038c432aabf',NULL),(240376,1309,1109,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45f8e1-1691-11df-97a5-7038c432aabf',NULL),(240377,1309,1110,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45fa7b-1691-11df-97a5-7038c432aabf',NULL),(240378,1309,1111,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45fc0d-1691-11df-97a5-7038c432aabf',NULL),(240379,1309,1255,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45fda8-1691-11df-97a5-7038c432aabf',NULL),(240380,1309,1277,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce45ff3a-1691-11df-97a5-7038c432aabf',NULL),(240381,1309,1261,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce4600d0-1691-11df-97a5-7038c432aabf',NULL),(240382,1309,1265,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce46025e-1691-11df-97a5-7038c432aabf',NULL),(240383,1309,1268,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce46140c-1691-11df-97a5-7038c432aabf',NULL),(240384,1309,1272,21970,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:58',0,1,NULL,NULL,NULL,'ce4615a2-1691-11df-97a5-7038c432aabf',NULL),(240385,9170,1246,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce46172b-1691-11df-97a5-7038c432aabf',NULL),(240386,9170,6096,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce4618c2-1691-11df-97a5-7038c432aabf',NULL),(240387,9170,1154,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce461a54-1691-11df-97a5-7038c432aabf',NULL),(240388,9170,1192,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce461bee-1691-11df-97a5-7038c432aabf',NULL),(240389,9170,1164,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce461d89-1691-11df-97a5-7038c432aabf',NULL),(240390,9170,1156,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce461f17-1691-11df-97a5-7038c432aabf',NULL),(240391,9170,6065,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce4620ad-1691-11df-97a5-7038c432aabf',NULL),(240392,9170,5092,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce46223f-1691-11df-97a5-7038c432aabf',NULL),(240393,9170,5086,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce4623da-1691-11df-97a5-7038c432aabf',NULL),(240394,9170,5087,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce462570-1691-11df-97a5-7038c432aabf',NULL),(240395,9170,5085,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce462702-1691-11df-97a5-7038c432aabf',NULL),(240396,9170,5088,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce46289d-1691-11df-97a5-7038c432aabf',NULL),(240397,9170,5089,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce462a2b-1691-11df-97a5-7038c432aabf',NULL),(240398,9170,5356,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce462bc1-1691-11df-97a5-7038c432aabf',NULL),(240399,9170,1248,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce462d53-1691-11df-97a5-7038c432aabf',NULL),(240400,9170,5497,21971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,391,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce462ee9-1691-11df-97a5-7038c432aabf',NULL),(240401,9170,730,21971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce463084-1691-11df-97a5-7038c432aabf',NULL),(240402,9170,853,21971,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,778,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce463212-1691-11df-97a5-7038c432aabf',NULL),(240403,9170,1276,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce4633a8-1691-11df-97a5-7038c432aabf',NULL),(240404,9170,5096,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce46353a-1691-11df-97a5-7038c432aabf',NULL),(240405,9170,1088,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce4636d5-1691-11df-97a5-7038c432aabf',NULL),(240406,9170,1088,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce46386f-1691-11df-97a5-7038c432aabf',NULL),(240407,9170,1088,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce463a0e-1691-11df-97a5-7038c432aabf',NULL),(240408,9170,1112,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce463bba-1691-11df-97a5-7038c432aabf',NULL),(240409,9170,1109,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce463d50-1691-11df-97a5-7038c432aabf',NULL),(240410,9170,1110,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce463ecd-1691-11df-97a5-7038c432aabf',NULL),(240411,9170,1111,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce46404a-1691-11df-97a5-7038c432aabf',NULL),(240412,9170,1255,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce4641cb-1691-11df-97a5-7038c432aabf',NULL),(240413,9170,1277,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce46434c-1691-11df-97a5-7038c432aabf',NULL),(240414,9170,1261,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce4644c8-1691-11df-97a5-7038c432aabf',NULL),(240415,9170,1262,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce46464e-1691-11df-97a5-7038c432aabf',NULL),(240416,9170,1265,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce4647c2-1691-11df-97a5-7038c432aabf',NULL),(240417,9170,1268,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce464943-1691-11df-97a5-7038c432aabf',NULL),(240418,9170,1272,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce4659c9-1691-11df-97a5-7038c432aabf',NULL),(240419,9170,1272,21971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:16:13',0,1,NULL,NULL,NULL,'ce465b46-1691-11df-97a5-7038c432aabf',NULL),(240420,1697,1246,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce465cc2-1691-11df-97a5-7038c432aabf',NULL),(240421,1697,5282,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce465e36-1691-11df-97a5-7038c432aabf',NULL),(240422,1697,1154,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce466375-1691-11df-97a5-7038c432aabf',NULL),(240423,1697,1192,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce466508-1691-11df-97a5-7038c432aabf',NULL),(240424,1697,1155,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce467832-1691-11df-97a5-7038c432aabf',NULL),(240425,1697,1164,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce467aa6-1691-11df-97a5-7038c432aabf',NULL),(240426,1697,1156,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce467d01-1691-11df-97a5-7038c432aabf',NULL),(240427,1697,5092,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce467f5d-1691-11df-97a5-7038c432aabf',NULL),(240428,1697,5086,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce469235-1691-11df-97a5-7038c432aabf',NULL),(240429,1697,5087,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce469499-1691-11df-97a5-7038c432aabf',NULL),(240430,1697,5085,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce4698b5-1691-11df-97a5-7038c432aabf',NULL),(240431,1697,5088,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce46ace4-1691-11df-97a5-7038c432aabf',NULL),(240432,1697,5089,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce46af48-1691-11df-97a5-7038c432aabf',NULL),(240433,1697,5356,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce46c0be-1691-11df-97a5-7038c432aabf',NULL),(240434,1697,1248,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce46d233-1691-11df-97a5-7038c432aabf',NULL),(240435,1697,5096,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce46fb70-1691-11df-97a5-7038c432aabf',NULL),(240436,1697,1088,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce46fd0f-1691-11df-97a5-7038c432aabf',NULL),(240437,1697,1088,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce46fea5-1691-11df-97a5-7038c432aabf',NULL),(240438,1697,1088,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce470044-1691-11df-97a5-7038c432aabf',NULL),(240439,1697,1112,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce4701de-1691-11df-97a5-7038c432aabf',NULL),(240440,1697,1109,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce470375-1691-11df-97a5-7038c432aabf',NULL),(240441,1697,1110,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce47050f-1691-11df-97a5-7038c432aabf',NULL),(240442,1697,1111,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce47069d-1691-11df-97a5-7038c432aabf',NULL),(240443,1697,1255,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce470838-1691-11df-97a5-7038c432aabf',NULL),(240444,1697,1277,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce4709ce-1691-11df-97a5-7038c432aabf',NULL),(240445,1697,1261,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce470b5c-1691-11df-97a5-7038c432aabf',NULL),(240446,1697,1265,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce470cf2-1691-11df-97a5-7038c432aabf',NULL),(240447,1697,1268,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce470e80-1691-11df-97a5-7038c432aabf',NULL),(240448,1697,1272,21976,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:18:52',0,1,NULL,NULL,NULL,'ce47101b-1691-11df-97a5-7038c432aabf',NULL),(240449,2988,1246,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce4711b1-1691-11df-97a5-7038c432aabf',NULL),(240450,2988,5282,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce47134c-1691-11df-97a5-7038c432aabf',NULL),(240451,2988,6096,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce4714e6-1691-11df-97a5-7038c432aabf',NULL),(240452,2988,5272,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce471674-1691-11df-97a5-7038c432aabf',NULL),(240453,2988,1146,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce47180a-1691-11df-97a5-7038c432aabf',NULL),(240454,2988,1154,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce47199c-1691-11df-97a5-7038c432aabf',NULL),(240455,2988,1192,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce471b33-1691-11df-97a5-7038c432aabf',NULL),(240456,2988,1155,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce471ccd-1691-11df-97a5-7038c432aabf',NULL),(240457,2988,1164,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce471e5b-1691-11df-97a5-7038c432aabf',NULL),(240458,2988,1156,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce471ff2-1691-11df-97a5-7038c432aabf',NULL),(240459,2988,1156,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce472188-1691-11df-97a5-7038c432aabf',NULL),(240460,2988,6065,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce47231e-1691-11df-97a5-7038c432aabf',NULL),(240461,2988,5092,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce4724b9-1691-11df-97a5-7038c432aabf',NULL),(240462,2988,5086,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce472654-1691-11df-97a5-7038c432aabf',NULL),(240463,2988,5087,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce4727ee-1691-11df-97a5-7038c432aabf',NULL),(240464,2988,5085,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce472980-1691-11df-97a5-7038c432aabf',NULL),(240465,2988,5088,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce472b12-1691-11df-97a5-7038c432aabf',NULL),(240466,2988,5089,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce472ca4-1691-11df-97a5-7038c432aabf',NULL),(240467,2988,5356,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce472e3b-1691-11df-97a5-7038c432aabf',NULL),(240468,2988,1248,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce472fd5-1691-11df-97a5-7038c432aabf',NULL),(240469,2988,5096,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce473163-1691-11df-97a5-7038c432aabf',NULL),(240470,2988,1088,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce4732f9-1691-11df-97a5-7038c432aabf',NULL),(240471,2988,1088,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce47348b-1691-11df-97a5-7038c432aabf',NULL),(240472,2988,1088,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce473622-1691-11df-97a5-7038c432aabf',NULL),(240473,2988,1112,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce4737bc-1691-11df-97a5-7038c432aabf',NULL),(240474,2988,1109,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce47394a-1691-11df-97a5-7038c432aabf',NULL),(240475,2988,1110,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce473ae5-1691-11df-97a5-7038c432aabf',NULL),(240476,2988,1111,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce473c73-1691-11df-97a5-7038c432aabf',NULL),(240477,2988,1255,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce473e0d-1691-11df-97a5-7038c432aabf',NULL),(240478,2988,1277,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce473f9b-1691-11df-97a5-7038c432aabf',NULL),(240479,2988,1261,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce474131-1691-11df-97a5-7038c432aabf',NULL),(240480,2988,1265,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce4742c8-1691-11df-97a5-7038c432aabf',NULL),(240481,2988,1268,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce47445a-1691-11df-97a5-7038c432aabf',NULL),(240482,2988,1272,21977,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:45',0,1,NULL,NULL,NULL,'ce4745f0-1691-11df-97a5-7038c432aabf',NULL),(240483,4056,5589,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce474782-1691-11df-97a5-7038c432aabf',NULL),(240484,4056,5588,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce474919-1691-11df-97a5-7038c432aabf',NULL),(240485,4056,1246,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce474aab-1691-11df-97a5-7038c432aabf',NULL),(240486,4056,1151,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce474cca-1691-11df-97a5-7038c432aabf',NULL),(240487,4056,1198,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce474e82-1691-11df-97a5-7038c432aabf',NULL),(240488,4056,1198,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce475050-1691-11df-97a5-7038c432aabf',NULL),(240489,4056,1198,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce4751d6-1691-11df-97a5-7038c432aabf',NULL),(240490,4056,1198,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce475352-1691-11df-97a5-7038c432aabf',NULL),(240491,4056,1198,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce4754d3-1691-11df-97a5-7038c432aabf',NULL),(240492,4056,1198,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce475654-1691-11df-97a5-7038c432aabf',NULL),(240493,4056,5303,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce4757d1-1691-11df-97a5-7038c432aabf',NULL),(240494,4056,976,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce475952-1691-11df-97a5-7038c432aabf',NULL),(240495,4056,1192,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce475ace-1691-11df-97a5-7038c432aabf',NULL),(240496,4056,979,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce475c4f-1691-11df-97a5-7038c432aabf',NULL),(240497,4056,1156,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce475dcc-1691-11df-97a5-7038c432aabf',NULL),(240498,4056,6065,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce475f4d-1691-11df-97a5-7038c432aabf',NULL),(240499,4056,5092,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce4760ce-1691-11df-97a5-7038c432aabf',NULL),(240500,4056,5314,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce47624b-1691-11df-97a5-7038c432aabf',NULL),(240501,4056,5090,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce4763cc-1691-11df-97a5-7038c432aabf',NULL),(240502,4056,5087,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce476544-1691-11df-97a5-7038c432aabf',NULL),(240503,4056,5242,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce4766c5-1691-11df-97a5-7038c432aabf',NULL),(240504,4056,5088,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce477259-1691-11df-97a5-7038c432aabf',NULL),(240505,4056,5089,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce4774c5-1691-11df-97a5-7038c432aabf',NULL),(240506,4056,1166,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce477653-1691-11df-97a5-7038c432aabf',NULL),(240507,4056,1125,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce4777e1-1691-11df-97a5-7038c432aabf',NULL),(240508,4056,1124,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce477977-1691-11df-97a5-7038c432aabf',NULL),(240509,4056,1123,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce477b09-1691-11df-97a5-7038c432aabf',NULL),(240510,4056,1122,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce477cbe-1691-11df-97a5-7038c432aabf',NULL),(240511,4056,1128,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce477e3f-1691-11df-97a5-7038c432aabf',NULL),(240512,4056,1129,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce477fc8-1691-11df-97a5-7038c432aabf',NULL),(240513,4056,1209,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce47824a-1691-11df-97a5-7038c432aabf',NULL),(240514,4056,1224,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce4784ba-1691-11df-97a5-7038c432aabf',NULL),(240515,4056,5096,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce47872f-1691-11df-97a5-7038c432aabf',NULL),(240516,4056,986,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce478aad-1691-11df-97a5-7038c432aabf',NULL),(240517,4056,1109,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce478d37-1691-11df-97a5-7038c432aabf',NULL),(240518,4056,1111,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce478fc5-1691-11df-97a5-7038c432aabf',NULL),(240519,4056,1112,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce479254-1691-11df-97a5-7038c432aabf',NULL),(240520,4056,1255,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce4794d6-1691-11df-97a5-7038c432aabf',NULL),(240521,4056,1250,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce479760-1691-11df-97a5-7038c432aabf',NULL),(240522,4056,1250,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce479a3f-1691-11df-97a5-7038c432aabf',NULL),(240523,4056,1250,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce479cf4-1691-11df-97a5-7038c432aabf',NULL),(240524,4056,1261,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce479f94-1691-11df-97a5-7038c432aabf',NULL),(240525,4056,1265,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce47a273-1691-11df-97a5-7038c432aabf',NULL),(240526,4056,1268,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce47a4f9-1691-11df-97a5-7038c432aabf',NULL),(240527,4056,1271,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce47a77f-1691-11df-97a5-7038c432aabf',NULL),(240528,4056,1271,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce47a904-1691-11df-97a5-7038c432aabf',NULL),(240529,4056,1271,21978,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:19:09',0,1,NULL,NULL,NULL,'ce47aa85-1691-11df-97a5-7038c432aabf',NULL),(240530,2896,1246,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47ac0b-1691-11df-97a5-7038c432aabf',NULL),(240531,2896,5282,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47ad87-1691-11df-97a5-7038c432aabf',NULL),(240532,2896,6096,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47af08-1691-11df-97a5-7038c432aabf',NULL),(240533,2896,5272,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47b089-1691-11df-97a5-7038c432aabf',NULL),(240534,2896,1146,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47b20e-1691-11df-97a5-7038c432aabf',NULL),(240535,2896,1154,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47b394-1691-11df-97a5-7038c432aabf',NULL),(240536,2896,1192,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47b510-1691-11df-97a5-7038c432aabf',NULL),(240537,2896,1155,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47b691-1691-11df-97a5-7038c432aabf',NULL),(240538,2896,1164,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47b80e-1691-11df-97a5-7038c432aabf',NULL),(240539,2896,1156,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47b98f-1691-11df-97a5-7038c432aabf',NULL),(240540,2896,5092,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47bb14-1691-11df-97a5-7038c432aabf',NULL),(240541,2896,5086,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47bc91-1691-11df-97a5-7038c432aabf',NULL),(240542,2896,5087,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47be16-1691-11df-97a5-7038c432aabf',NULL),(240543,2896,5085,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47bf8f-1691-11df-97a5-7038c432aabf',NULL),(240544,2896,5088,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47c22a-1691-11df-97a5-7038c432aabf',NULL),(240545,2896,5089,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47c3d1-1691-11df-97a5-7038c432aabf',NULL),(240546,2896,5356,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47c570-1691-11df-97a5-7038c432aabf',NULL),(240547,2896,1248,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47c713-1691-11df-97a5-7038c432aabf',NULL),(240548,2896,952,21983,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2620,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47c8aa-1691-11df-97a5-7038c432aabf',NULL),(240549,2896,5497,21983,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,348,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47ca49-1691-11df-97a5-7038c432aabf',NULL),(240550,2896,730,21983,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47cbdf-1691-11df-97a5-7038c432aabf',NULL),(240551,2896,853,21983,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,958,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47cd7a-1691-11df-97a5-7038c432aabf',NULL),(240552,2896,21,21983,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47cf10-1691-11df-97a5-7038c432aabf',NULL),(240553,2896,851,21983,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47d0a6-1691-11df-97a5-7038c432aabf',NULL),(240554,2896,729,21983,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,364000,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47d23d-1691-11df-97a5-7038c432aabf',NULL),(240555,2896,790,21983,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47d3d3-1691-11df-97a5-7038c432aabf',NULL),(240556,2896,654,21983,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47d569-1691-11df-97a5-7038c432aabf',NULL),(240557,2896,678,21983,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47d6fb-1691-11df-97a5-7038c432aabf',NULL),(240558,2896,5096,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47d896-1691-11df-97a5-7038c432aabf',NULL),(240559,2896,1088,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47da35-1691-11df-97a5-7038c432aabf',NULL),(240560,2896,1088,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47dbc7-1691-11df-97a5-7038c432aabf',NULL),(240561,2896,1088,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47dd66-1691-11df-97a5-7038c432aabf',NULL),(240562,2896,1112,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47defc-1691-11df-97a5-7038c432aabf',NULL),(240563,2896,1109,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47e092-1691-11df-97a5-7038c432aabf',NULL),(240564,2896,1110,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47e229-1691-11df-97a5-7038c432aabf',NULL),(240565,2896,1111,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47e3bb-1691-11df-97a5-7038c432aabf',NULL),(240566,2896,1255,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47e555-1691-11df-97a5-7038c432aabf',NULL),(240567,2896,1277,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47e6e8-1691-11df-97a5-7038c432aabf',NULL),(240568,2896,1261,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47e8c7-1691-11df-97a5-7038c432aabf',NULL),(240569,2896,1265,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47ea5d-1691-11df-97a5-7038c432aabf',NULL),(240570,2896,1268,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47ebf8-1691-11df-97a5-7038c432aabf',NULL),(240571,2896,1272,21983,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:21:50',0,1,NULL,NULL,NULL,'ce47ed96-1691-11df-97a5-7038c432aabf',NULL),(240572,1814,1246,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce47ef35-1691-11df-97a5-7038c432aabf',NULL),(240573,1814,5282,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce47f0d0-1691-11df-97a5-7038c432aabf',NULL),(240574,1814,6096,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce47f26b-1691-11df-97a5-7038c432aabf',NULL),(240575,1814,5272,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce47f401-1691-11df-97a5-7038c432aabf',NULL),(240576,1814,1146,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce47f597-1691-11df-97a5-7038c432aabf',NULL),(240577,1814,1279,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce47f732-1691-11df-97a5-7038c432aabf',NULL),(240578,1814,1154,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce47f8cd-1691-11df-97a5-7038c432aabf',NULL),(240579,1814,1192,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce47fa67-1691-11df-97a5-7038c432aabf',NULL),(240580,1814,1155,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce47fc06-1691-11df-97a5-7038c432aabf',NULL),(240581,1814,1164,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce47fd9c-1691-11df-97a5-7038c432aabf',NULL),(240582,1814,1156,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce47ff3b-1691-11df-97a5-7038c432aabf',NULL),(240583,1814,5092,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce4800e3-1691-11df-97a5-7038c432aabf',NULL),(240584,1814,5086,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce480282-1691-11df-97a5-7038c432aabf',NULL),(240585,1814,5087,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce480421-1691-11df-97a5-7038c432aabf',NULL),(240586,1814,5085,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce4805bb-1691-11df-97a5-7038c432aabf',NULL),(240587,1814,5088,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce48075e-1691-11df-97a5-7038c432aabf',NULL),(240588,1814,5089,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce4808f0-1691-11df-97a5-7038c432aabf',NULL),(240589,1814,5356,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce4816a8-1691-11df-97a5-7038c432aabf',NULL),(240590,1814,1248,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce48184b-1691-11df-97a5-7038c432aabf',NULL),(240591,1814,952,21987,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce4819c8-1691-11df-97a5-7038c432aabf',NULL),(240592,1814,5497,21987,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce481b56-1691-11df-97a5-7038c432aabf',NULL),(240593,1814,730,21987,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce481cdf-1691-11df-97a5-7038c432aabf',NULL),(240594,1814,853,21987,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,725,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce481e64-1691-11df-97a5-7038c432aabf',NULL),(240595,1814,21,21987,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce481ff2-1691-11df-97a5-7038c432aabf',NULL),(240596,1814,851,21987,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce482173-1691-11df-97a5-7038c432aabf',NULL),(240597,1814,729,21987,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,413000,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce4822fd-1691-11df-97a5-7038c432aabf',NULL),(240598,1814,654,21987,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce48247e-1691-11df-97a5-7038c432aabf',NULL),(240599,1814,678,21987,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce482603-1691-11df-97a5-7038c432aabf',NULL),(240600,1814,5096,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce48278c-1691-11df-97a5-7038c432aabf',NULL),(240601,1814,1088,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce482916-1691-11df-97a5-7038c432aabf',NULL),(240602,1814,1112,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce482aa4-1691-11df-97a5-7038c432aabf',NULL),(240603,1814,1109,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce482c29-1691-11df-97a5-7038c432aabf',NULL),(240604,1814,1110,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce482db2-1691-11df-97a5-7038c432aabf',NULL),(240605,1814,1111,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce482f33-1691-11df-97a5-7038c432aabf',NULL),(240606,1814,1255,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce4830bd-1691-11df-97a5-7038c432aabf',NULL),(240607,1814,1277,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce483246-1691-11df-97a5-7038c432aabf',NULL),(240608,1814,1261,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce4833cc-1691-11df-97a5-7038c432aabf',NULL),(240609,1814,1265,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce483559-1691-11df-97a5-7038c432aabf',NULL),(240610,1814,1271,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce48375f-1691-11df-97a5-7038c432aabf',NULL),(240611,1814,1272,21987,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:23:09',0,1,NULL,NULL,NULL,'ce483906-1691-11df-97a5-7038c432aabf',NULL),(240612,3781,1246,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce483a9d-1691-11df-97a5-7038c432aabf',NULL),(240613,3781,5282,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce483c3c-1691-11df-97a5-7038c432aabf',NULL),(240614,3781,6096,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce483ddb-1691-11df-97a5-7038c432aabf',NULL),(240615,3781,5272,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce483f9c-1691-11df-97a5-7038c432aabf',NULL),(240616,3781,1146,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce48413f-1691-11df-97a5-7038c432aabf',NULL),(240617,3781,1154,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce4842c0-1691-11df-97a5-7038c432aabf',NULL),(240618,3781,1192,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce484430-1691-11df-97a5-7038c432aabf',NULL),(240619,3781,1156,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce4845a0-1691-11df-97a5-7038c432aabf',NULL),(240620,3781,1165,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce484707-1691-11df-97a5-7038c432aabf',NULL),(240621,3781,5092,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce484877-1691-11df-97a5-7038c432aabf',NULL),(240622,3781,5086,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce4849e6-1691-11df-97a5-7038c432aabf',NULL),(240623,3781,5087,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce484b52-1691-11df-97a5-7038c432aabf',NULL),(240624,3781,5085,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce484cbe-1691-11df-97a5-7038c432aabf',NULL),(240625,3781,5088,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce484e21-1691-11df-97a5-7038c432aabf',NULL),(240626,3781,5089,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce485ecd-1691-11df-97a5-7038c432aabf',NULL),(240627,3781,5356,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce486053-1691-11df-97a5-7038c432aabf',NULL),(240628,3781,1248,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce4861d4-1691-11df-97a5-7038c432aabf',NULL),(240629,3781,5096,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce48672c-1691-11df-97a5-7038c432aabf',NULL),(240630,3781,6042,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce4868a5-1691-11df-97a5-7038c432aabf',NULL),(240631,3781,1112,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce486a1d-1691-11df-97a5-7038c432aabf',NULL),(240632,3781,1109,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce486b9a-1691-11df-97a5-7038c432aabf',NULL),(240633,3781,1110,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce487dbf-1691-11df-97a5-7038c432aabf',NULL),(240634,3781,1111,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce48802b-1691-11df-97a5-7038c432aabf',NULL),(240635,3781,1255,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce48826d-1691-11df-97a5-7038c432aabf',NULL),(240636,3781,1277,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce4885eb-1691-11df-97a5-7038c432aabf',NULL),(240637,3781,1261,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce489765-1691-11df-97a5-7038c432aabf',NULL),(240638,3781,1265,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce489b96-1691-11df-97a5-7038c432aabf',NULL),(240639,3781,1268,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce489e1c-1691-11df-97a5-7038c432aabf',NULL),(240640,3781,1272,21989,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:24:29',0,1,NULL,NULL,NULL,'ce48b231-1691-11df-97a5-7038c432aabf',NULL),(240641,2993,1246,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce48b499-1691-11df-97a5-7038c432aabf',NULL),(240642,2993,5282,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce48c606-1691-11df-97a5-7038c432aabf',NULL),(240643,2993,6096,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce48d774-1691-11df-97a5-7038c432aabf',NULL),(240644,2993,5272,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce49014a-1691-11df-97a5-7038c432aabf',NULL),(240645,2993,1146,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce4902e5-1691-11df-97a5-7038c432aabf',NULL),(240646,2993,1154,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce49046e-1691-11df-97a5-7038c432aabf',NULL),(240647,2993,1192,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce49060d-1691-11df-97a5-7038c432aabf',NULL),(240648,2993,1155,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce4907a3-1691-11df-97a5-7038c432aabf',NULL),(240649,2993,1164,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce49093e-1691-11df-97a5-7038c432aabf',NULL),(240650,2993,1156,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce490ad0-1691-11df-97a5-7038c432aabf',NULL),(240651,2993,1165,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce490c6f-1691-11df-97a5-7038c432aabf',NULL),(240652,2993,5092,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce490e0a-1691-11df-97a5-7038c432aabf',NULL),(240653,2993,5086,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce490f9c-1691-11df-97a5-7038c432aabf',NULL),(240654,2993,5087,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce491132-1691-11df-97a5-7038c432aabf',NULL),(240655,2993,5085,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce4912c4-1691-11df-97a5-7038c432aabf',NULL),(240656,2993,5088,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce491463-1691-11df-97a5-7038c432aabf',NULL),(240657,2993,5089,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce4915fe-1691-11df-97a5-7038c432aabf',NULL),(240658,2993,5356,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce491790-1691-11df-97a5-7038c432aabf',NULL),(240659,2993,1248,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce49192a-1691-11df-97a5-7038c432aabf',NULL),(240660,2993,5096,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce491ab8-1691-11df-97a5-7038c432aabf',NULL),(240661,2993,1088,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce491c53-1691-11df-97a5-7038c432aabf',NULL),(240662,2993,1088,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce491ded-1691-11df-97a5-7038c432aabf',NULL),(240663,2993,1088,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce491f7f-1691-11df-97a5-7038c432aabf',NULL),(240664,2993,1112,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce492127-1691-11df-97a5-7038c432aabf',NULL),(240665,2993,1109,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce4922b9-1691-11df-97a5-7038c432aabf',NULL),(240666,2993,1110,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce49244f-1691-11df-97a5-7038c432aabf',NULL),(240667,2993,1111,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce4925e6-1691-11df-97a5-7038c432aabf',NULL),(240668,2993,1255,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce49277c-1691-11df-97a5-7038c432aabf',NULL),(240669,2993,1277,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce492917-1691-11df-97a5-7038c432aabf',NULL),(240670,2993,1261,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce492aa9-1691-11df-97a5-7038c432aabf',NULL),(240671,2993,1265,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce492c43-1691-11df-97a5-7038c432aabf',NULL),(240672,2993,1268,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce492dd5-1691-11df-97a5-7038c432aabf',NULL),(240673,2993,1272,21998,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:27:40',0,1,NULL,NULL,NULL,'ce492f70-1691-11df-97a5-7038c432aabf',NULL),(240674,6696,1246,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce493102-1691-11df-97a5-7038c432aabf',NULL),(240675,6696,5282,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce493298-1691-11df-97a5-7038c432aabf',NULL),(240676,6696,6096,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce493433-1691-11df-97a5-7038c432aabf',NULL),(240677,6696,5272,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce4935c1-1691-11df-97a5-7038c432aabf',NULL),(240678,6696,1146,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce493757-1691-11df-97a5-7038c432aabf',NULL),(240679,6696,1154,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce4938e9-1691-11df-97a5-7038c432aabf',NULL),(240680,6696,1192,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce493a7f-1691-11df-97a5-7038c432aabf',NULL),(240681,6696,1156,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce493c12-1691-11df-97a5-7038c432aabf',NULL),(240682,6696,1165,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce493da8-1691-11df-97a5-7038c432aabf',NULL),(240683,6696,5092,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce493f42-1691-11df-97a5-7038c432aabf',NULL),(240684,6696,5086,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce4940d5-1691-11df-97a5-7038c432aabf',NULL),(240685,6696,5087,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce49426b-1691-11df-97a5-7038c432aabf',NULL),(240686,6696,5085,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce4943fd-1691-11df-97a5-7038c432aabf',NULL),(240687,6696,5088,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce494598-1691-11df-97a5-7038c432aabf',NULL),(240688,6696,5089,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce49472e-1691-11df-97a5-7038c432aabf',NULL),(240689,6696,5356,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce4948c4-1691-11df-97a5-7038c432aabf',NULL),(240690,6696,1248,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce494a5f-1691-11df-97a5-7038c432aabf',NULL),(240691,6696,5096,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce494bf1-1691-11df-97a5-7038c432aabf',NULL),(240692,6696,1112,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce494d87-1691-11df-97a5-7038c432aabf',NULL),(240693,6696,1109,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce494f22-1691-11df-97a5-7038c432aabf',NULL),(240694,6696,1110,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce4950b4-1691-11df-97a5-7038c432aabf',NULL),(240695,6696,1111,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce49524f-1691-11df-97a5-7038c432aabf',NULL),(240696,6696,1255,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce4953e1-1691-11df-97a5-7038c432aabf',NULL),(240697,6696,1277,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce495577-1691-11df-97a5-7038c432aabf',NULL),(240698,6696,1261,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce495712-1691-11df-97a5-7038c432aabf',NULL),(240699,6696,1265,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce4958a4-1691-11df-97a5-7038c432aabf',NULL),(240700,6696,1268,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce495a3a-1691-11df-97a5-7038c432aabf',NULL),(240701,6696,1272,22021,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:36:46',0,1,NULL,NULL,NULL,'ce495bcc-1691-11df-97a5-7038c432aabf',NULL),(240702,59,1246,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce495d67-1691-11df-97a5-7038c432aabf',NULL),(240703,59,5282,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce495ef9-1691-11df-97a5-7038c432aabf',NULL),(240704,59,5272,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce49608f-1691-11df-97a5-7038c432aabf',NULL),(240705,59,1146,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce496221-1691-11df-97a5-7038c432aabf',NULL),(240706,59,1154,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce4963af-1691-11df-97a5-7038c432aabf',NULL),(240707,59,1192,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce496545-1691-11df-97a5-7038c432aabf',NULL),(240708,59,1155,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce4966d7-1691-11df-97a5-7038c432aabf',NULL),(240709,59,1164,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce49686e-1691-11df-97a5-7038c432aabf',NULL),(240710,59,1156,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce496a04-1691-11df-97a5-7038c432aabf',NULL),(240711,59,5092,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce497619-1691-11df-97a5-7038c432aabf',NULL),(240712,59,5086,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce4977af-1691-11df-97a5-7038c432aabf',NULL),(240713,59,5087,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce497938-1691-11df-97a5-7038c432aabf',NULL),(240714,59,5085,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce497ad3-1691-11df-97a5-7038c432aabf',NULL),(240715,59,5088,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce497c6e-1691-11df-97a5-7038c432aabf',NULL),(240716,59,5089,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce497e00-1691-11df-97a5-7038c432aabf',NULL),(240717,59,5356,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce497f92-1691-11df-97a5-7038c432aabf',NULL),(240718,59,1248,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce498128-1691-11df-97a5-7038c432aabf',NULL),(240719,59,5096,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce4982be-1691-11df-97a5-7038c432aabf',NULL),(240720,59,1088,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce498466-1691-11df-97a5-7038c432aabf',NULL),(240721,59,1088,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce498712-1691-11df-97a5-7038c432aabf',NULL),(240722,59,1088,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce4989b2-1691-11df-97a5-7038c432aabf',NULL),(240723,59,1112,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce498c49-1691-11df-97a5-7038c432aabf',NULL),(240724,59,1109,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce498fe9-1691-11df-97a5-7038c432aabf',NULL),(240725,59,1110,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce4992a6-1691-11df-97a5-7038c432aabf',NULL),(240726,59,1111,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce49955b-1691-11df-97a5-7038c432aabf',NULL),(240727,59,1255,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce499899-1691-11df-97a5-7038c432aabf',NULL),(240728,59,1277,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce499b75-1691-11df-97a5-7038c432aabf',NULL),(240729,59,1261,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce499e03-1691-11df-97a5-7038c432aabf',NULL),(240730,59,1265,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce49a08d-1691-11df-97a5-7038c432aabf',NULL),(240731,59,1268,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce49a31c-1691-11df-97a5-7038c432aabf',NULL),(240732,59,1272,22022,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:38:01',0,1,NULL,NULL,NULL,'ce49a5a6-1691-11df-97a5-7038c432aabf',NULL),(240733,3072,1246,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49a82c-1691-11df-97a5-7038c432aabf',NULL),(240734,3072,5282,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49aab6-1691-11df-97a5-7038c432aabf',NULL),(240735,3072,6096,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49ad3c-1691-11df-97a5-7038c432aabf',NULL),(240736,3072,5272,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49afc1-1691-11df-97a5-7038c432aabf',NULL),(240737,3072,1146,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49b24c-1691-11df-97a5-7038c432aabf',NULL),(240738,3072,1154,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49b4da-1691-11df-97a5-7038c432aabf',NULL),(240739,3072,1192,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49b65f-1691-11df-97a5-7038c432aabf',NULL),(240740,3072,1156,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49b7d8-1691-11df-97a5-7038c432aabf',NULL),(240741,3072,5092,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49b95d-1691-11df-97a5-7038c432aabf',NULL),(240742,3072,5086,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49bada-1691-11df-97a5-7038c432aabf',NULL),(240743,3072,5087,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49bc5b-1691-11df-97a5-7038c432aabf',NULL),(240744,3072,5085,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49bf21-1691-11df-97a5-7038c432aabf',NULL),(240745,3072,5088,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49c0b7-1691-11df-97a5-7038c432aabf',NULL),(240746,3072,5089,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.5,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49c252-1691-11df-97a5-7038c432aabf',NULL),(240747,3072,5356,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49c3e4-1691-11df-97a5-7038c432aabf',NULL),(240748,3072,1248,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49c57e-1691-11df-97a5-7038c432aabf',NULL),(240749,3072,5096,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49c715-1691-11df-97a5-7038c432aabf',NULL),(240750,3072,1112,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49c8ab-1691-11df-97a5-7038c432aabf',NULL),(240751,3072,1109,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49ca46-1691-11df-97a5-7038c432aabf',NULL),(240752,3072,1110,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49cbd8-1691-11df-97a5-7038c432aabf',NULL),(240753,3072,1111,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49cd6e-1691-11df-97a5-7038c432aabf',NULL),(240754,3072,1255,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49cf00-1691-11df-97a5-7038c432aabf',NULL),(240755,3072,1277,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49d096-1691-11df-97a5-7038c432aabf',NULL),(240756,3072,1261,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49d22d-1691-11df-97a5-7038c432aabf',NULL),(240757,3072,1265,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49d3ba-1691-11df-97a5-7038c432aabf',NULL),(240758,3072,1268,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49d54d-1691-11df-97a5-7038c432aabf',NULL),(240759,3072,1271,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49d6e3-1691-11df-97a5-7038c432aabf',NULL),(240760,3072,1272,22025,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:32',0,1,NULL,NULL,NULL,'ce49d875-1691-11df-97a5-7038c432aabf',NULL),(240761,4223,1246,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce49da0b-1691-11df-97a5-7038c432aabf',NULL),(240762,4223,5282,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce49dba2-1691-11df-97a5-7038c432aabf',NULL),(240763,4223,6096,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce49dd38-1691-11df-97a5-7038c432aabf',NULL),(240764,4223,5272,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce49deca-1691-11df-97a5-7038c432aabf',NULL),(240765,4223,1146,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce49e060-1691-11df-97a5-7038c432aabf',NULL),(240766,4223,1154,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce49e1f7-1691-11df-97a5-7038c432aabf',NULL),(240767,4223,1192,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce49e391-1691-11df-97a5-7038c432aabf',NULL),(240768,4223,1155,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce49e535-1691-11df-97a5-7038c432aabf',NULL),(240769,4223,1164,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce49e6c2-1691-11df-97a5-7038c432aabf',NULL),(240770,4223,1156,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce49e859-1691-11df-97a5-7038c432aabf',NULL),(240771,4223,5092,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce49e9eb-1691-11df-97a5-7038c432aabf',NULL),(240772,4223,5086,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce49eb85-1691-11df-97a5-7038c432aabf',NULL),(240773,4223,5087,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce49ed13-1691-11df-97a5-7038c432aabf',NULL),(240774,4223,5085,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce49eea5-1691-11df-97a5-7038c432aabf',NULL),(240775,4223,5088,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce49f040-1691-11df-97a5-7038c432aabf',NULL),(240776,4223,5089,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce49f1ce-1691-11df-97a5-7038c432aabf',NULL),(240777,4223,5356,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce49f364-1691-11df-97a5-7038c432aabf',NULL),(240778,4223,1248,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce49f4fa-1691-11df-97a5-7038c432aabf',NULL),(240779,4223,5096,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce49f695-1691-11df-97a5-7038c432aabf',NULL),(240780,4223,1088,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce49f82b-1691-11df-97a5-7038c432aabf',NULL),(240781,4223,1088,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce49f9bd-1691-11df-97a5-7038c432aabf',NULL),(240782,4223,1112,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce49fb58-1691-11df-97a5-7038c432aabf',NULL),(240783,4223,1109,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce49fcee-1691-11df-97a5-7038c432aabf',NULL),(240784,4223,1110,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce49fe80-1691-11df-97a5-7038c432aabf',NULL),(240785,4223,1111,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce4a000e-1691-11df-97a5-7038c432aabf',NULL),(240786,4223,1255,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce4a01a4-1691-11df-97a5-7038c432aabf',NULL),(240787,4223,1277,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce4a033b-1691-11df-97a5-7038c432aabf',NULL),(240788,4223,1261,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce4a04cd-1691-11df-97a5-7038c432aabf',NULL),(240789,4223,1265,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce4a065f-1691-11df-97a5-7038c432aabf',NULL),(240790,4223,1268,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce4a07f1-1691-11df-97a5-7038c432aabf',NULL),(240791,4223,1272,22027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:40',0,1,NULL,NULL,NULL,'ce4a0987-1691-11df-97a5-7038c432aabf',NULL),(240792,3403,1246,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a0b33-1691-11df-97a5-7038c432aabf',NULL),(240793,3403,5282,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a0cd6-1691-11df-97a5-7038c432aabf',NULL),(240794,3403,6096,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a0e75-1691-11df-97a5-7038c432aabf',NULL),(240795,3403,5272,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a100c-1691-11df-97a5-7038c432aabf',NULL),(240796,3403,1146,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a11aa-1691-11df-97a5-7038c432aabf',NULL),(240797,3403,1154,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a1341-1691-11df-97a5-7038c432aabf',NULL),(240798,3403,1192,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a246a-1691-11df-97a5-7038c432aabf',NULL),(240799,3403,1155,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a2611-1691-11df-97a5-7038c432aabf',NULL),(240800,3403,1164,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a27a3-1691-11df-97a5-7038c432aabf',NULL),(240801,3403,1156,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a2946-1691-11df-97a5-7038c432aabf',NULL),(240802,3403,5092,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a2ae1-1691-11df-97a5-7038c432aabf',NULL),(240803,3403,5086,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a2c80-1691-11df-97a5-7038c432aabf',NULL),(240804,3403,5087,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a2e1a-1691-11df-97a5-7038c432aabf',NULL),(240805,3403,5085,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a2fb1-1691-11df-97a5-7038c432aabf',NULL),(240806,3403,5088,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a32b3-1691-11df-97a5-7038c432aabf',NULL),(240807,3403,5089,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a3456-1691-11df-97a5-7038c432aabf',NULL),(240808,3403,5356,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a35f0-1691-11df-97a5-7038c432aabf',NULL),(240809,3403,1248,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a378f-1691-11df-97a5-7038c432aabf',NULL),(240810,3403,5096,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a392a-1691-11df-97a5-7038c432aabf',NULL),(240811,3403,1088,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a3ac9-1691-11df-97a5-7038c432aabf',NULL),(240812,3403,1088,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a3c68-1691-11df-97a5-7038c432aabf',NULL),(240813,3403,1088,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a3dfe-1691-11df-97a5-7038c432aabf',NULL),(240814,3403,1112,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a3f99-1691-11df-97a5-7038c432aabf',NULL),(240815,3403,1109,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a412f-1691-11df-97a5-7038c432aabf',NULL),(240816,3403,1110,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a42ce-1691-11df-97a5-7038c432aabf',NULL),(240817,3403,1111,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a4464-1691-11df-97a5-7038c432aabf',NULL),(240818,3403,1255,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a4603-1691-11df-97a5-7038c432aabf',NULL),(240819,3403,1277,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a47a6-1691-11df-97a5-7038c432aabf',NULL),(240820,3403,1261,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a4945-1691-11df-97a5-7038c432aabf',NULL),(240821,3403,1265,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a4ae4-1691-11df-97a5-7038c432aabf',NULL),(240822,3403,1268,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a4c7f-1691-11df-97a5-7038c432aabf',NULL),(240823,3403,1272,22029,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:41:17',0,1,NULL,NULL,NULL,'ce4a4e37-1691-11df-97a5-7038c432aabf',NULL),(240824,3402,1246,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4a4fce-1691-11df-97a5-7038c432aabf',NULL),(240825,3402,5282,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4a5157-1691-11df-97a5-7038c432aabf',NULL),(240826,3402,6096,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4a52dc-1691-11df-97a5-7038c432aabf',NULL),(240827,3402,1154,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4a5459-1691-11df-97a5-7038c432aabf',NULL),(240828,3402,1192,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4a55e3-1691-11df-97a5-7038c432aabf',NULL),(240829,3402,1155,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4a5764-1691-11df-97a5-7038c432aabf',NULL),(240830,3402,1164,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4a58f6-1691-11df-97a5-7038c432aabf',NULL),(240831,3402,1156,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4a5a77-1691-11df-97a5-7038c432aabf',NULL),(240832,3402,5092,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4a5bf3-1691-11df-97a5-7038c432aabf',NULL),(240833,3402,5086,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4a7230-1691-11df-97a5-7038c432aabf',NULL),(240834,3402,5087,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4a73b6-1691-11df-97a5-7038c432aabf',NULL),(240835,3402,5085,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4a7536-1691-11df-97a5-7038c432aabf',NULL),(240836,3402,5088,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4a76af-1691-11df-97a5-7038c432aabf',NULL),(240837,3402,5089,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4a7bdd-1691-11df-97a5-7038c432aabf',NULL),(240838,3402,5356,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4a7d6f-1691-11df-97a5-7038c432aabf',NULL),(240839,3402,1248,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4a90bb-1691-11df-97a5-7038c432aabf',NULL),(240840,3402,5096,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4a9330-1691-11df-97a5-7038c432aabf',NULL),(240841,3402,1088,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4a9594-1691-11df-97a5-7038c432aabf',NULL),(240842,3402,1088,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4a97f3-1691-11df-97a5-7038c432aabf',NULL),(240843,3402,1088,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4aa960-1691-11df-97a5-7038c432aabf',NULL),(240844,3402,1112,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4aabbb-1691-11df-97a5-7038c432aabf',NULL),(240845,3402,1109,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4aafd3-1691-11df-97a5-7038c432aabf',NULL),(240846,3402,1110,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4ac3e0-1691-11df-97a5-7038c432aabf',NULL),(240847,3402,1111,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4ac648-1691-11df-97a5-7038c432aabf',NULL),(240848,3402,1255,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4ad786-1691-11df-97a5-7038c432aabf',NULL),(240849,3402,1277,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4aefb3-1691-11df-97a5-7038c432aabf',NULL),(240850,3402,1261,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4b13c6-1691-11df-97a5-7038c432aabf',NULL),(240851,3402,1265,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4b1569-1691-11df-97a5-7038c432aabf',NULL),(240852,3402,1268,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4b16f7-1691-11df-97a5-7038c432aabf',NULL),(240853,3402,1271,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4b1896-1691-11df-97a5-7038c432aabf',NULL),(240854,3402,1271,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4b1a35-1691-11df-97a5-7038c432aabf',NULL),(240855,3402,1271,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4b1bcf-1691-11df-97a5-7038c432aabf',NULL),(240856,3402,1271,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4b1fc1-1691-11df-97a5-7038c432aabf',NULL),(240857,3402,1272,22030,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:04',0,1,NULL,NULL,NULL,'ce4b2171-1691-11df-97a5-7038c432aabf',NULL),(240858,2846,1246,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b234c-1691-11df-97a5-7038c432aabf',NULL),(240859,2846,5282,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b24d1-1691-11df-97a5-7038c432aabf',NULL),(240860,2846,6096,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b265a-1691-11df-97a5-7038c432aabf',NULL),(240861,2846,1154,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b27e4-1691-11df-97a5-7038c432aabf',NULL),(240862,2846,1192,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b2969-1691-11df-97a5-7038c432aabf',NULL),(240863,2846,1155,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b2aee-1691-11df-97a5-7038c432aabf',NULL),(240864,2846,1164,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b2c6b-1691-11df-97a5-7038c432aabf',NULL),(240865,2846,1156,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b2df0-1691-11df-97a5-7038c432aabf',NULL),(240866,2846,5092,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b2f7e-1691-11df-97a5-7038c432aabf',NULL),(240867,2846,5086,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b30ff-1691-11df-97a5-7038c432aabf',NULL),(240868,2846,5087,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b3284-1691-11df-97a5-7038c432aabf',NULL),(240869,2846,5085,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b3405-1691-11df-97a5-7038c432aabf',NULL),(240870,2846,5088,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b358a-1691-11df-97a5-7038c432aabf',NULL),(240871,2846,5089,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b3714-1691-11df-97a5-7038c432aabf',NULL),(240872,2846,5356,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b3891-1691-11df-97a5-7038c432aabf',NULL),(240873,2846,1248,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b3a16-1691-11df-97a5-7038c432aabf',NULL),(240874,2846,5096,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b3b9b-1691-11df-97a5-7038c432aabf',NULL),(240875,2846,1088,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b3d25-1691-11df-97a5-7038c432aabf',NULL),(240876,2846,1088,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b3eaa-1691-11df-97a5-7038c432aabf',NULL),(240877,2846,1088,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b402b-1691-11df-97a5-7038c432aabf',NULL),(240878,2846,1112,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b41b0-1691-11df-97a5-7038c432aabf',NULL),(240879,2846,1109,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b434b-1691-11df-97a5-7038c432aabf',NULL),(240880,2846,1110,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b4536-1691-11df-97a5-7038c432aabf',NULL),(240881,2846,1111,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b46d1-1691-11df-97a5-7038c432aabf',NULL),(240882,2846,1255,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b4870-1691-11df-97a5-7038c432aabf',NULL),(240883,2846,1277,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b4a0f-1691-11df-97a5-7038c432aabf',NULL),(240884,2846,1261,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b4ba5-1691-11df-97a5-7038c432aabf',NULL),(240885,2846,1265,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b4d40-1691-11df-97a5-7038c432aabf',NULL),(240886,2846,1268,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b4eda-1691-11df-97a5-7038c432aabf',NULL),(240887,2846,1272,22031,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:42:51',0,1,NULL,NULL,NULL,'ce4b5075-1691-11df-97a5-7038c432aabf',NULL),(240888,2653,1246,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b520b-1691-11df-97a5-7038c432aabf',NULL),(240889,2653,5282,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b53aa-1691-11df-97a5-7038c432aabf',NULL),(240890,2653,6096,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b5549-1691-11df-97a5-7038c432aabf',NULL),(240891,2653,1154,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b56e4-1691-11df-97a5-7038c432aabf',NULL),(240892,2653,1192,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b587e-1691-11df-97a5-7038c432aabf',NULL),(240893,2653,1155,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b5a15-1691-11df-97a5-7038c432aabf',NULL),(240894,2653,1164,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b5baf-1691-11df-97a5-7038c432aabf',NULL),(240895,2653,1156,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b5d4e-1691-11df-97a5-7038c432aabf',NULL),(240896,2653,5092,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b5ee5-1691-11df-97a5-7038c432aabf',NULL),(240897,2653,5086,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b607f-1691-11df-97a5-7038c432aabf',NULL),(240898,2653,5087,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b6216-1691-11df-97a5-7038c432aabf',NULL),(240899,2653,5085,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b63b5-1691-11df-97a5-7038c432aabf',NULL),(240900,2653,5088,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b654f-1691-11df-97a5-7038c432aabf',NULL),(240901,2653,5089,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b66e5-1691-11df-97a5-7038c432aabf',NULL),(240902,2653,5356,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b6880-1691-11df-97a5-7038c432aabf',NULL),(240903,2653,1248,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b6a1b-1691-11df-97a5-7038c432aabf',NULL),(240904,2653,5096,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b6c7e-1691-11df-97a5-7038c432aabf',NULL),(240905,2653,1088,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b6e1d-1691-11df-97a5-7038c432aabf',NULL),(240906,2653,1088,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b6fb8-1691-11df-97a5-7038c432aabf',NULL),(240907,2653,1088,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b7153-1691-11df-97a5-7038c432aabf',NULL),(240908,2653,1112,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b72e9-1691-11df-97a5-7038c432aabf',NULL),(240909,2653,1109,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b7488-1691-11df-97a5-7038c432aabf',NULL),(240910,2653,1110,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b761e-1691-11df-97a5-7038c432aabf',NULL),(240911,2653,1111,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b77b9-1691-11df-97a5-7038c432aabf',NULL),(240912,2653,1255,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b7958-1691-11df-97a5-7038c432aabf',NULL),(240913,2653,1277,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b7aee-1691-11df-97a5-7038c432aabf',NULL),(240914,2653,1261,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b7c89-1691-11df-97a5-7038c432aabf',NULL),(240915,2653,1265,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b7e23-1691-11df-97a5-7038c432aabf',NULL),(240916,2653,1268,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b7fbe-1691-11df-97a5-7038c432aabf',NULL),(240917,2653,1272,22036,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:46:32',0,1,NULL,NULL,NULL,'ce4b8154-1691-11df-97a5-7038c432aabf',NULL),(240918,5445,5589,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4b8d8f-1691-11df-97a5-7038c432aabf',NULL),(240919,5445,5588,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4b8f2a-1691-11df-97a5-7038c432aabf',NULL),(240920,5445,1246,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4b90bc-1691-11df-97a5-7038c432aabf',NULL),(240921,5445,5282,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4b9346-1691-11df-97a5-7038c432aabf',NULL),(240922,5445,969,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4b94e9-1691-11df-97a5-7038c432aabf',NULL),(240923,5445,1151,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4b967b-1691-11df-97a5-7038c432aabf',NULL),(240924,5445,1198,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4b9816-1691-11df-97a5-7038c432aabf',NULL),(240925,5445,1198,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4b99ac-1691-11df-97a5-7038c432aabf',NULL),(240926,5445,1198,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4b9be9-1691-11df-97a5-7038c432aabf',NULL),(240927,5445,5303,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4b9d8d-1691-11df-97a5-7038c432aabf',NULL),(240928,5445,976,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4ba041-1691-11df-97a5-7038c432aabf',NULL),(240929,5445,1192,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4ba2e5-1691-11df-97a5-7038c432aabf',NULL),(240930,5445,979,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4ba57c-1691-11df-97a5-7038c432aabf',NULL),(240931,5445,1156,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4ba94b-1691-11df-97a5-7038c432aabf',NULL),(240932,5445,6065,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4bac09-1691-11df-97a5-7038c432aabf',NULL),(240933,5445,1154,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4baec6-1691-11df-97a5-7038c432aabf',NULL),(240934,5445,5092,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4bb184-1691-11df-97a5-7038c432aabf',NULL),(240935,5445,5314,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4bb42c-1691-11df-97a5-7038c432aabf',NULL),(240936,5445,5090,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4bb6e1-1691-11df-97a5-7038c432aabf',NULL),(240937,5445,5087,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4bbb06-1691-11df-97a5-7038c432aabf',NULL),(240938,5445,5242,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4bbddd-1691-11df-97a5-7038c432aabf',NULL),(240939,5445,5088,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4bc096-1691-11df-97a5-7038c432aabf',NULL),(240940,5445,5089,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4bc34b-1691-11df-97a5-7038c432aabf',NULL),(240941,5445,1125,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4bc600-1691-11df-97a5-7038c432aabf',NULL),(240942,5445,1124,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4bc8b0-1691-11df-97a5-7038c432aabf',NULL),(240943,5445,1123,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4bcb65-1691-11df-97a5-7038c432aabf',NULL),(240944,5445,1122,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4bcd00-1691-11df-97a5-7038c432aabf',NULL),(240945,5445,1128,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4bce9b-1691-11df-97a5-7038c432aabf',NULL),(240946,5445,1129,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4bd02d-1691-11df-97a5-7038c432aabf',NULL),(240947,5445,1209,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4bd1c7-1691-11df-97a5-7038c432aabf',NULL),(240948,5445,1224,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4bd366-1691-11df-97a5-7038c432aabf',NULL),(240949,5445,5096,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4bd4fd-1691-11df-97a5-7038c432aabf',NULL),(240950,5445,1109,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4bd697-1691-11df-97a5-7038c432aabf',NULL),(240951,5445,1111,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4bd82e-1691-11df-97a5-7038c432aabf',NULL),(240952,5445,1112,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4bd9c8-1691-11df-97a5-7038c432aabf',NULL),(240953,5445,1255,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4bdb63-1691-11df-97a5-7038c432aabf',NULL),(240954,5445,1261,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4bdcf5-1691-11df-97a5-7038c432aabf',NULL),(240955,5445,1265,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4bde94-1691-11df-97a5-7038c432aabf',NULL),(240956,5445,1268,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4be037-1691-11df-97a5-7038c432aabf',NULL),(240957,5445,984,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4be1d2-1691-11df-97a5-7038c432aabf',NULL),(240958,5445,1272,22042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:39:45',0,1,NULL,NULL,NULL,'ce4be35f-1691-11df-97a5-7038c432aabf',NULL),(240959,3152,1246,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4be4f6-1691-11df-97a5-7038c432aabf',NULL),(240960,3152,5282,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4be690-1691-11df-97a5-7038c432aabf',NULL),(240961,3152,6096,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4be827-1691-11df-97a5-7038c432aabf',NULL),(240962,3152,1154,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4be9c1-1691-11df-97a5-7038c432aabf',NULL),(240963,3152,1192,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4beb53-1691-11df-97a5-7038c432aabf',NULL),(240964,3152,1155,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4becee-1691-11df-97a5-7038c432aabf',NULL),(240965,3152,1164,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4bee80-1691-11df-97a5-7038c432aabf',NULL),(240966,3152,1156,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4bf016-1691-11df-97a5-7038c432aabf',NULL),(240967,3152,5092,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4bf1b1-1691-11df-97a5-7038c432aabf',NULL),(240968,3152,5086,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4bf343-1691-11df-97a5-7038c432aabf',NULL),(240969,3152,5087,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4bf4de-1691-11df-97a5-7038c432aabf',NULL),(240970,3152,5085,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4bf670-1691-11df-97a5-7038c432aabf',NULL),(240971,3152,5088,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4bf80a-1691-11df-97a5-7038c432aabf',NULL),(240972,3152,5089,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4bf9a1-1691-11df-97a5-7038c432aabf',NULL),(240973,3152,5356,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4bfb33-1691-11df-97a5-7038c432aabf',NULL),(240974,3152,1248,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4bfccd-1691-11df-97a5-7038c432aabf',NULL),(240975,3152,5096,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4bfe5f-1691-11df-97a5-7038c432aabf',NULL),(240976,3152,1088,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4bfff6-1691-11df-97a5-7038c432aabf',NULL),(240977,3152,1088,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4c0190-1691-11df-97a5-7038c432aabf',NULL),(240978,3152,1088,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4c0322-1691-11df-97a5-7038c432aabf',NULL),(240979,3152,1112,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4c04b9-1691-11df-97a5-7038c432aabf',NULL),(240980,3152,1109,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4c064f-1691-11df-97a5-7038c432aabf',NULL),(240981,3152,1110,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4c0808-1691-11df-97a5-7038c432aabf',NULL),(240982,3152,1111,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4c09a2-1691-11df-97a5-7038c432aabf',NULL),(240983,3152,1255,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4c0b3d-1691-11df-97a5-7038c432aabf',NULL),(240984,3152,1277,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4c0cd3-1691-11df-97a5-7038c432aabf',NULL),(240985,3152,1261,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4c0e6a-1691-11df-97a5-7038c432aabf',NULL),(240986,3152,1265,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4c1000-1691-11df-97a5-7038c432aabf',NULL),(240987,3152,1268,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4c1192-1691-11df-97a5-7038c432aabf',NULL),(240988,3152,1272,22045,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 12:51:24',0,1,NULL,NULL,NULL,'ce4c132d-1691-11df-97a5-7038c432aabf',NULL),(240989,4379,5589,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c14bf-1691-11df-97a5-7038c432aabf',NULL),(240990,4379,5588,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c1655-1691-11df-97a5-7038c432aabf',NULL),(240991,4379,1246,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c17f0-1691-11df-97a5-7038c432aabf',NULL),(240992,4379,5282,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c1982-1691-11df-97a5-7038c432aabf',NULL),(240993,4379,969,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c1b18-1691-11df-97a5-7038c432aabf',NULL),(240994,4379,1151,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c1caa-1691-11df-97a5-7038c432aabf',NULL),(240995,4379,1198,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c1e40-1691-11df-97a5-7038c432aabf',NULL),(240996,4379,1198,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c1fd3-1691-11df-97a5-7038c432aabf',NULL),(240997,4379,5303,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c216d-1691-11df-97a5-7038c432aabf',NULL),(240998,4379,976,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c2310-1691-11df-97a5-7038c432aabf',NULL),(240999,4379,1192,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c24af-1691-11df-97a5-7038c432aabf',NULL),(241000,4379,1155,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c264e-1691-11df-97a5-7038c432aabf',NULL),(241001,4379,5092,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c27e4-1691-11df-97a5-7038c432aabf',NULL),(241002,4379,5314,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c2983-1691-11df-97a5-7038c432aabf',NULL),(241003,4379,5090,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c2b1e-1691-11df-97a5-7038c432aabf',NULL),(241004,4379,5087,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c3916-1691-11df-97a5-7038c432aabf',NULL),(241005,4379,5242,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c3ac2-1691-11df-97a5-7038c432aabf',NULL),(241006,4379,5088,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c3c54-1691-11df-97a5-7038c432aabf',NULL),(241007,4379,5089,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c3dfb-1691-11df-97a5-7038c432aabf',NULL),(241008,4379,5497,22076,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,432,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c3f9e-1691-11df-97a5-7038c432aabf',NULL),(241009,4379,853,22076,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c4135-1691-11df-97a5-7038c432aabf',NULL),(241010,4379,21,22076,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c42d8-1691-11df-97a5-7038c432aabf',NULL),(241011,4379,851,22076,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c4472-1691-11df-97a5-7038c432aabf',NULL),(241012,4379,729,22076,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350000,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c460d-1691-11df-97a5-7038c432aabf',NULL),(241013,4379,790,22076,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.59,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c47ac-1691-11df-97a5-7038c432aabf',NULL),(241014,4379,654,22076,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.8,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c494b-1691-11df-97a5-7038c432aabf',NULL),(241015,4379,678,22076,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c4aea-1691-11df-97a5-7038c432aabf',NULL),(241016,4379,5096,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c4c84-1691-11df-97a5-7038c432aabf',NULL),(241017,4379,1088,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c4e23-1691-11df-97a5-7038c432aabf',NULL),(241018,4379,1088,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c4fc2-1691-11df-97a5-7038c432aabf',NULL),(241019,4379,1109,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c5161-1691-11df-97a5-7038c432aabf',NULL),(241020,4379,1111,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c5300-1691-11df-97a5-7038c432aabf',NULL),(241021,4379,1112,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c5496-1691-11df-97a5-7038c432aabf',NULL),(241022,4379,1255,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c563e-1691-11df-97a5-7038c432aabf',NULL),(241023,4379,1250,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c57d4-1691-11df-97a5-7038c432aabf',NULL),(241024,4379,1250,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c5973-1691-11df-97a5-7038c432aabf',NULL),(241025,4379,1250,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c5b0e-1691-11df-97a5-7038c432aabf',NULL),(241026,4379,1261,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c5cac-1691-11df-97a5-7038c432aabf',NULL),(241027,4379,1265,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c5e4b-1691-11df-97a5-7038c432aabf',NULL),(241028,4379,1268,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c5fe2-1691-11df-97a5-7038c432aabf',NULL),(241029,4379,984,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c6181-1691-11df-97a5-7038c432aabf',NULL),(241030,4379,1272,22076,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:05:33',0,1,NULL,NULL,NULL,'ce4c631b-1691-11df-97a5-7038c432aabf',NULL),(241031,4001,5589,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4c64cb-1691-11df-97a5-7038c432aabf',NULL),(241032,4001,5588,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4c6666-1691-11df-97a5-7038c432aabf',NULL),(241033,4001,1246,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4c67e7-1691-11df-97a5-7038c432aabf',NULL),(241034,4001,5282,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4c6968-1691-11df-97a5-7038c432aabf',NULL),(241035,4001,969,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4c6ae4-1691-11df-97a5-7038c432aabf',NULL),(241036,4001,1151,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4c6c65-1691-11df-97a5-7038c432aabf',NULL),(241037,4001,1198,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4c6dde-1691-11df-97a5-7038c432aabf',NULL),(241038,4001,1198,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4c6f63-1691-11df-97a5-7038c432aabf',NULL),(241039,4001,1198,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4c70db-1691-11df-97a5-7038c432aabf',NULL),(241040,4001,1198,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4c725c-1691-11df-97a5-7038c432aabf',NULL),(241041,4001,5303,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4c835a-1691-11df-97a5-7038c432aabf',NULL),(241042,4001,976,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4c84d7-1691-11df-97a5-7038c432aabf',NULL),(241043,4001,1155,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4c8658-1691-11df-97a5-7038c432aabf',NULL),(241044,4001,979,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4c87d5-1691-11df-97a5-7038c432aabf',NULL),(241045,4001,1156,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4c8d0f-1691-11df-97a5-7038c432aabf',NULL),(241046,4001,6065,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4c8e9d-1691-11df-97a5-7038c432aabf',NULL),(241047,4001,5092,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4c9022-1691-11df-97a5-7038c432aabf',NULL),(241048,4001,5314,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4ca3eb-1691-11df-97a5-7038c432aabf',NULL),(241049,4001,5090,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4ca679-1691-11df-97a5-7038c432aabf',NULL),(241050,4001,5087,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4ca8d0-1691-11df-97a5-7038c432aabf',NULL),(241051,4001,5242,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4cab23-1691-11df-97a5-7038c432aabf',NULL),(241052,4001,5088,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4cbc83-1691-11df-97a5-7038c432aabf',NULL),(241053,4001,5089,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4cbede-1691-11df-97a5-7038c432aabf',NULL),(241054,4001,1125,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4cc303-1691-11df-97a5-7038c432aabf',NULL),(241055,4001,1124,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4cd73a-1691-11df-97a5-7038c432aabf',NULL),(241056,4001,1123,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4cd991-1691-11df-97a5-7038c432aabf',NULL),(241057,4001,1122,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4ceafa-1691-11df-97a5-7038c432aabf',NULL),(241058,4001,1128,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4cfc9b-1691-11df-97a5-7038c432aabf',NULL),(241059,4001,1129,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4d246b-1691-11df-97a5-7038c432aabf',NULL),(241060,4001,1209,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4d2606-1691-11df-97a5-7038c432aabf',NULL),(241061,4001,1224,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4d278b-1691-11df-97a5-7038c432aabf',NULL),(241062,4001,5096,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4d2922-1691-11df-97a5-7038c432aabf',NULL),(241063,4001,985,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4d2ab4-1691-11df-97a5-7038c432aabf',NULL),(241064,4001,1109,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4d2c4a-1691-11df-97a5-7038c432aabf',NULL),(241065,4001,1111,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4d2dd8-1691-11df-97a5-7038c432aabf',NULL),(241066,4001,1112,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4d2f72-1691-11df-97a5-7038c432aabf',NULL),(241067,4001,1255,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4d3105-1691-11df-97a5-7038c432aabf',NULL),(241068,4001,1261,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4d3292-1691-11df-97a5-7038c432aabf',NULL),(241069,4001,1265,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4d3424-1691-11df-97a5-7038c432aabf',NULL),(241070,4001,1268,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4d35b2-1691-11df-97a5-7038c432aabf',NULL),(241071,4001,984,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4d3744-1691-11df-97a5-7038c432aabf',NULL),(241072,4001,1272,22078,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:28:53',0,1,NULL,NULL,NULL,'ce4d38d2-1691-11df-97a5-7038c432aabf',NULL),(241073,4001,5589,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d3a68-1691-11df-97a5-7038c432aabf',NULL),(241074,4001,5588,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d3c03-1691-11df-97a5-7038c432aabf',NULL),(241075,4001,1246,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d3d8c-1691-11df-97a5-7038c432aabf',NULL),(241076,4001,5282,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d3f27-1691-11df-97a5-7038c432aabf',NULL),(241077,4001,969,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d40b5-1691-11df-97a5-7038c432aabf',NULL),(241078,4001,1151,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d424b-1691-11df-97a5-7038c432aabf',NULL),(241079,4001,1198,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d43e2-1691-11df-97a5-7038c432aabf',NULL),(241080,4001,1198,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d456f-1691-11df-97a5-7038c432aabf',NULL),(241081,4001,1198,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d46fd-1691-11df-97a5-7038c432aabf',NULL),(241082,4001,1198,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d4887-1691-11df-97a5-7038c432aabf',NULL),(241083,4001,5303,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d4a19-1691-11df-97a5-7038c432aabf',NULL),(241084,4001,976,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d4ba7-1691-11df-97a5-7038c432aabf',NULL),(241085,4001,1192,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d4d3d-1691-11df-97a5-7038c432aabf',NULL),(241086,4001,979,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d4ed3-1691-11df-97a5-7038c432aabf',NULL),(241087,4001,1156,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d5061-1691-11df-97a5-7038c432aabf',NULL),(241088,4001,6065,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d51f3-1691-11df-97a5-7038c432aabf',NULL),(241089,4001,5092,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d5381-1691-11df-97a5-7038c432aabf',NULL),(241090,4001,5314,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d5517-1691-11df-97a5-7038c432aabf',NULL),(241091,4001,5090,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d56a9-1691-11df-97a5-7038c432aabf',NULL),(241092,4001,5087,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d5833-1691-11df-97a5-7038c432aabf',NULL),(241093,4001,5242,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d59c5-1691-11df-97a5-7038c432aabf',NULL),(241094,4001,5088,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d5b53-1691-11df-97a5-7038c432aabf',NULL),(241095,4001,5089,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d5ce5-1691-11df-97a5-7038c432aabf',NULL),(241096,4001,1209,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d5e72-1691-11df-97a5-7038c432aabf',NULL),(241097,4001,1224,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d600d-1691-11df-97a5-7038c432aabf',NULL),(241098,4001,5096,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d619f-1691-11df-97a5-7038c432aabf',NULL),(241099,4001,1109,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d6331-1691-11df-97a5-7038c432aabf',NULL),(241100,4001,1111,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d64c3-1691-11df-97a5-7038c432aabf',NULL),(241101,4001,1112,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d665e-1691-11df-97a5-7038c432aabf',NULL),(241102,4001,1255,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d67f4-1691-11df-97a5-7038c432aabf',NULL),(241103,4001,1261,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d6986-1691-11df-97a5-7038c432aabf',NULL),(241104,4001,1265,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d6b14-1691-11df-97a5-7038c432aabf',NULL),(241105,4001,1268,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d6caa-1691-11df-97a5-7038c432aabf',NULL),(241106,4001,1272,22082,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:32:35',0,1,NULL,NULL,NULL,'ce4d6e38-1691-11df-97a5-7038c432aabf',NULL),(241107,7380,1246,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d6fcf-1691-11df-97a5-7038c432aabf',NULL),(241108,7380,5282,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d7165-1691-11df-97a5-7038c432aabf',NULL),(241109,7380,6096,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d72f3-1691-11df-97a5-7038c432aabf',NULL),(241110,7380,1154,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d7489-1691-11df-97a5-7038c432aabf',NULL),(241111,7380,1192,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d761b-1691-11df-97a5-7038c432aabf',NULL),(241112,7380,1164,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d77ad-1691-11df-97a5-7038c432aabf',NULL),(241113,7380,1156,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d793b-1691-11df-97a5-7038c432aabf',NULL),(241114,7380,5092,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d7ad1-1691-11df-97a5-7038c432aabf',NULL),(241115,7380,5086,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d7c68-1691-11df-97a5-7038c432aabf',NULL),(241116,7380,5087,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d7df5-1691-11df-97a5-7038c432aabf',NULL),(241117,7380,5085,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d7f87-1691-11df-97a5-7038c432aabf',NULL),(241118,7380,5088,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.8,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d8115-1691-11df-97a5-7038c432aabf',NULL),(241119,7380,5089,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.7,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d82ac-1691-11df-97a5-7038c432aabf',NULL),(241120,7380,5356,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d843e-1691-11df-97a5-7038c432aabf',NULL),(241121,7380,1248,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d85d0-1691-11df-97a5-7038c432aabf',NULL),(241122,7380,5096,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d8762-1691-11df-97a5-7038c432aabf',NULL),(241123,7380,6042,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d88f0-1691-11df-97a5-7038c432aabf',NULL),(241124,7380,6042,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d8a86-1691-11df-97a5-7038c432aabf',NULL),(241125,7380,1088,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d8c1c-1691-11df-97a5-7038c432aabf',NULL),(241126,7380,1088,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d8dae-1691-11df-97a5-7038c432aabf',NULL),(241127,7380,1088,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d99ba-1691-11df-97a5-7038c432aabf',NULL),(241128,7380,1112,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d9b4c-1691-11df-97a5-7038c432aabf',NULL),(241129,7380,1109,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d9cd6-1691-11df-97a5-7038c432aabf',NULL),(241130,7380,1110,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d9e70-1691-11df-97a5-7038c432aabf',NULL),(241131,7380,1111,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4d9ffa-1691-11df-97a5-7038c432aabf',NULL),(241132,7380,1255,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4da18c-1691-11df-97a5-7038c432aabf',NULL),(241133,7380,1277,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4da31a-1691-11df-97a5-7038c432aabf',NULL),(241134,7380,1261,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4da4ac-1691-11df-97a5-7038c432aabf',NULL),(241135,7380,1265,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4da64b-1691-11df-97a5-7038c432aabf',NULL),(241136,7380,1268,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4da8ea-1691-11df-97a5-7038c432aabf',NULL),(241137,7380,1272,22087,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:42:01',0,1,NULL,NULL,NULL,'ce4dab79-1691-11df-97a5-7038c432aabf',NULL),(241138,5748,5589,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4dae03-1691-11df-97a5-7038c432aabf',NULL),(241139,5748,1246,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4db19b-1691-11df-97a5-7038c432aabf',NULL),(241140,5748,5282,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4db44f-1691-11df-97a5-7038c432aabf',NULL),(241141,5748,969,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4db6fc-1691-11df-97a5-7038c432aabf',NULL),(241142,5748,1151,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4db9a8-1691-11df-97a5-7038c432aabf',NULL),(241143,5748,1198,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4dbc43-1691-11df-97a5-7038c432aabf',NULL),(241144,5748,1198,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4dbee7-1691-11df-97a5-7038c432aabf',NULL),(241145,5748,5303,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4dc18b-1691-11df-97a5-7038c432aabf',NULL),(241146,5748,976,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4dc42f-1691-11df-97a5-7038c432aabf',NULL),(241147,5748,1192,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4dc6ca-1691-11df-97a5-7038c432aabf',NULL),(241148,5748,1155,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4dc96a-1691-11df-97a5-7038c432aabf',NULL),(241149,5748,979,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4dcc12-1691-11df-97a5-7038c432aabf',NULL),(241150,5748,1164,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4dceb6-1691-11df-97a5-7038c432aabf',NULL),(241151,5748,6065,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4dd155-1691-11df-97a5-7038c432aabf',NULL),(241152,5748,5092,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4dd2e7-1691-11df-97a5-7038c432aabf',NULL),(241153,5748,5314,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4dd482-1691-11df-97a5-7038c432aabf',NULL),(241154,5748,5090,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4dd618-1691-11df-97a5-7038c432aabf',NULL),(241155,5748,5087,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4dd7a6-1691-11df-97a5-7038c432aabf',NULL),(241156,5748,5242,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4dd93c-1691-11df-97a5-7038c432aabf',NULL),(241157,5748,5088,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4ddaca-1691-11df-97a5-7038c432aabf',NULL),(241158,5748,5089,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4ddc69-1691-11df-97a5-7038c432aabf',NULL),(241159,5748,1209,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4dddf7-1691-11df-97a5-7038c432aabf',NULL),(241160,5748,1224,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4ddf91-1691-11df-97a5-7038c432aabf',NULL),(241161,5748,5096,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4de128-1691-11df-97a5-7038c432aabf',NULL),(241162,5748,985,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4de2b5-1691-11df-97a5-7038c432aabf',NULL),(241163,5748,1088,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4de44c-1691-11df-97a5-7038c432aabf',NULL),(241164,5748,1109,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4de5da-1691-11df-97a5-7038c432aabf',NULL),(241165,5748,1111,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4de770-1691-11df-97a5-7038c432aabf',NULL),(241166,5748,1112,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4de8fe-1691-11df-97a5-7038c432aabf',NULL),(241167,5748,1255,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4dea90-1691-11df-97a5-7038c432aabf',NULL),(241168,5748,1250,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4dec26-1691-11df-97a5-7038c432aabf',NULL),(241169,5748,1250,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4dedb4-1691-11df-97a5-7038c432aabf',NULL),(241170,5748,1250,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4def4a-1691-11df-97a5-7038c432aabf',NULL),(241171,5748,1261,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4df0d8-1691-11df-97a5-7038c432aabf',NULL),(241172,5748,1265,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4df26a-1691-11df-97a5-7038c432aabf',NULL),(241173,5748,1268,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4df3f8-1691-11df-97a5-7038c432aabf',NULL),(241174,5748,984,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4df58e-1691-11df-97a5-7038c432aabf',NULL),(241175,5748,1272,22088,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:41:29',0,1,NULL,NULL,NULL,'ce4df720-1691-11df-97a5-7038c432aabf',NULL),(241176,7118,1246,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4df8ae-1691-11df-97a5-7038c432aabf',NULL),(241177,7118,5282,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4dfa49-1691-11df-97a5-7038c432aabf',NULL),(241178,7118,6096,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4dfbd7-1691-11df-97a5-7038c432aabf',NULL),(241179,7118,1154,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4dfd69-1691-11df-97a5-7038c432aabf',NULL),(241180,7118,1192,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4dfefb-1691-11df-97a5-7038c432aabf',NULL),(241181,7118,1156,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4e008d-1691-11df-97a5-7038c432aabf',NULL),(241182,7118,5092,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4e0223-1691-11df-97a5-7038c432aabf',NULL),(241183,7118,5086,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4e03b5-1691-11df-97a5-7038c432aabf',NULL),(241184,7118,5087,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4e054b-1691-11df-97a5-7038c432aabf',NULL),(241185,7118,5085,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4e06e2-1691-11df-97a5-7038c432aabf',NULL),(241186,7118,5088,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4e0870-1691-11df-97a5-7038c432aabf',NULL),(241187,7118,5089,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4e0a02-1691-11df-97a5-7038c432aabf',NULL),(241188,7118,5356,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4e0b8f-1691-11df-97a5-7038c432aabf',NULL),(241189,7118,1248,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4e0d22-1691-11df-97a5-7038c432aabf',NULL),(241190,7118,5096,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4e0eb4-1691-11df-97a5-7038c432aabf',NULL),(241191,7118,1112,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4e1046-1691-11df-97a5-7038c432aabf',NULL),(241192,7118,1109,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4e11d8-1691-11df-97a5-7038c432aabf',NULL),(241193,7118,1110,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4e136a-1691-11df-97a5-7038c432aabf',NULL),(241194,7118,1111,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4e1500-1691-11df-97a5-7038c432aabf',NULL),(241195,7118,1255,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4e168e-1691-11df-97a5-7038c432aabf',NULL),(241196,7118,1277,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4e1824-1691-11df-97a5-7038c432aabf',NULL),(241197,7118,1261,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4e19b2-1691-11df-97a5-7038c432aabf',NULL),(241198,7118,1265,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4e1b48-1691-11df-97a5-7038c432aabf',NULL),(241199,7118,1268,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4e1cda-1691-11df-97a5-7038c432aabf',NULL),(241200,7118,1272,22089,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:22',0,1,NULL,NULL,NULL,'ce4e1e68-1691-11df-97a5-7038c432aabf',NULL),(241201,9309,1246,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e1ffa-1691-11df-97a5-7038c432aabf',NULL),(241202,9309,5282,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e2188-1691-11df-97a5-7038c432aabf',NULL),(241203,9309,6096,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e231a-1691-11df-97a5-7038c432aabf',NULL),(241204,9309,5272,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e24b1-1691-11df-97a5-7038c432aabf',NULL),(241205,9309,1146,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e263e-1691-11df-97a5-7038c432aabf',NULL),(241206,9309,1154,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e27dd-1691-11df-97a5-7038c432aabf',NULL),(241207,9309,1192,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e2974-1691-11df-97a5-7038c432aabf',NULL),(241208,9309,1155,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e2b0e-1691-11df-97a5-7038c432aabf',NULL),(241209,9309,1164,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e2ca0-1691-11df-97a5-7038c432aabf',NULL),(241210,9309,1156,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e2e37-1691-11df-97a5-7038c432aabf',NULL),(241211,9309,1165,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e2fcd-1691-11df-97a5-7038c432aabf',NULL),(241212,9309,5092,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e315f-1691-11df-97a5-7038c432aabf',NULL),(241213,9309,5086,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e3d85-1691-11df-97a5-7038c432aabf',NULL),(241214,9309,5087,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e3f12-1691-11df-97a5-7038c432aabf',NULL),(241215,9309,5085,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e409c-1691-11df-97a5-7038c432aabf',NULL),(241216,9309,5088,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e4232-1691-11df-97a5-7038c432aabf',NULL),(241217,9309,5089,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e43c4-1691-11df-97a5-7038c432aabf',NULL),(241218,9309,5356,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e455b-1691-11df-97a5-7038c432aabf',NULL),(241219,9309,1248,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e46ed-1691-11df-97a5-7038c432aabf',NULL),(241220,9309,5096,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e4883-1691-11df-97a5-7038c432aabf',NULL),(241221,9309,1088,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e4a19-1691-11df-97a5-7038c432aabf',NULL),(241222,9309,1088,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e4bb0-1691-11df-97a5-7038c432aabf',NULL),(241223,9309,1088,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e4d46-1691-11df-97a5-7038c432aabf',NULL),(241224,9309,1112,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e4ed4-1691-11df-97a5-7038c432aabf',NULL),(241225,9309,1109,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e5066-1691-11df-97a5-7038c432aabf',NULL),(241226,9309,1110,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e5216-1691-11df-97a5-7038c432aabf',NULL),(241227,9309,1111,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e53a8-1691-11df-97a5-7038c432aabf',NULL),(241228,9309,1255,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e553e-1691-11df-97a5-7038c432aabf',NULL),(241229,9309,1277,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e56cc-1691-11df-97a5-7038c432aabf',NULL),(241230,9309,1261,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e585e-1691-11df-97a5-7038c432aabf',NULL),(241231,9309,1265,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e59ec-1691-11df-97a5-7038c432aabf',NULL),(241232,9309,1268,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e5b8b-1691-11df-97a5-7038c432aabf',NULL),(241233,9309,1272,22090,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:44:31',0,1,NULL,NULL,NULL,'ce4e5d2a-1691-11df-97a5-7038c432aabf',NULL),(241234,5669,1246,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL,NULL,'ce4e5ebc-1691-11df-97a5-7038c432aabf',NULL),(241235,5669,5282,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL,NULL,'ce4e6052-1691-11df-97a5-7038c432aabf',NULL),(241236,5669,6096,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL,NULL,'ce4e61e0-1691-11df-97a5-7038c432aabf',NULL),(241237,5669,1154,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL,NULL,'ce4e6376-1691-11df-97a5-7038c432aabf',NULL),(241238,5669,1192,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL,NULL,'ce4e650d-1691-11df-97a5-7038c432aabf',NULL),(241239,5669,5092,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL,NULL,'ce4e66b4-1691-11df-97a5-7038c432aabf',NULL),(241240,5669,5086,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL,NULL,'ce4e684f-1691-11df-97a5-7038c432aabf',NULL),(241241,5669,5087,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL,NULL,'ce4e69c7-1691-11df-97a5-7038c432aabf',NULL),(241242,5669,5085,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL,NULL,'ce4e6b48-1691-11df-97a5-7038c432aabf',NULL),(241243,5669,5088,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL,NULL,'ce4e6cc0-1691-11df-97a5-7038c432aabf',NULL),(241244,5669,5089,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL,NULL,'ce4e6e41-1691-11df-97a5-7038c432aabf',NULL),(241245,5669,5356,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL,NULL,'ce4e6fc2-1691-11df-97a5-7038c432aabf',NULL),(241246,5669,1248,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL,NULL,'ce4e7143-1691-11df-97a5-7038c432aabf',NULL),(241247,5669,5096,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL,NULL,'ce4e72c0-1691-11df-97a5-7038c432aabf',NULL),(241248,5669,1112,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL,NULL,'ce4e7438-1691-11df-97a5-7038c432aabf',NULL),(241249,5669,1109,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL,NULL,'ce4e8487-1691-11df-97a5-7038c432aabf',NULL),(241250,5669,1110,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL,NULL,'ce4e8608-1691-11df-97a5-7038c432aabf',NULL),(241251,5669,1111,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL,NULL,'ce4e8785-1691-11df-97a5-7038c432aabf',NULL),(241252,5669,1255,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL,NULL,'ce4e8caa-1691-11df-97a5-7038c432aabf',NULL),(241253,5669,1277,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL,NULL,'ce4e8e34-1691-11df-97a5-7038c432aabf',NULL),(241254,5669,1261,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL,NULL,'ce4e8fbd-1691-11df-97a5-7038c432aabf',NULL),(241255,5669,1265,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL,NULL,'ce4e9158-1691-11df-97a5-7038c432aabf',NULL),(241256,5669,1268,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL,NULL,'ce4ea435-1691-11df-97a5-7038c432aabf',NULL),(241257,5669,1272,22093,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:11',0,1,NULL,NULL,NULL,'ce4ea6aa-1691-11df-97a5-7038c432aabf',NULL),(241258,5569,1246,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4eaa6c-1691-11df-97a5-7038c432aabf',NULL),(241259,5569,5282,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4eacc7-1691-11df-97a5-7038c432aabf',NULL),(241260,5569,6096,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4ebeb0-1691-11df-97a5-7038c432aabf',NULL),(241261,5569,1154,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4ec2d5-1691-11df-97a5-7038c432aabf',NULL),(241262,5569,1192,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4ec54a-1691-11df-97a5-7038c432aabf',NULL),(241263,5569,1155,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4ed928-1691-11df-97a5-7038c432aabf',NULL),(241264,5569,1164,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4edb7e-1691-11df-97a5-7038c432aabf',NULL),(241265,5569,1156,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4eeca3-1691-11df-97a5-7038c432aabf',NULL),(241266,5569,6065,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4efdd0-1691-11df-97a5-7038c432aabf',NULL),(241267,5569,1165,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f263b-1691-11df-97a5-7038c432aabf',NULL),(241268,5569,5092,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f27ef-1691-11df-97a5-7038c432aabf',NULL),(241269,5569,5086,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f2981-1691-11df-97a5-7038c432aabf',NULL),(241270,5569,5087,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f2b17-1691-11df-97a5-7038c432aabf',NULL),(241271,5569,5085,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f2cb2-1691-11df-97a5-7038c432aabf',NULL),(241272,5569,5088,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f2e44-1691-11df-97a5-7038c432aabf',NULL),(241273,5569,5089,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f2fda-1691-11df-97a5-7038c432aabf',NULL),(241274,5569,5356,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f316c-1691-11df-97a5-7038c432aabf',NULL),(241275,5569,1248,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f3307-1691-11df-97a5-7038c432aabf',NULL),(241276,5569,5497,22095,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f349d-1691-11df-97a5-7038c432aabf',NULL),(241277,5569,730,22095,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f362b-1691-11df-97a5-7038c432aabf',NULL),(241278,5569,853,22095,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f37c2-1691-11df-97a5-7038c432aabf',NULL),(241279,5569,5096,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f3954-1691-11df-97a5-7038c432aabf',NULL),(241280,5569,6042,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f3af2-1691-11df-97a5-7038c432aabf',NULL),(241281,5569,1088,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f3c8d-1691-11df-97a5-7038c432aabf',NULL),(241282,5569,1088,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f3e1f-1691-11df-97a5-7038c432aabf',NULL),(241283,5569,1088,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f3fb6-1691-11df-97a5-7038c432aabf',NULL),(241284,5569,1112,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f4148-1691-11df-97a5-7038c432aabf',NULL),(241285,5569,1109,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f42de-1691-11df-97a5-7038c432aabf',NULL),(241286,5569,1110,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f4470-1691-11df-97a5-7038c432aabf',NULL),(241287,5569,1111,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f4606-1691-11df-97a5-7038c432aabf',NULL),(241288,5569,1255,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f4798-1691-11df-97a5-7038c432aabf',NULL),(241289,5569,1277,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f4926-1691-11df-97a5-7038c432aabf',NULL),(241290,5569,1261,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f4abd-1691-11df-97a5-7038c432aabf',NULL),(241291,5569,1262,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f4c4f-1691-11df-97a5-7038c432aabf',NULL),(241292,5569,1265,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f4de1-1691-11df-97a5-7038c432aabf',NULL),(241293,5569,1268,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f4f77-1691-11df-97a5-7038c432aabf',NULL),(241294,5569,1272,22095,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:46:27',0,1,NULL,NULL,NULL,'ce4f5105-1691-11df-97a5-7038c432aabf',NULL),(241295,5578,1246,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f529f-1691-11df-97a5-7038c432aabf',NULL),(241296,5578,5282,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f542d-1691-11df-97a5-7038c432aabf',NULL),(241297,5578,6096,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f55c4-1691-11df-97a5-7038c432aabf',NULL),(241298,5578,5272,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f5756-1691-11df-97a5-7038c432aabf',NULL),(241299,5578,1146,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f58f0-1691-11df-97a5-7038c432aabf',NULL),(241300,5578,1154,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f5a82-1691-11df-97a5-7038c432aabf',NULL),(241301,5578,1192,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f5c10-1691-11df-97a5-7038c432aabf',NULL),(241302,5578,5092,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f5da2-1691-11df-97a5-7038c432aabf',NULL),(241303,5578,5086,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f5f30-1691-11df-97a5-7038c432aabf',NULL),(241304,5578,5087,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f60c2-1691-11df-97a5-7038c432aabf',NULL),(241305,5578,5085,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f625d-1691-11df-97a5-7038c432aabf',NULL),(241306,5578,5088,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f63f3-1691-11df-97a5-7038c432aabf',NULL),(241307,5578,5089,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f6585-1691-11df-97a5-7038c432aabf',NULL),(241308,5578,5356,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f6713-1691-11df-97a5-7038c432aabf',NULL),(241309,5578,1248,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f68a9-1691-11df-97a5-7038c432aabf',NULL),(241310,5578,5096,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f6a44-1691-11df-97a5-7038c432aabf',NULL),(241311,5578,1112,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f6bd2-1691-11df-97a5-7038c432aabf',NULL),(241312,5578,1109,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f6d68-1691-11df-97a5-7038c432aabf',NULL),(241313,5578,1110,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f6ef6-1691-11df-97a5-7038c432aabf',NULL),(241314,5578,1111,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f708c-1691-11df-97a5-7038c432aabf',NULL),(241315,5578,1255,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f721a-1691-11df-97a5-7038c432aabf',NULL),(241316,5578,1277,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f73b0-1691-11df-97a5-7038c432aabf',NULL),(241317,5578,1261,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f7547-1691-11df-97a5-7038c432aabf',NULL),(241318,5578,1265,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f76d9-1691-11df-97a5-7038c432aabf',NULL),(241319,5578,1268,22096,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:47:10',0,1,NULL,NULL,NULL,'ce4f786f-1691-11df-97a5-7038c432aabf',NULL),(241320,4387,5589,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4f7a01-1691-11df-97a5-7038c432aabf',NULL),(241321,4387,5588,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4f7b97-1691-11df-97a5-7038c432aabf',NULL),(241322,4387,1246,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4f7d25-1691-11df-97a5-7038c432aabf',NULL),(241323,4387,5282,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4f7ebb-1691-11df-97a5-7038c432aabf',NULL),(241324,4387,969,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4f8052-1691-11df-97a5-7038c432aabf',NULL),(241325,4387,1151,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,968,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4f81e4-1691-11df-97a5-7038c432aabf',NULL),(241326,4387,1198,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4f8376-1691-11df-97a5-7038c432aabf',NULL),(241327,4387,1198,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4f8508-1691-11df-97a5-7038c432aabf',NULL),(241328,4387,1198,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4f869e-1691-11df-97a5-7038c432aabf',NULL),(241329,4387,1198,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4f8835-1691-11df-97a5-7038c432aabf',NULL),(241330,4387,5303,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4f89cf-1691-11df-97a5-7038c432aabf',NULL),(241331,4387,976,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4f8b61-1691-11df-97a5-7038c432aabf',NULL),(241332,4387,1192,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4f8cf3-1691-11df-97a5-7038c432aabf',NULL),(241333,4387,1155,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4f8e8a-1691-11df-97a5-7038c432aabf',NULL),(241334,4387,979,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4f9020-1691-11df-97a5-7038c432aabf',NULL),(241335,4387,1156,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4f9c41-1691-11df-97a5-7038c432aabf',NULL),(241336,4387,6065,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4f9dd8-1691-11df-97a5-7038c432aabf',NULL),(241337,4387,5092,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4f9f5d-1691-11df-97a5-7038c432aabf',NULL),(241338,4387,5314,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fa0f3-1691-11df-97a5-7038c432aabf',NULL),(241339,4387,5090,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fa285-1691-11df-97a5-7038c432aabf',NULL),(241340,4387,5087,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fa413-1691-11df-97a5-7038c432aabf',NULL),(241341,4387,5242,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fa5a5-1691-11df-97a5-7038c432aabf',NULL),(241342,4387,5088,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fa733-1691-11df-97a5-7038c432aabf',NULL),(241343,4387,5089,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fa8db-1691-11df-97a5-7038c432aabf',NULL),(241344,4387,1125,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fab7a-1691-11df-97a5-7038c432aabf',NULL),(241345,4387,1124,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fae11-1691-11df-97a5-7038c432aabf',NULL),(241346,4387,1123,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fb0ca-1691-11df-97a5-7038c432aabf',NULL),(241347,4387,1122,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fb484-1691-11df-97a5-7038c432aabf',NULL),(241348,4387,1128,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fb73d-1691-11df-97a5-7038c432aabf',NULL),(241349,4387,1129,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fb9ee-1691-11df-97a5-7038c432aabf',NULL),(241350,4387,1209,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fbca3-1691-11df-97a5-7038c432aabf',NULL),(241351,4387,1224,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fbf4b-1691-11df-97a5-7038c432aabf',NULL),(241352,4387,5096,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fc1f3-1691-11df-97a5-7038c432aabf',NULL),(241353,4387,985,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fc4a4-1691-11df-97a5-7038c432aabf',NULL),(241354,4387,6042,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fc750-1691-11df-97a5-7038c432aabf',NULL),(241355,4387,6042,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fc9f8-1691-11df-97a5-7038c432aabf',NULL),(241356,4387,1111,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fcca4-1691-11df-97a5-7038c432aabf',NULL),(241357,4387,1112,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fcf55-1691-11df-97a5-7038c432aabf',NULL),(241358,4387,1255,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fd201-1691-11df-97a5-7038c432aabf',NULL),(241359,4387,1261,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fd4a1-1691-11df-97a5-7038c432aabf',NULL),(241360,4387,1265,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fd756-1691-11df-97a5-7038c432aabf',NULL),(241361,4387,1268,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fd8ec-1691-11df-97a5-7038c432aabf',NULL),(241362,4387,1272,22108,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 13:55:15',0,1,NULL,NULL,NULL,'ce4fda87-1691-11df-97a5-7038c432aabf',NULL),(241363,8807,1246,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce4fdc1d-1691-11df-97a5-7038c432aabf',NULL),(241364,8807,5282,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce4fddb4-1691-11df-97a5-7038c432aabf',NULL),(241365,8807,6096,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce4fdf4e-1691-11df-97a5-7038c432aabf',NULL),(241366,8807,5272,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce4fe0e0-1691-11df-97a5-7038c432aabf',NULL),(241367,8807,1146,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce4fe277-1691-11df-97a5-7038c432aabf',NULL),(241368,8807,1154,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce4fe409-1691-11df-97a5-7038c432aabf',NULL),(241369,8807,1192,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce4fe59f-1691-11df-97a5-7038c432aabf',NULL),(241370,8807,1155,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce4fe73a-1691-11df-97a5-7038c432aabf',NULL),(241371,8807,1164,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce4fe8c7-1691-11df-97a5-7038c432aabf',NULL),(241372,8807,1156,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce4fea5e-1691-11df-97a5-7038c432aabf',NULL),(241373,8807,5092,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce4febf0-1691-11df-97a5-7038c432aabf',NULL),(241374,8807,5086,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce4fed86-1691-11df-97a5-7038c432aabf',NULL),(241375,8807,5087,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce4fef14-1691-11df-97a5-7038c432aabf',NULL),(241376,8807,5085,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce4ff0aa-1691-11df-97a5-7038c432aabf',NULL),(241377,8807,5088,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce4ff241-1691-11df-97a5-7038c432aabf',NULL),(241378,8807,5089,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce4ff3ce-1691-11df-97a5-7038c432aabf',NULL),(241379,8807,5356,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce4ff565-1691-11df-97a5-7038c432aabf',NULL),(241380,8807,1248,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce4ff6fb-1691-11df-97a5-7038c432aabf',NULL),(241381,8807,5497,22116,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce4ff891-1691-11df-97a5-7038c432aabf',NULL),(241382,8807,730,22116,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce4ffa24-1691-11df-97a5-7038c432aabf',NULL),(241383,8807,853,22116,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce4ffbb1-1691-11df-97a5-7038c432aabf',NULL),(241384,8807,790,22116,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.03,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce4ffd48-1691-11df-97a5-7038c432aabf',NULL),(241385,8807,654,22116,NULL,'2006-03-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.6,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce4ffede-1691-11df-97a5-7038c432aabf',NULL),(241386,8807,5096,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce500074-1691-11df-97a5-7038c432aabf',NULL),(241387,8807,6042,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce500202-1691-11df-97a5-7038c432aabf',NULL),(241388,8807,1088,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce500398-1691-11df-97a5-7038c432aabf',NULL),(241389,8807,1088,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce500533-1691-11df-97a5-7038c432aabf',NULL),(241390,8807,1088,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce5006c5-1691-11df-97a5-7038c432aabf',NULL),(241391,8807,1112,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce50085b-1691-11df-97a5-7038c432aabf',NULL),(241392,8807,1109,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce5009e9-1691-11df-97a5-7038c432aabf',NULL),(241393,8807,1110,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce500b80-1691-11df-97a5-7038c432aabf',NULL),(241394,8807,1111,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce500d12-1691-11df-97a5-7038c432aabf',NULL),(241395,8807,1255,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce500ea8-1691-11df-97a5-7038c432aabf',NULL),(241396,8807,1277,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce50103e-1691-11df-97a5-7038c432aabf',NULL),(241397,8807,1261,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce5011d0-1691-11df-97a5-7038c432aabf',NULL),(241398,8807,1263,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce501363-1691-11df-97a5-7038c432aabf',NULL),(241399,8807,1265,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce5014f0-1691-11df-97a5-7038c432aabf',NULL),(241400,8807,1268,22116,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:06',0,1,NULL,NULL,NULL,'ce501687-1691-11df-97a5-7038c432aabf',NULL),(241401,1522,1246,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce501814-1691-11df-97a5-7038c432aabf',NULL),(241402,1522,5282,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce5019ab-1691-11df-97a5-7038c432aabf',NULL),(241403,1522,6096,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce501b41-1691-11df-97a5-7038c432aabf',NULL),(241404,1522,5272,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce501cd3-1691-11df-97a5-7038c432aabf',NULL),(241405,1522,1146,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce501e6a-1691-11df-97a5-7038c432aabf',NULL),(241406,1522,1154,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce501ffc-1691-11df-97a5-7038c432aabf',NULL),(241407,1522,1192,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce50218e-1691-11df-97a5-7038c432aabf',NULL),(241408,1522,5092,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce502328-1691-11df-97a5-7038c432aabf',NULL),(241409,1522,5086,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce5024ba-1691-11df-97a5-7038c432aabf',NULL),(241410,1522,5087,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce502666-1691-11df-97a5-7038c432aabf',NULL),(241411,1522,5085,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce5027f8-1691-11df-97a5-7038c432aabf',NULL),(241412,1522,5088,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce50298e-1691-11df-97a5-7038c432aabf',NULL),(241413,1522,5089,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce502b21-1691-11df-97a5-7038c432aabf',NULL),(241414,1522,5356,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce502cb7-1691-11df-97a5-7038c432aabf',NULL),(241415,1522,1248,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce502e56-1691-11df-97a5-7038c432aabf',NULL),(241416,1522,5096,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce502fec-1691-11df-97a5-7038c432aabf',NULL),(241417,1522,6042,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce503187-1691-11df-97a5-7038c432aabf',NULL),(241418,1522,1112,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce50331d-1691-11df-97a5-7038c432aabf',NULL),(241419,1522,1109,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce5034b3-1691-11df-97a5-7038c432aabf',NULL),(241420,1522,1110,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce50364e-1691-11df-97a5-7038c432aabf',NULL),(241421,1522,1111,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce504274-1691-11df-97a5-7038c432aabf',NULL),(241422,1522,1255,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce50440a-1691-11df-97a5-7038c432aabf',NULL),(241423,1522,1277,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce504593-1691-11df-97a5-7038c432aabf',NULL),(241424,1522,1261,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce50472e-1691-11df-97a5-7038c432aabf',NULL),(241425,1522,1265,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce5048c9-1691-11df-97a5-7038c432aabf',NULL),(241426,1522,1268,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce504a5b-1691-11df-97a5-7038c432aabf',NULL),(241427,1522,1272,22117,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:35',0,1,NULL,NULL,NULL,'ce504bf5-1691-11df-97a5-7038c432aabf',NULL),(241428,6303,1246,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce504d94-1691-11df-97a5-7038c432aabf',NULL),(241429,6303,5282,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce504f2f-1691-11df-97a5-7038c432aabf',NULL),(241430,6303,6096,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce5050ce-1691-11df-97a5-7038c432aabf',NULL),(241431,6303,5272,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce505260-1691-11df-97a5-7038c432aabf',NULL),(241432,6303,1146,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce5053ff-1691-11df-97a5-7038c432aabf',NULL),(241433,6303,1154,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce505591-1691-11df-97a5-7038c432aabf',NULL),(241434,6303,1192,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce505730-1691-11df-97a5-7038c432aabf',NULL),(241435,6303,1156,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce5058c2-1691-11df-97a5-7038c432aabf',NULL),(241436,6303,1165,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce505a5c-1691-11df-97a5-7038c432aabf',NULL),(241437,6303,5092,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce505bf7-1691-11df-97a5-7038c432aabf',NULL),(241438,6303,5086,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce505d92-1691-11df-97a5-7038c432aabf',NULL),(241439,6303,5087,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce505f2c-1691-11df-97a5-7038c432aabf',NULL),(241440,6303,5085,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce5060be-1691-11df-97a5-7038c432aabf',NULL),(241441,6303,5088,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce506259-1691-11df-97a5-7038c432aabf',NULL),(241442,6303,5089,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce5063f4-1691-11df-97a5-7038c432aabf',NULL),(241443,6303,5356,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce50658a-1691-11df-97a5-7038c432aabf',NULL),(241444,6303,1248,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce506725-1691-11df-97a5-7038c432aabf',NULL),(241445,6303,5096,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce5068c3-1691-11df-97a5-7038c432aabf',NULL),(241446,6303,6042,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce506a73-1691-11df-97a5-7038c432aabf',NULL),(241447,6303,6042,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce506c12-1691-11df-97a5-7038c432aabf',NULL),(241448,6303,1112,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce506d93-1691-11df-97a5-7038c432aabf',NULL),(241449,6303,1109,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce506f14-1691-11df-97a5-7038c432aabf',NULL),(241450,6303,1110,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce507091-1691-11df-97a5-7038c432aabf',NULL),(241451,6303,1111,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce507212-1691-11df-97a5-7038c432aabf',NULL),(241452,6303,1255,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce50739b-1691-11df-97a5-7038c432aabf',NULL),(241453,6303,1277,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce507521-1691-11df-97a5-7038c432aabf',NULL),(241454,6303,1261,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce5076a2-1691-11df-97a5-7038c432aabf',NULL),(241455,6303,1265,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce50781e-1691-11df-97a5-7038c432aabf',NULL),(241456,6303,1268,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce5088b1-1691-11df-97a5-7038c432aabf',NULL),(241457,6303,1272,22118,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:01:25',0,1,NULL,NULL,NULL,'ce508a2e-1691-11df-97a5-7038c432aabf',NULL),(241458,6700,1246,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce508bab-1691-11df-97a5-7038c432aabf',NULL),(241459,6700,5282,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce508d2c-1691-11df-97a5-7038c432aabf',NULL),(241460,6700,6096,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce509237-1691-11df-97a5-7038c432aabf',NULL),(241461,6700,5272,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce5093c9-1691-11df-97a5-7038c432aabf',NULL),(241462,6700,1146,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce50a6de-1691-11df-97a5-7038c432aabf',NULL),(241463,6700,1154,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce50a95b-1691-11df-97a5-7038c432aabf',NULL),(241464,6700,1192,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce50abbb-1691-11df-97a5-7038c432aabf',NULL),(241465,6700,1155,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce50ae16-1691-11df-97a5-7038c432aabf',NULL),(241466,6700,1164,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce50bf83-1691-11df-97a5-7038c432aabf',NULL),(241467,6700,1156,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce50c2c9-1691-11df-97a5-7038c432aabf',NULL),(241468,6700,5092,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce50c759-1691-11df-97a5-7038c432aabf',NULL),(241469,6700,5086,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce50dbde-1691-11df-97a5-7038c432aabf',NULL),(241470,6700,5087,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce50de52-1691-11df-97a5-7038c432aabf',NULL),(241471,6700,5085,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce50efea-1691-11df-97a5-7038c432aabf',NULL),(241472,6700,5088,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce51015c-1691-11df-97a5-7038c432aabf',NULL),(241473,6700,5089,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce512627-1691-11df-97a5-7038c432aabf',NULL),(241474,6700,5356,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce5127b4-1691-11df-97a5-7038c432aabf',NULL),(241475,6700,1248,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce51292d-1691-11df-97a5-7038c432aabf',NULL),(241476,6700,5096,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce512aae-1691-11df-97a5-7038c432aabf',NULL),(241477,6700,6042,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce512c2f-1691-11df-97a5-7038c432aabf',NULL),(241478,6700,1088,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce512db4-1691-11df-97a5-7038c432aabf',NULL),(241479,6700,1088,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce512f2c-1691-11df-97a5-7038c432aabf',NULL),(241480,6700,1088,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce5130ad-1691-11df-97a5-7038c432aabf',NULL),(241481,6700,1112,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce51322a-1691-11df-97a5-7038c432aabf',NULL),(241482,6700,1109,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce5133ab-1691-11df-97a5-7038c432aabf',NULL),(241483,6700,1110,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce513528-1691-11df-97a5-7038c432aabf',NULL),(241484,6700,1111,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce5136a8-1691-11df-97a5-7038c432aabf',NULL),(241485,6700,1255,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce513890-1691-11df-97a5-7038c432aabf',NULL),(241486,6700,1277,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce513a1e-1691-11df-97a5-7038c432aabf',NULL),(241487,6700,1261,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce513bb0-1691-11df-97a5-7038c432aabf',NULL),(241488,6700,1265,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce513d3e-1691-11df-97a5-7038c432aabf',NULL),(241489,6700,1268,22123,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:04:09',0,1,NULL,NULL,NULL,'ce513edd-1691-11df-97a5-7038c432aabf',NULL),(241490,3187,1246,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce514099-1691-11df-97a5-7038c432aabf',NULL),(241491,3187,5282,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce514212-1691-11df-97a5-7038c432aabf',NULL),(241492,3187,6096,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce514393-1691-11df-97a5-7038c432aabf',NULL),(241493,3187,5272,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce514510-1691-11df-97a5-7038c432aabf',NULL),(241494,3187,1146,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce514690-1691-11df-97a5-7038c432aabf',NULL),(241495,3187,1154,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce514809-1691-11df-97a5-7038c432aabf',NULL),(241496,3187,1192,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce514986-1691-11df-97a5-7038c432aabf',NULL),(241497,3187,1156,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce514b07-1691-11df-97a5-7038c432aabf',NULL),(241498,3187,5092,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce514c87-1691-11df-97a5-7038c432aabf',NULL),(241499,3187,5086,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce514e08-1691-11df-97a5-7038c432aabf',NULL),(241500,3187,5087,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce514f7d-1691-11df-97a5-7038c432aabf',NULL),(241501,3187,5085,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce5150fe-1691-11df-97a5-7038c432aabf',NULL),(241502,3187,5088,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce51527e-1691-11df-97a5-7038c432aabf',NULL),(241503,3187,5089,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce5153f7-1691-11df-97a5-7038c432aabf',NULL),(241504,3187,5356,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce515578-1691-11df-97a5-7038c432aabf',NULL),(241505,3187,1248,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce5156f4-1691-11df-97a5-7038c432aabf',NULL),(241506,3187,5096,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce515875-1691-11df-97a5-7038c432aabf',NULL),(241507,3187,6042,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce5159f6-1691-11df-97a5-7038c432aabf',NULL),(241508,3187,1112,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce515b6f-1691-11df-97a5-7038c432aabf',NULL),(241509,3187,1109,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce515ceb-1691-11df-97a5-7038c432aabf',NULL),(241510,3187,1110,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce515ebe-1691-11df-97a5-7038c432aabf',NULL),(241511,3187,1111,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce516054-1691-11df-97a5-7038c432aabf',NULL),(241512,3187,1255,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce5161ea-1691-11df-97a5-7038c432aabf',NULL),(241513,3187,1277,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce516381-1691-11df-97a5-7038c432aabf',NULL),(241514,3187,1261,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce516517-1691-11df-97a5-7038c432aabf',NULL),(241515,3187,1265,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce5166a5-1691-11df-97a5-7038c432aabf',NULL),(241516,3187,1268,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce516837-1691-11df-97a5-7038c432aabf',NULL),(241517,3187,1272,22129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:05:39',0,1,NULL,NULL,NULL,'ce5169fc-1691-11df-97a5-7038c432aabf',NULL),(241518,1762,1246,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce516b79-1691-11df-97a5-7038c432aabf',NULL),(241519,1762,5282,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce516cfa-1691-11df-97a5-7038c432aabf',NULL),(241520,1762,6096,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce516e72-1691-11df-97a5-7038c432aabf',NULL),(241521,1762,5272,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce516ff3-1691-11df-97a5-7038c432aabf',NULL),(241522,1762,1146,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce517170-1691-11df-97a5-7038c432aabf',NULL),(241523,1762,1154,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce5172f1-1691-11df-97a5-7038c432aabf',NULL),(241524,1762,1192,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce517469-1691-11df-97a5-7038c432aabf',NULL),(241525,1762,1155,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce5175ea-1691-11df-97a5-7038c432aabf',NULL),(241526,1762,1164,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce51776b-1691-11df-97a5-7038c432aabf',NULL),(241527,1762,1156,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce5178e8-1691-11df-97a5-7038c432aabf',NULL),(241528,1762,6077,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce517a69-1691-11df-97a5-7038c432aabf',NULL),(241529,1762,5092,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce517be6-1691-11df-97a5-7038c432aabf',NULL),(241530,1762,5086,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce517d67-1691-11df-97a5-7038c432aabf',NULL),(241531,1762,5087,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce517ee3-1691-11df-97a5-7038c432aabf',NULL),(241532,1762,5085,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce518060-1691-11df-97a5-7038c432aabf',NULL),(241533,1762,5088,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce5181e1-1691-11df-97a5-7038c432aabf',NULL),(241534,1762,5089,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce51835e-1691-11df-97a5-7038c432aabf',NULL),(241535,1762,5356,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce5184da-1691-11df-97a5-7038c432aabf',NULL),(241536,1762,1248,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce5186db-1691-11df-97a5-7038c432aabf',NULL),(241537,1762,5096,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce518872-1691-11df-97a5-7038c432aabf',NULL),(241538,1762,6042,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce518a08-1691-11df-97a5-7038c432aabf',NULL),(241539,1762,1088,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce518b9a-1691-11df-97a5-7038c432aabf',NULL),(241540,1762,1088,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce518d35-1691-11df-97a5-7038c432aabf',NULL),(241541,1762,1088,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce51997d-1691-11df-97a5-7038c432aabf',NULL),(241542,1762,1112,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce519b0f-1691-11df-97a5-7038c432aabf',NULL),(241543,1762,1109,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce519e3b-1691-11df-97a5-7038c432aabf',NULL),(241544,1762,1110,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce519ffd-1691-11df-97a5-7038c432aabf',NULL),(241545,1762,1111,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce51a1a4-1691-11df-97a5-7038c432aabf',NULL),(241546,1762,1255,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce51a343-1691-11df-97a5-7038c432aabf',NULL),(241547,1762,1277,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce51a4d9-1691-11df-97a5-7038c432aabf',NULL),(241548,1762,1261,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce51a678-1691-11df-97a5-7038c432aabf',NULL),(241549,1762,1265,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce51a813-1691-11df-97a5-7038c432aabf',NULL),(241550,1762,1268,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce51a9c7-1691-11df-97a5-7038c432aabf',NULL),(241551,1762,1272,22130,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:31',0,1,NULL,NULL,NULL,'ce51ad41-1691-11df-97a5-7038c432aabf',NULL),(241552,8222,1246,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51b21d-1691-11df-97a5-7038c432aabf',NULL),(241553,8222,5282,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51b4e3-1691-11df-97a5-7038c432aabf',NULL),(241554,8222,6096,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51b989-1691-11df-97a5-7038c432aabf',NULL),(241555,8222,5272,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51bc4a-1691-11df-97a5-7038c432aabf',NULL),(241556,8222,1146,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51bf03-1691-11df-97a5-7038c432aabf',NULL),(241557,8222,1154,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51c1bd-1691-11df-97a5-7038c432aabf',NULL),(241558,8222,1192,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51c46d-1691-11df-97a5-7038c432aabf',NULL),(241559,8222,1156,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51c885-1691-11df-97a5-7038c432aabf',NULL),(241560,8222,1165,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51cb61-1691-11df-97a5-7038c432aabf',NULL),(241561,8222,5092,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51ce16-1691-11df-97a5-7038c432aabf',NULL),(241562,8222,5086,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51d0c6-1691-11df-97a5-7038c432aabf',NULL),(241563,8222,5087,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51d495-1691-11df-97a5-7038c432aabf',NULL),(241564,8222,5085,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51d75b-1691-11df-97a5-7038c432aabf',NULL),(241565,8222,5088,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.6,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51da15-1691-11df-97a5-7038c432aabf',NULL),(241566,8222,5089,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51dbab-1691-11df-97a5-7038c432aabf',NULL),(241567,8222,5356,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51dd4a-1691-11df-97a5-7038c432aabf',NULL),(241568,8222,1248,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51dee0-1691-11df-97a5-7038c432aabf',NULL),(241569,8222,5096,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51e077-1691-11df-97a5-7038c432aabf',NULL),(241570,8222,6042,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51e215-1691-11df-97a5-7038c432aabf',NULL),(241571,8222,6042,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51e3ac-1691-11df-97a5-7038c432aabf',NULL),(241572,8222,1112,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51e546-1691-11df-97a5-7038c432aabf',NULL),(241573,8222,1109,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51e6dd-1691-11df-97a5-7038c432aabf',NULL),(241574,8222,1110,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51e877-1691-11df-97a5-7038c432aabf',NULL),(241575,8222,1111,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51ea09-1691-11df-97a5-7038c432aabf',NULL),(241576,8222,1255,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51eba4-1691-11df-97a5-7038c432aabf',NULL),(241577,8222,1277,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51ed3f-1691-11df-97a5-7038c432aabf',NULL),(241578,8222,1261,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51eed5-1691-11df-97a5-7038c432aabf',NULL),(241579,8222,1265,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51f074-1691-11df-97a5-7038c432aabf',NULL),(241580,8222,1268,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51f206-1691-11df-97a5-7038c432aabf',NULL),(241581,8222,1272,22131,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:06:29',0,1,NULL,NULL,NULL,'ce51f3a1-1691-11df-97a5-7038c432aabf',NULL),(241582,1198,1246,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce51f533-1691-11df-97a5-7038c432aabf',NULL),(241583,1198,5282,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce51f6d2-1691-11df-97a5-7038c432aabf',NULL),(241584,1198,6096,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce51f871-1691-11df-97a5-7038c432aabf',NULL),(241585,1198,1154,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce51fa3a-1691-11df-97a5-7038c432aabf',NULL),(241586,1198,1192,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce51fbd9-1691-11df-97a5-7038c432aabf',NULL),(241587,1198,1156,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce51fd6f-1691-11df-97a5-7038c432aabf',NULL),(241588,1198,5092,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce51ff0a-1691-11df-97a5-7038c432aabf',NULL),(241589,1198,5086,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce5200a5-1691-11df-97a5-7038c432aabf',NULL),(241590,1198,5087,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce520232-1691-11df-97a5-7038c432aabf',NULL),(241591,1198,5085,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce5203c9-1691-11df-97a5-7038c432aabf',NULL),(241592,1198,5088,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce52055b-1691-11df-97a5-7038c432aabf',NULL),(241593,1198,5089,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce5206fa-1691-11df-97a5-7038c432aabf',NULL),(241594,1198,5356,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce520890-1691-11df-97a5-7038c432aabf',NULL),(241595,1198,1248,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce520a26-1691-11df-97a5-7038c432aabf',NULL),(241596,1198,5096,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce520bc1-1691-11df-97a5-7038c432aabf',NULL),(241597,1198,6042,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce520d57-1691-11df-97a5-7038c432aabf',NULL),(241598,1198,1112,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce520ef2-1691-11df-97a5-7038c432aabf',NULL),(241599,1198,1109,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce521088-1691-11df-97a5-7038c432aabf',NULL),(241600,1198,1110,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce521227-1691-11df-97a5-7038c432aabf',NULL),(241601,1198,1111,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce5213c2-1691-11df-97a5-7038c432aabf',NULL),(241602,1198,1255,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce521554-1691-11df-97a5-7038c432aabf',NULL),(241603,1198,1277,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce5216ef-1691-11df-97a5-7038c432aabf',NULL),(241604,1198,1261,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce521881-1691-11df-97a5-7038c432aabf',NULL),(241605,1198,1265,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce521a1b-1691-11df-97a5-7038c432aabf',NULL),(241606,1198,1268,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce521bb2-1691-11df-97a5-7038c432aabf',NULL),(241607,1198,1272,22133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:07:26',0,1,NULL,NULL,NULL,'ce521d4c-1691-11df-97a5-7038c432aabf',NULL),(241608,9088,1246,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce521ee7-1691-11df-97a5-7038c432aabf',NULL),(241609,9088,5282,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce522081-1691-11df-97a5-7038c432aabf',NULL),(241610,9088,6096,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce52222d-1691-11df-97a5-7038c432aabf',NULL),(241611,9088,5272,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce5223c8-1691-11df-97a5-7038c432aabf',NULL),(241612,9088,1146,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce522562-1691-11df-97a5-7038c432aabf',NULL),(241613,9088,1154,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce5226fd-1691-11df-97a5-7038c432aabf',NULL),(241614,9088,1192,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce522898-1691-11df-97a5-7038c432aabf',NULL),(241615,9088,1155,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce522a32-1691-11df-97a5-7038c432aabf',NULL),(241616,9088,1164,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce522bcd-1691-11df-97a5-7038c432aabf',NULL),(241617,9088,1156,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce522d63-1691-11df-97a5-7038c432aabf',NULL),(241618,9088,5092,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce522efa-1691-11df-97a5-7038c432aabf',NULL),(241619,9088,5086,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce523094-1691-11df-97a5-7038c432aabf',NULL),(241620,9088,5087,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce52322b-1691-11df-97a5-7038c432aabf',NULL),(241621,9088,5085,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce5233c5-1691-11df-97a5-7038c432aabf',NULL),(241622,9088,5088,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce523564-1691-11df-97a5-7038c432aabf',NULL),(241623,9088,5089,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce5236ff-1691-11df-97a5-7038c432aabf',NULL),(241624,9088,5356,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce523899-1691-11df-97a5-7038c432aabf',NULL),(241625,9088,1248,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce523a38-1691-11df-97a5-7038c432aabf',NULL),(241626,9088,5096,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce523bca-1691-11df-97a5-7038c432aabf',NULL),(241627,9088,6042,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce52488a-1691-11df-97a5-7038c432aabf',NULL),(241628,9088,1088,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce524a20-1691-11df-97a5-7038c432aabf',NULL),(241629,9088,1088,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce524bb7-1691-11df-97a5-7038c432aabf',NULL),(241630,9088,1088,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce524d55-1691-11df-97a5-7038c432aabf',NULL),(241631,9088,1112,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce524eec-1691-11df-97a5-7038c432aabf',NULL),(241632,9088,1109,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce525086-1691-11df-97a5-7038c432aabf',NULL),(241633,9088,1110,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce525221-1691-11df-97a5-7038c432aabf',NULL),(241634,9088,1111,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce5253bc-1691-11df-97a5-7038c432aabf',NULL),(241635,9088,1255,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce525556-1691-11df-97a5-7038c432aabf',NULL),(241636,9088,1277,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce5256f5-1691-11df-97a5-7038c432aabf',NULL),(241637,9088,1261,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce525894-1691-11df-97a5-7038c432aabf',NULL),(241638,9088,1265,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce525a2a-1691-11df-97a5-7038c432aabf',NULL),(241639,9088,1268,22137,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:09:07',0,1,NULL,NULL,NULL,'ce525bc5-1691-11df-97a5-7038c432aabf',NULL),(241640,75,1246,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce525d5b-1691-11df-97a5-7038c432aabf',NULL),(241641,75,5282,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce525efa-1691-11df-97a5-7038c432aabf',NULL),(241642,75,6096,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce526099-1691-11df-97a5-7038c432aabf',NULL),(241643,75,5272,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce52622f-1691-11df-97a5-7038c432aabf',NULL),(241644,75,1146,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce5263ca-1691-11df-97a5-7038c432aabf',NULL),(241645,75,1154,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce526560-1691-11df-97a5-7038c432aabf',NULL),(241646,75,1192,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce5266fb-1691-11df-97a5-7038c432aabf',NULL),(241647,75,1155,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce526891-1691-11df-97a5-7038c432aabf',NULL),(241648,75,1164,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce526a30-1691-11df-97a5-7038c432aabf',NULL),(241649,75,1156,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce526bcf-1691-11df-97a5-7038c432aabf',NULL),(241650,75,5092,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce526d66-1691-11df-97a5-7038c432aabf',NULL),(241651,75,5086,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce526f00-1691-11df-97a5-7038c432aabf',NULL),(241652,75,5087,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce52713d-1691-11df-97a5-7038c432aabf',NULL),(241653,75,5085,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce5272dc-1691-11df-97a5-7038c432aabf',NULL),(241654,75,5088,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce52748c-1691-11df-97a5-7038c432aabf',NULL),(241655,75,5089,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce52762b-1691-11df-97a5-7038c432aabf',NULL),(241656,75,5356,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce5277b5-1691-11df-97a5-7038c432aabf',NULL),(241657,75,1248,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce527936-1691-11df-97a5-7038c432aabf',NULL),(241658,75,952,22141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2960,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce527ab7-1691-11df-97a5-7038c432aabf',NULL),(241659,75,5497,22141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce527c40-1691-11df-97a5-7038c432aabf',NULL),(241660,75,730,22141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce527dc1-1691-11df-97a5-7038c432aabf',NULL),(241661,75,853,22141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1901,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce527f46-1691-11df-97a5-7038c432aabf',NULL),(241662,75,21,22141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce5280c3-1691-11df-97a5-7038c432aabf',NULL),(241663,75,851,22141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce528248-1691-11df-97a5-7038c432aabf',NULL),(241664,75,729,22141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122000,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce5292df-1691-11df-97a5-7038c432aabf',NULL),(241665,75,654,22141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce529460-1691-11df-97a5-7038c432aabf',NULL),(241666,75,678,22141,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8100,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce5295e1-1691-11df-97a5-7038c432aabf',NULL),(241667,75,5096,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce529827-1691-11df-97a5-7038c432aabf',NULL),(241668,75,6042,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce529db7-1691-11df-97a5-7038c432aabf',NULL),(241669,75,1088,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce529f4e-1691-11df-97a5-7038c432aabf',NULL),(241670,75,1088,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce52b289-1691-11df-97a5-7038c432aabf',NULL),(241671,75,1088,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce52b531-1691-11df-97a5-7038c432aabf',NULL),(241672,75,1112,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce52b790-1691-11df-97a5-7038c432aabf',NULL),(241673,75,1109,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce52b9f0-1691-11df-97a5-7038c432aabf',NULL),(241674,75,1110,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce52cc3b-1691-11df-97a5-7038c432aabf',NULL),(241675,75,1111,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce52ce9f-1691-11df-97a5-7038c432aabf',NULL),(241676,75,1255,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce52d2c8-1691-11df-97a5-7038c432aabf',NULL),(241677,75,1277,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce52e722-1691-11df-97a5-7038c432aabf',NULL),(241678,75,1261,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce52e986-1691-11df-97a5-7038c432aabf',NULL),(241679,75,1265,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce52faf3-1691-11df-97a5-7038c432aabf',NULL),(241680,75,1272,22141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:10:33',0,1,NULL,NULL,NULL,'ce530c75-1691-11df-97a5-7038c432aabf',NULL),(241681,2887,1246,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce53331f-1691-11df-97a5-7038c432aabf',NULL),(241682,2887,5282,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce5334cb-1691-11df-97a5-7038c432aabf',NULL),(241683,2887,6096,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce533661-1691-11df-97a5-7038c432aabf',NULL),(241684,2887,1084,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce533804-1691-11df-97a5-7038c432aabf',NULL),(241685,2887,5272,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce5339a3-1691-11df-97a5-7038c432aabf',NULL),(241686,2887,1146,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce533b3e-1691-11df-97a5-7038c432aabf',NULL),(241687,2887,1154,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce533cd4-1691-11df-97a5-7038c432aabf',NULL),(241688,2887,1164,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce533e73-1691-11df-97a5-7038c432aabf',NULL),(241689,2887,1156,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce53400e-1691-11df-97a5-7038c432aabf',NULL),(241690,2887,1156,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce5341a4-1691-11df-97a5-7038c432aabf',NULL),(241691,2887,5092,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce53433a-1691-11df-97a5-7038c432aabf',NULL),(241692,2887,5086,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce5344d1-1691-11df-97a5-7038c432aabf',NULL),(241693,2887,5090,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,165,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce53466b-1691-11df-97a5-7038c432aabf',NULL),(241694,2887,5087,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce534806-1691-11df-97a5-7038c432aabf',NULL),(241695,2887,5085,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce534998-1691-11df-97a5-7038c432aabf',NULL),(241696,2887,5088,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce534b37-1691-11df-97a5-7038c432aabf',NULL),(241697,2887,5089,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce534cc9-1691-11df-97a5-7038c432aabf',NULL),(241698,2887,5096,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce534e68-1691-11df-97a5-7038c432aabf',NULL),(241699,2887,1088,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce535002-1691-11df-97a5-7038c432aabf',NULL),(241700,2887,1088,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce5351ea-1691-11df-97a5-7038c432aabf',NULL),(241701,2887,1088,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce53538d-1691-11df-97a5-7038c432aabf',NULL),(241702,2887,1112,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce535524-1691-11df-97a5-7038c432aabf',NULL),(241703,2887,1109,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce5356ba-1691-11df-97a5-7038c432aabf',NULL),(241704,2887,1110,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce53584c-1691-11df-97a5-7038c432aabf',NULL),(241705,2887,1111,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce535a09-1691-11df-97a5-7038c432aabf',NULL),(241706,2887,1255,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce535bac-1691-11df-97a5-7038c432aabf',NULL),(241707,2887,1277,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce535d3e-1691-11df-97a5-7038c432aabf',NULL),(241708,2887,1261,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce535ed9-1691-11df-97a5-7038c432aabf',NULL),(241709,2887,1265,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce536073-1691-11df-97a5-7038c432aabf',NULL),(241710,2887,1268,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce536827-1691-11df-97a5-7038c432aabf',NULL),(241711,2887,1271,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce5369c6-1691-11df-97a5-7038c432aabf',NULL),(241712,2887,1272,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:11:15',0,1,NULL,NULL,NULL,'ce536b5c-1691-11df-97a5-7038c432aabf',NULL),(241713,9144,1246,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce536cfb-1691-11df-97a5-7038c432aabf',NULL),(241714,9144,5282,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce536e92-1691-11df-97a5-7038c432aabf',NULL),(241715,9144,6096,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce537030-1691-11df-97a5-7038c432aabf',NULL),(241716,9144,1154,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce5371cb-1691-11df-97a5-7038c432aabf',NULL),(241717,9144,1192,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce537361-1691-11df-97a5-7038c432aabf',NULL),(241718,9144,1155,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce537500-1691-11df-97a5-7038c432aabf',NULL),(241719,9144,1156,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce537692-1691-11df-97a5-7038c432aabf',NULL),(241720,9144,6065,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce537831-1691-11df-97a5-7038c432aabf',NULL),(241721,9144,1165,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce5379cc-1691-11df-97a5-7038c432aabf',NULL),(241722,9144,5092,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce537b62-1691-11df-97a5-7038c432aabf',NULL),(241723,9144,5086,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce537cfd-1691-11df-97a5-7038c432aabf',NULL),(241724,9144,5087,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce537e93-1691-11df-97a5-7038c432aabf',NULL),(241725,9144,5085,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce53802e-1691-11df-97a5-7038c432aabf',NULL),(241726,9144,5088,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce538256-1691-11df-97a5-7038c432aabf',NULL),(241727,9144,5089,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce538417-1691-11df-97a5-7038c432aabf',NULL),(241728,9144,5356,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce5385c2-1691-11df-97a5-7038c432aabf',NULL),(241729,9144,1248,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce53878c-1691-11df-97a5-7038c432aabf',NULL),(241730,9144,5096,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce538911-1691-11df-97a5-7038c432aabf',NULL),(241731,9144,1088,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce538a9b-1691-11df-97a5-7038c432aabf',NULL),(241732,9144,1088,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce538c24-1691-11df-97a5-7038c432aabf',NULL),(241733,9144,1088,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce538dae-1691-11df-97a5-7038c432aabf',NULL),(241734,9144,1112,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce538f33-1691-11df-97a5-7038c432aabf',NULL),(241735,9144,1109,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce5390b8-1691-11df-97a5-7038c432aabf',NULL),(241736,9144,1110,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce539239-1691-11df-97a5-7038c432aabf',NULL),(241737,9144,1111,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce5393bf-1691-11df-97a5-7038c432aabf',NULL),(241738,9144,1255,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce539540-1691-11df-97a5-7038c432aabf',NULL),(241739,9144,1277,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce5396c0-1691-11df-97a5-7038c432aabf',NULL),(241740,9144,1261,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce539841-1691-11df-97a5-7038c432aabf',NULL),(241741,9144,1265,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce5399c2-1691-11df-97a5-7038c432aabf',NULL),(241742,9144,1268,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce539b48-1691-11df-97a5-7038c432aabf',NULL),(241743,9144,1272,22152,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:17:26',0,1,NULL,NULL,NULL,'ce539cc9-1691-11df-97a5-7038c432aabf',NULL),(241744,2128,1246,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL,NULL,'ce539e4e-1691-11df-97a5-7038c432aabf',NULL),(241745,2128,5282,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL,NULL,'ce539fd3-1691-11df-97a5-7038c432aabf',NULL),(241746,2128,6096,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL,NULL,'ce53a150-1691-11df-97a5-7038c432aabf',NULL),(241747,2128,5272,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL,NULL,'ce53a2d1-1691-11df-97a5-7038c432aabf',NULL),(241748,2128,1146,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL,NULL,'ce53a452-1691-11df-97a5-7038c432aabf',NULL),(241749,2128,1154,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL,NULL,'ce53b109-1691-11df-97a5-7038c432aabf',NULL),(241750,2128,1192,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL,NULL,'ce53b2a3-1691-11df-97a5-7038c432aabf',NULL),(241751,2128,5092,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL,NULL,'ce53b431-1691-11df-97a5-7038c432aabf',NULL),(241752,2128,5086,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL,NULL,'ce53b5d8-1691-11df-97a5-7038c432aabf',NULL),(241753,2128,5087,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL,NULL,'ce53b76f-1691-11df-97a5-7038c432aabf',NULL),(241754,2128,5085,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL,NULL,'ce53b909-1691-11df-97a5-7038c432aabf',NULL),(241755,2128,5088,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL,NULL,'ce53baa4-1691-11df-97a5-7038c432aabf',NULL),(241756,2128,5089,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL,NULL,'ce53bc36-1691-11df-97a5-7038c432aabf',NULL),(241757,2128,5096,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL,NULL,'ce53bdd5-1691-11df-97a5-7038c432aabf',NULL),(241758,2128,1112,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL,NULL,'ce53bf85-1691-11df-97a5-7038c432aabf',NULL),(241759,2128,1109,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL,NULL,'ce53c254-1691-11df-97a5-7038c432aabf',NULL),(241760,2128,1110,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL,NULL,'ce53c4fc-1691-11df-97a5-7038c432aabf',NULL),(241761,2128,1111,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL,NULL,'ce53c797-1691-11df-97a5-7038c432aabf',NULL),(241762,2128,1255,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL,NULL,'ce53cbb3-1691-11df-97a5-7038c432aabf',NULL),(241763,2128,1277,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL,NULL,'ce53ce68-1691-11df-97a5-7038c432aabf',NULL),(241764,2128,1261,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL,NULL,'ce53d452-1691-11df-97a5-7038c432aabf',NULL),(241765,2128,1265,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL,NULL,'ce53d721-1691-11df-97a5-7038c432aabf',NULL),(241766,2128,1268,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL,NULL,'ce53d9de-1691-11df-97a5-7038c432aabf',NULL),(241767,2128,1272,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:19:54',0,1,NULL,NULL,NULL,'ce53dc8f-1691-11df-97a5-7038c432aabf',NULL),(241768,6464,1246,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce53df51-1691-11df-97a5-7038c432aabf',NULL),(241769,6464,5282,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce53e20a-1691-11df-97a5-7038c432aabf',NULL),(241770,6464,6096,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce53e4b6-1691-11df-97a5-7038c432aabf',NULL),(241771,6464,1154,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce53e76b-1691-11df-97a5-7038c432aabf',NULL),(241772,6464,1192,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce53ea18-1691-11df-97a5-7038c432aabf',NULL),(241773,6464,1113,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-09-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce53eccd-1691-11df-97a5-7038c432aabf',NULL),(241774,6464,1156,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce53ef81-1691-11df-97a5-7038c432aabf',NULL),(241775,6464,6065,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce53f118-1691-11df-97a5-7038c432aabf',NULL),(241776,6464,6077,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce53f2b2-1691-11df-97a5-7038c432aabf',NULL),(241777,6464,5092,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce53f440-1691-11df-97a5-7038c432aabf',NULL),(241778,6464,5086,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce53f5df-1691-11df-97a5-7038c432aabf',NULL),(241779,6464,5087,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce53f77a-1691-11df-97a5-7038c432aabf',NULL),(241780,6464,5085,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce53f90c-1691-11df-97a5-7038c432aabf',NULL),(241781,6464,5088,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce53faa2-1691-11df-97a5-7038c432aabf',NULL),(241782,6464,5089,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce53fc34-1691-11df-97a5-7038c432aabf',NULL),(241783,6464,5356,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce53fdc6-1691-11df-97a5-7038c432aabf',NULL),(241784,6464,1248,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce53ff5d-1691-11df-97a5-7038c432aabf',NULL),(241785,6464,5096,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce540104-1691-11df-97a5-7038c432aabf',NULL),(241786,6464,6042,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce5402b0-1691-11df-97a5-7038c432aabf',NULL),(241787,6464,1112,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce540457-1691-11df-97a5-7038c432aabf',NULL),(241788,6464,1109,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce540607-1691-11df-97a5-7038c432aabf',NULL),(241789,6464,1110,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce5407af-1691-11df-97a5-7038c432aabf',NULL),(241790,6464,1111,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce54095f-1691-11df-97a5-7038c432aabf',NULL),(241791,6464,1255,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce540b0f-1691-11df-97a5-7038c432aabf',NULL),(241792,6464,1250,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce540cb2-1691-11df-97a5-7038c432aabf',NULL),(241793,6464,1250,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce540e59-1691-11df-97a5-7038c432aabf',NULL),(241794,6464,1250,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce541001-1691-11df-97a5-7038c432aabf',NULL),(241795,6464,1277,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce5411ac-1691-11df-97a5-7038c432aabf',NULL),(241796,6464,1261,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce541343-1691-11df-97a5-7038c432aabf',NULL),(241797,6464,1251,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce5414dd-1691-11df-97a5-7038c432aabf',NULL),(241798,6464,1265,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce5416a3-1691-11df-97a5-7038c432aabf',NULL),(241799,6464,1268,22164,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:24:16',0,1,NULL,NULL,NULL,'ce541842-1691-11df-97a5-7038c432aabf',NULL),(241800,4083,1246,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce5419f6-1691-11df-97a5-7038c432aabf',NULL),(241801,4083,5282,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce541b8c-1691-11df-97a5-7038c432aabf',NULL),(241802,4083,6096,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce541d5a-1691-11df-97a5-7038c432aabf',NULL),(241803,4083,1154,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce541ef5-1691-11df-97a5-7038c432aabf',NULL),(241804,4083,1192,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce5420a1-1691-11df-97a5-7038c432aabf',NULL),(241805,4083,5092,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce542244-1691-11df-97a5-7038c432aabf',NULL),(241806,4083,5086,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce5423da-1691-11df-97a5-7038c432aabf',NULL),(241807,4083,5087,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce542571-1691-11df-97a5-7038c432aabf',NULL),(241808,4083,5085,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce542721-1691-11df-97a5-7038c432aabf',NULL),(241809,4083,5088,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce5428bf-1691-11df-97a5-7038c432aabf',NULL),(241810,4083,5089,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce542a56-1691-11df-97a5-7038c432aabf',NULL),(241811,4083,5356,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce542be8-1691-11df-97a5-7038c432aabf',NULL),(241812,4083,1248,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce542da5-1691-11df-97a5-7038c432aabf',NULL),(241813,4083,5096,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce542f44-1691-11df-97a5-7038c432aabf',NULL),(241814,4083,6042,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce5430de-1691-11df-97a5-7038c432aabf',NULL),(241815,4083,6042,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce54326c-1691-11df-97a5-7038c432aabf',NULL),(241816,4083,1112,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce543402-1691-11df-97a5-7038c432aabf',NULL),(241817,4083,1109,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce5435b2-1691-11df-97a5-7038c432aabf',NULL),(241818,4083,1110,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce54375e-1691-11df-97a5-7038c432aabf',NULL),(241819,4083,1111,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce5438fd-1691-11df-97a5-7038c432aabf',NULL),(241820,4083,1255,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce543a8f-1691-11df-97a5-7038c432aabf',NULL),(241821,4083,1277,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce543c3f-1691-11df-97a5-7038c432aabf',NULL),(241822,4083,1261,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce543def-1691-11df-97a5-7038c432aabf',NULL),(241823,4083,1265,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce543f8e-1691-11df-97a5-7038c432aabf',NULL),(241824,4083,1268,22166,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:25:49',0,1,NULL,NULL,NULL,'ce544124-1691-11df-97a5-7038c432aabf',NULL),(241825,1693,1246,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL,NULL,'ce5442cc-1691-11df-97a5-7038c432aabf',NULL),(241826,1693,5282,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL,NULL,'ce5444b3-1691-11df-97a5-7038c432aabf',NULL),(241827,1693,6096,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL,NULL,'ce54464a-1691-11df-97a5-7038c432aabf',NULL),(241828,1693,1154,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL,NULL,'ce5447e0-1691-11df-97a5-7038c432aabf',NULL),(241829,1693,1192,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL,NULL,'ce54498c-1691-11df-97a5-7038c432aabf',NULL),(241830,1693,5092,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL,NULL,'ce544b26-1691-11df-97a5-7038c432aabf',NULL),(241831,1693,5086,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL,NULL,'ce544cd2-1691-11df-97a5-7038c432aabf',NULL),(241832,1693,5090,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL,NULL,'ce544e93-1691-11df-97a5-7038c432aabf',NULL),(241833,1693,5087,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL,NULL,'ce545032-1691-11df-97a5-7038c432aabf',NULL),(241834,1693,5085,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL,NULL,'ce5451c8-1691-11df-97a5-7038c432aabf',NULL),(241835,1693,5088,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL,NULL,'ce54536c-1691-11df-97a5-7038c432aabf',NULL),(241836,1693,5089,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL,NULL,'ce546a43-1691-11df-97a5-7038c432aabf',NULL),(241837,1693,5096,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL,NULL,'ce546c84-1691-11df-97a5-7038c432aabf',NULL),(241838,1693,1112,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL,NULL,'ce546e3d-1691-11df-97a5-7038c432aabf',NULL),(241839,1693,1109,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL,NULL,'ce546ffa-1691-11df-97a5-7038c432aabf',NULL),(241840,1693,1110,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL,NULL,'ce5471ae-1691-11df-97a5-7038c432aabf',NULL),(241841,1693,1111,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL,NULL,'ce547366-1691-11df-97a5-7038c432aabf',NULL),(241842,1693,1255,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL,NULL,'ce547516-1691-11df-97a5-7038c432aabf',NULL),(241843,1693,1277,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL,NULL,'ce5476c2-1691-11df-97a5-7038c432aabf',NULL),(241844,1693,1261,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL,NULL,'ce54785d-1691-11df-97a5-7038c432aabf',NULL),(241845,1693,1265,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL,NULL,'ce547a08-1691-11df-97a5-7038c432aabf',NULL),(241846,1693,1268,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL,NULL,'ce547bac-1691-11df-97a5-7038c432aabf',NULL),(241847,1693,1272,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:32',0,1,NULL,NULL,NULL,'ce547d4f-1691-11df-97a5-7038c432aabf',NULL),(241848,4518,5589,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce547ef2-1691-11df-97a5-7038c432aabf',NULL),(241849,4518,5588,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce548095-1691-11df-97a5-7038c432aabf',NULL),(241850,4518,1246,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce548238-1691-11df-97a5-7038c432aabf',NULL),(241851,4518,5282,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce5483d3-1691-11df-97a5-7038c432aabf',NULL),(241852,4518,969,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce548576-1691-11df-97a5-7038c432aabf',NULL),(241853,4518,1151,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce54871e-1691-11df-97a5-7038c432aabf',NULL),(241854,4518,1198,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce5488b8-1691-11df-97a5-7038c432aabf',NULL),(241855,4518,1198,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce548a8a-1691-11df-97a5-7038c432aabf',NULL),(241856,4518,1198,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce548c32-1691-11df-97a5-7038c432aabf',NULL),(241857,4518,1198,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce548dd5-1691-11df-97a5-7038c432aabf',NULL),(241858,4518,1198,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce548f74-1691-11df-97a5-7038c432aabf',NULL),(241859,4518,1198,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce549117-1691-11df-97a5-7038c432aabf',NULL),(241860,4518,5303,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce549303-1691-11df-97a5-7038c432aabf',NULL),(241861,4518,976,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce5494a6-1691-11df-97a5-7038c432aabf',NULL),(241862,4518,1192,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce549667-1691-11df-97a5-7038c432aabf',NULL),(241863,4518,979,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce549806-1691-11df-97a5-7038c432aabf',NULL),(241864,4518,6065,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce549987-1691-11df-97a5-7038c432aabf',NULL),(241865,4518,1154,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce549b08-1691-11df-97a5-7038c432aabf',NULL),(241866,4518,5092,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce549c85-1691-11df-97a5-7038c432aabf',NULL),(241867,4518,5314,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce549e06-1691-11df-97a5-7038c432aabf',NULL),(241868,4518,5090,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce549f82-1691-11df-97a5-7038c432aabf',NULL),(241869,4518,5087,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce54a103-1691-11df-97a5-7038c432aabf',NULL),(241870,4518,5242,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce54a27c-1691-11df-97a5-7038c432aabf',NULL),(241871,4518,5088,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce54a3f0-1691-11df-97a5-7038c432aabf',NULL),(241872,4518,5089,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce54b4bb-1691-11df-97a5-7038c432aabf',NULL),(241873,4518,1125,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce54b63c-1691-11df-97a5-7038c432aabf',NULL),(241874,4518,1124,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce54b7b8-1691-11df-97a5-7038c432aabf',NULL),(241875,4518,1123,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce54bedb-1691-11df-97a5-7038c432aabf',NULL),(241876,4518,1122,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce54c0cb-1691-11df-97a5-7038c432aabf',NULL),(241877,4518,1128,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce54c247-1691-11df-97a5-7038c432aabf',NULL),(241878,4518,1129,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce54c3c4-1691-11df-97a5-7038c432aabf',NULL),(241879,4518,1209,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce54d5e9-1691-11df-97a5-7038c432aabf',NULL),(241880,4518,1224,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce54d87c-1691-11df-97a5-7038c432aabf',NULL),(241881,4518,952,22171,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3050,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce54dab1-1691-11df-97a5-7038c432aabf',NULL),(241882,4518,5497,22171,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce54dce9-1691-11df-97a5-7038c432aabf',NULL),(241883,4518,730,22171,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce54ee39-1691-11df-97a5-7038c432aabf',NULL),(241884,4518,853,22171,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1685,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce54f215-1691-11df-97a5-7038c432aabf',NULL),(241885,4518,21,22171,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce54f463-1691-11df-97a5-7038c432aabf',NULL),(241886,4518,851,22171,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce550755-1691-11df-97a5-7038c432aabf',NULL),(241887,4518,729,22171,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158000,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce5509fe-1691-11df-97a5-7038c432aabf',NULL),(241888,4518,790,22171,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.58,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce551aef-1691-11df-97a5-7038c432aabf',NULL),(241889,4518,654,22171,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.7,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce552b4e-1691-11df-97a5-7038c432aabf',NULL),(241890,4518,678,22171,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7500,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce553e63-1691-11df-97a5-7038c432aabf',NULL),(241891,4518,5096,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce556914-1691-11df-97a5-7038c432aabf',NULL),(241892,4518,985,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce556a8c-1691-11df-97a5-7038c432aabf',NULL),(241893,4518,6042,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce556bf8-1691-11df-97a5-7038c432aabf',NULL),(241894,4518,1109,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce556d5b-1691-11df-97a5-7038c432aabf',NULL),(241895,4518,1111,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce556ec2-1691-11df-97a5-7038c432aabf',NULL),(241896,4518,1112,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce557103-1691-11df-97a5-7038c432aabf',NULL),(241897,4518,1255,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce55727c-1691-11df-97a5-7038c432aabf',NULL),(241898,4518,1261,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce5573ec-1691-11df-97a5-7038c432aabf',NULL),(241899,4518,1265,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce557568-1691-11df-97a5-7038c432aabf',NULL),(241900,4518,1268,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce5576e9-1691-11df-97a5-7038c432aabf',NULL),(241901,4518,984,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce557862-1691-11df-97a5-7038c432aabf',NULL),(241902,4518,1272,22171,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:26:47',0,1,NULL,NULL,NULL,'ce5579de-1691-11df-97a5-7038c432aabf',NULL),(241903,1138,1246,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce557b52-1691-11df-97a5-7038c432aabf',NULL),(241904,1138,5282,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce557d25-1691-11df-97a5-7038c432aabf',NULL),(241905,1138,6096,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce557ecc-1691-11df-97a5-7038c432aabf',NULL),(241906,1138,1154,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce55805a-1691-11df-97a5-7038c432aabf',NULL),(241907,1138,1192,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce5581ec-1691-11df-97a5-7038c432aabf',NULL),(241908,1138,1155,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce558375-1691-11df-97a5-7038c432aabf',NULL),(241909,1138,1164,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce55853b-1691-11df-97a5-7038c432aabf',NULL),(241910,1138,1156,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce5586b8-1691-11df-97a5-7038c432aabf',NULL),(241911,1138,5092,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce558830-1691-11df-97a5-7038c432aabf',NULL),(241912,1138,5086,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce5589ad-1691-11df-97a5-7038c432aabf',NULL),(241913,1138,5087,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce558b21-1691-11df-97a5-7038c432aabf',NULL),(241914,1138,5085,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce558c9d-1691-11df-97a5-7038c432aabf',NULL),(241915,1138,5088,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce558e16-1691-11df-97a5-7038c432aabf',NULL),(241916,1138,5089,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce558f92-1691-11df-97a5-7038c432aabf',NULL),(241917,1138,5356,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce55910f-1691-11df-97a5-7038c432aabf',NULL),(241918,1138,1248,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce559288-1691-11df-97a5-7038c432aabf',NULL),(241919,1138,5096,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce559400-1691-11df-97a5-7038c432aabf',NULL),(241920,1138,1088,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce559578-1691-11df-97a5-7038c432aabf',NULL),(241921,1138,1088,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce5596f9-1691-11df-97a5-7038c432aabf',NULL),(241922,1138,1088,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce559876-1691-11df-97a5-7038c432aabf',NULL),(241923,1138,1112,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce5599ea-1691-11df-97a5-7038c432aabf',NULL),(241924,1138,1109,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce559b67-1691-11df-97a5-7038c432aabf',NULL),(241925,1138,1110,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce559cdb-1691-11df-97a5-7038c432aabf',NULL),(241926,1138,1111,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce559e58-1691-11df-97a5-7038c432aabf',NULL),(241927,1138,1255,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce559fd0-1691-11df-97a5-7038c432aabf',NULL),(241928,1138,1277,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce55a14d-1691-11df-97a5-7038c432aabf',NULL),(241929,1138,1261,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce55a2ce-1691-11df-97a5-7038c432aabf',NULL),(241930,1138,1265,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce55a49c-1691-11df-97a5-7038c432aabf',NULL),(241931,1138,1268,22175,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:30:06',0,1,NULL,NULL,NULL,'ce55a67f-1691-11df-97a5-7038c432aabf',NULL),(241932,4879,5589,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce55a80d-1691-11df-97a5-7038c432aabf',NULL),(241933,4879,5588,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce55a99b-1691-11df-97a5-7038c432aabf',NULL),(241934,4879,1246,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce55ab28-1691-11df-97a5-7038c432aabf',NULL),(241935,4879,5282,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce55acdd-1691-11df-97a5-7038c432aabf',NULL),(241936,4879,969,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce55ae59-1691-11df-97a5-7038c432aabf',NULL),(241937,4879,1151,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce55afd2-1691-11df-97a5-7038c432aabf',NULL),(241938,4879,1198,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce55b14a-1691-11df-97a5-7038c432aabf',NULL),(241939,4879,1198,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce55b2c2-1691-11df-97a5-7038c432aabf',NULL),(241940,4879,1198,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce626fed-1691-11df-97a5-7038c432aabf',NULL),(241941,4879,1198,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce6275f5-1691-11df-97a5-7038c432aabf',NULL),(241942,4879,1198,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce627ac5-1691-11df-97a5-7038c432aabf',NULL),(241943,4879,5303,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce627f77-1691-11df-97a5-7038c432aabf',NULL),(241944,4879,1192,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce628413-1691-11df-97a5-7038c432aabf',NULL),(241945,4879,1113,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-10-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce6288ce-1691-11df-97a5-7038c432aabf',NULL),(241946,4879,979,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce628d7c-1691-11df-97a5-7038c432aabf',NULL),(241947,4879,6065,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce62920b-1691-11df-97a5-7038c432aabf',NULL),(241948,4879,6077,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce6296b5-1691-11df-97a5-7038c432aabf',NULL),(241949,4879,1154,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce629b4d-1691-11df-97a5-7038c432aabf',NULL),(241950,4879,5092,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce62a03f-1691-11df-97a5-7038c432aabf',NULL),(241951,4879,5314,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce62a72a-1691-11df-97a5-7038c432aabf',NULL),(241952,4879,5090,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce62abfa-1691-11df-97a5-7038c432aabf',NULL),(241953,4879,5087,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce62b0b4-1691-11df-97a5-7038c432aabf',NULL),(241954,4879,5242,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce62b548-1691-11df-97a5-7038c432aabf',NULL),(241955,4879,5088,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce62b9e9-1691-11df-97a5-7038c432aabf',NULL),(241956,4879,5089,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce62be81-1691-11df-97a5-7038c432aabf',NULL),(241957,4879,1125,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce62c326-1691-11df-97a5-7038c432aabf',NULL),(241958,4879,1124,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce62e9f2-1691-11df-97a5-7038c432aabf',NULL),(241959,4879,1123,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce62eeb1-1691-11df-97a5-7038c432aabf',NULL),(241960,4879,1122,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce62f345-1691-11df-97a5-7038c432aabf',NULL),(241961,4879,1128,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce62f7dd-1691-11df-97a5-7038c432aabf',NULL),(241962,4879,1129,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce62fc7e-1691-11df-97a5-7038c432aabf',NULL),(241963,4879,1209,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce63011f-1691-11df-97a5-7038c432aabf',NULL),(241964,4879,1224,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce6305aa-1691-11df-97a5-7038c432aabf',NULL),(241965,4879,952,22191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4410,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce630a4b-1691-11df-97a5-7038c432aabf',NULL),(241966,4879,5497,22191,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,637,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce630f28-1691-11df-97a5-7038c432aabf',NULL),(241967,4879,730,22191,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce63173e-1691-11df-97a5-7038c432aabf',NULL),(241968,4879,853,22191,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2685,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce631ed4-1691-11df-97a5-7038c432aabf',NULL),(241969,4879,21,22191,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce632650-1691-11df-97a5-7038c432aabf',NULL),(241970,4879,851,22191,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce6332fa-1691-11df-97a5-7038c432aabf',NULL),(241971,4879,729,22191,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,358000,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce633af7-1691-11df-97a5-7038c432aabf',NULL),(241972,4879,790,22191,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.6,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce6342eb-1691-11df-97a5-7038c432aabf',NULL),(241973,4879,654,22191,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.3,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce634ac9-1691-11df-97a5-7038c432aabf',NULL),(241974,4879,678,22191,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce63528e-1691-11df-97a5-7038c432aabf',NULL),(241975,4879,5096,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce635a60-1691-11df-97a5-7038c432aabf',NULL),(241976,4879,985,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce636343-1691-11df-97a5-7038c432aabf',NULL),(241977,4879,1109,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce6368e5-1691-11df-97a5-7038c432aabf',NULL),(241978,4879,1111,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce636cd2-1691-11df-97a5-7038c432aabf',NULL),(241979,4879,1112,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce6370bf-1691-11df-97a5-7038c432aabf',NULL),(241980,4879,1255,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce6374a8-1691-11df-97a5-7038c432aabf',NULL),(241981,4879,1261,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce63789a-1691-11df-97a5-7038c432aabf',NULL),(241982,4879,1265,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce637c7a-1691-11df-97a5-7038c432aabf',NULL),(241983,4879,1268,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce63805a-1691-11df-97a5-7038c432aabf',NULL),(241984,4879,984,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce63844c-1691-11df-97a5-7038c432aabf',NULL),(241985,4879,1272,22191,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:42:05',0,1,NULL,NULL,NULL,'ce63869a-1691-11df-97a5-7038c432aabf',NULL),(241986,5941,5589,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce6388fe-1691-11df-97a5-7038c432aabf',NULL),(241987,5941,1246,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce638b59-1691-11df-97a5-7038c432aabf',NULL),(241988,5941,5282,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce638dab-1691-11df-97a5-7038c432aabf',NULL),(241989,5941,969,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce639002-1691-11df-97a5-7038c432aabf',NULL),(241990,5941,1151,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63924c-1691-11df-97a5-7038c432aabf',NULL),(241991,5941,5303,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63949f-1691-11df-97a5-7038c432aabf',NULL),(241992,5941,976,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce6396ed-1691-11df-97a5-7038c432aabf',NULL),(241993,5941,1192,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce639944-1691-11df-97a5-7038c432aabf',NULL),(241994,5941,979,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce639b92-1691-11df-97a5-7038c432aabf',NULL),(241995,5941,1156,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce639ddc-1691-11df-97a5-7038c432aabf',NULL),(241996,5941,1164,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63a02e-1691-11df-97a5-7038c432aabf',NULL),(241997,5941,6077,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63a278-1691-11df-97a5-7038c432aabf',NULL),(241998,5941,1154,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63a4cf-1691-11df-97a5-7038c432aabf',NULL),(241999,5941,5092,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63a71e-1691-11df-97a5-7038c432aabf',NULL),(242000,5941,5314,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.8,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63a970-1691-11df-97a5-7038c432aabf',NULL),(242001,5941,5090,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63abc3-1691-11df-97a5-7038c432aabf',NULL),(242002,5941,5087,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63ae0d-1691-11df-97a5-7038c432aabf',NULL),(242003,5941,5242,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63b08e-1691-11df-97a5-7038c432aabf',NULL),(242004,5941,5088,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63b2dc-1691-11df-97a5-7038c432aabf',NULL),(242005,5941,5089,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63b52f-1691-11df-97a5-7038c432aabf',NULL),(242006,5941,1125,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63b782-1691-11df-97a5-7038c432aabf',NULL),(242007,5941,1124,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63b9d0-1691-11df-97a5-7038c432aabf',NULL),(242008,5941,1123,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63bc27-1691-11df-97a5-7038c432aabf',NULL),(242009,5941,1209,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63be71-1691-11df-97a5-7038c432aabf',NULL),(242010,5941,1224,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63c0c7-1691-11df-97a5-7038c432aabf',NULL),(242011,5941,5096,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63c316-1691-11df-97a5-7038c432aabf',NULL),(242012,5941,1088,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63c571-1691-11df-97a5-7038c432aabf',NULL),(242013,5941,1088,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63c7c8-1691-11df-97a5-7038c432aabf',NULL),(242014,5941,1088,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63ca12-1691-11df-97a5-7038c432aabf',NULL),(242015,5941,1109,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63cc64-1691-11df-97a5-7038c432aabf',NULL),(242016,5941,1111,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63ceb7-1691-11df-97a5-7038c432aabf',NULL),(242017,5941,1112,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63d10e-1691-11df-97a5-7038c432aabf',NULL),(242018,5941,1255,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63d358-1691-11df-97a5-7038c432aabf',NULL),(242019,5941,1250,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63d5bf-1691-11df-97a5-7038c432aabf',NULL),(242020,5941,1250,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63d816-1691-11df-97a5-7038c432aabf',NULL),(242021,5941,1250,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63da65-1691-11df-97a5-7038c432aabf',NULL),(242022,5941,1261,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63dcb3-1691-11df-97a5-7038c432aabf',NULL),(242023,5941,1263,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63df01-1691-11df-97a5-7038c432aabf',NULL),(242024,5941,1265,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63e158-1691-11df-97a5-7038c432aabf',NULL),(242025,5941,1268,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63e3a6-1691-11df-97a5-7038c432aabf',NULL),(242026,5941,984,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63e5f9-1691-11df-97a5-7038c432aabf',NULL),(242027,5941,1272,22192,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:40:29',0,1,NULL,NULL,NULL,'ce63e84b-1691-11df-97a5-7038c432aabf',NULL),(242028,7928,1246,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce63ea9a-1691-11df-97a5-7038c432aabf',NULL),(242029,7928,5282,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce63ecf5-1691-11df-97a5-7038c432aabf',NULL),(242030,7928,6096,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce63ef3f-1691-11df-97a5-7038c432aabf',NULL),(242031,7928,5272,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce63f18d-1691-11df-97a5-7038c432aabf',NULL),(242032,7928,1146,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce63f3e4-1691-11df-97a5-7038c432aabf',NULL),(242033,7928,1154,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce63f62e-1691-11df-97a5-7038c432aabf',NULL),(242034,7928,1192,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce63f87c-1691-11df-97a5-7038c432aabf',NULL),(242035,7928,1155,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce63fac6-1691-11df-97a5-7038c432aabf',NULL),(242036,7928,1164,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce63fd25-1691-11df-97a5-7038c432aabf',NULL),(242037,7928,1156,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce63ff6f-1691-11df-97a5-7038c432aabf',NULL),(242038,7928,6065,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce6401cf-1691-11df-97a5-7038c432aabf',NULL),(242039,7928,5092,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce64042a-1691-11df-97a5-7038c432aabf',NULL),(242040,7928,5086,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce640681-1691-11df-97a5-7038c432aabf',NULL),(242041,7928,5087,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce6408e0-1691-11df-97a5-7038c432aabf',NULL),(242042,7928,5085,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce640b2e-1691-11df-97a5-7038c432aabf',NULL),(242043,7928,5088,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce640d85-1691-11df-97a5-7038c432aabf',NULL),(242044,7928,5089,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce641ffb-1691-11df-97a5-7038c432aabf',NULL),(242045,7928,5356,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce64224a-1691-11df-97a5-7038c432aabf',NULL),(242046,7928,1248,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce6424be-1691-11df-97a5-7038c432aabf',NULL),(242047,7928,5497,22203,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce642715-1691-11df-97a5-7038c432aabf',NULL),(242048,7928,730,22203,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce64296c-1691-11df-97a5-7038c432aabf',NULL),(242049,7928,853,22203,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,374,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce642bc3-1691-11df-97a5-7038c432aabf',NULL),(242050,7928,5096,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce642e15-1691-11df-97a5-7038c432aabf',NULL),(242051,7928,6042,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce64306c-1691-11df-97a5-7038c432aabf',NULL),(242052,7928,1088,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce6432c3-1691-11df-97a5-7038c432aabf',NULL),(242053,7928,1088,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce64351e-1691-11df-97a5-7038c432aabf',NULL),(242054,7928,1088,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce643775-1691-11df-97a5-7038c432aabf',NULL),(242055,7928,1112,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce6439bf-1691-11df-97a5-7038c432aabf',NULL),(242056,7928,1109,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce643c16-1691-11df-97a5-7038c432aabf',NULL),(242057,7928,1110,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce643e68-1691-11df-97a5-7038c432aabf',NULL),(242058,7928,1111,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce6440bf-1691-11df-97a5-7038c432aabf',NULL),(242059,7928,1255,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce644312-1691-11df-97a5-7038c432aabf',NULL),(242060,7928,1277,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce64456d-1691-11df-97a5-7038c432aabf',NULL),(242061,7928,1261,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce6447c8-1691-11df-97a5-7038c432aabf',NULL),(242062,7928,1265,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce644a16-1691-11df-97a5-7038c432aabf',NULL),(242063,7928,1268,22203,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce644c7e-1691-11df-97a5-7038c432aabf',NULL),(242064,7142,1246,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce644ed1-1691-11df-97a5-7038c432aabf',NULL),(242065,7142,5282,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce645128-1691-11df-97a5-7038c432aabf',NULL),(242066,7142,6096,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce64537e-1691-11df-97a5-7038c432aabf',NULL),(242067,7142,5272,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce6455de-1691-11df-97a5-7038c432aabf',NULL),(242068,7142,1146,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce645841-1691-11df-97a5-7038c432aabf',NULL),(242069,7142,1154,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce645ab6-1691-11df-97a5-7038c432aabf',NULL),(242070,7142,1192,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce645d0d-1691-11df-97a5-7038c432aabf',NULL),(242071,7142,5092,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce645f42-1691-11df-97a5-7038c432aabf',NULL),(242072,7142,5086,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce64617a-1691-11df-97a5-7038c432aabf',NULL),(242073,7142,5087,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce6463b8-1691-11df-97a5-7038c432aabf',NULL),(242074,7142,5085,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce6465ec-1691-11df-97a5-7038c432aabf',NULL),(242075,7142,5088,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce646825-1691-11df-97a5-7038c432aabf',NULL),(242076,7142,5089,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce646a5a-1691-11df-97a5-7038c432aabf',NULL),(242077,7142,5356,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce646c8e-1691-11df-97a5-7038c432aabf',NULL),(242078,7142,1248,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce646ebf-1691-11df-97a5-7038c432aabf',NULL),(242079,7142,5096,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce648782-1691-11df-97a5-7038c432aabf',NULL),(242080,7142,1112,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce6489bf-1691-11df-97a5-7038c432aabf',NULL),(242081,7142,1109,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce648bf3-1691-11df-97a5-7038c432aabf',NULL),(242082,7142,1110,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce648e28-1691-11df-97a5-7038c432aabf',NULL),(242083,7142,1111,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce649531-1691-11df-97a5-7038c432aabf',NULL),(242084,7142,1255,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce649776-1691-11df-97a5-7038c432aabf',NULL),(242085,7142,1277,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce64b42f-1691-11df-97a5-7038c432aabf',NULL),(242086,7142,1261,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce64b7f6-1691-11df-97a5-7038c432aabf',NULL),(242087,7142,1265,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce64bb78-1691-11df-97a5-7038c432aabf',NULL),(242088,7142,1268,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce64befa-1691-11df-97a5-7038c432aabf',NULL),(242089,7142,1271,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce64de0a-1691-11df-97a5-7038c432aabf',NULL),(242090,7142,1271,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce64e19d-1691-11df-97a5-7038c432aabf',NULL),(242091,7142,1271,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce64e7d8-1691-11df-97a5-7038c432aabf',NULL),(242092,7142,1271,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce6505f4-1691-11df-97a5-7038c432aabf',NULL),(242093,7142,1272,22204,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:53:23',0,1,NULL,NULL,NULL,'ce650983-1691-11df-97a5-7038c432aabf',NULL),(242094,5652,5589,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce6523a9-1691-11df-97a5-7038c432aabf',NULL),(242095,5652,5588,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce653dcf-1691-11df-97a5-7038c432aabf',NULL),(242096,5652,1246,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce6575ea-1691-11df-97a5-7038c432aabf',NULL),(242097,5652,5282,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65784a-1691-11df-97a5-7038c432aabf',NULL),(242098,5652,969,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce657a98-1691-11df-97a5-7038c432aabf',NULL),(242099,5652,1198,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce657cf7-1691-11df-97a5-7038c432aabf',NULL),(242100,5652,1198,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce657f4e-1691-11df-97a5-7038c432aabf',NULL),(242101,5652,1198,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce6581a9-1691-11df-97a5-7038c432aabf',NULL),(242102,5652,1198,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65840d-1691-11df-97a5-7038c432aabf',NULL),(242103,5652,1198,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65866c-1691-11df-97a5-7038c432aabf',NULL),(242104,5652,1198,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce6588c3-1691-11df-97a5-7038c432aabf',NULL),(242105,5652,5303,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce658b1a-1691-11df-97a5-7038c432aabf',NULL),(242106,5652,976,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce658d75-1691-11df-97a5-7038c432aabf',NULL),(242107,5652,1192,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce658fc7-1691-11df-97a5-7038c432aabf',NULL),(242108,5652,1156,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65921e-1691-11df-97a5-7038c432aabf',NULL),(242109,5652,6065,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65946d-1691-11df-97a5-7038c432aabf',NULL),(242110,5652,1154,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce6596c3-1691-11df-97a5-7038c432aabf',NULL),(242111,5652,5092,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65991e-1691-11df-97a5-7038c432aabf',NULL),(242112,5652,5314,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce659b71-1691-11df-97a5-7038c432aabf',NULL),(242113,5652,5090,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce659dcc-1691-11df-97a5-7038c432aabf',NULL),(242114,5652,5087,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65a01f-1691-11df-97a5-7038c432aabf',NULL),(242115,5652,5242,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65a275-1691-11df-97a5-7038c432aabf',NULL),(242116,5652,5088,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65a4cc-1691-11df-97a5-7038c432aabf',NULL),(242117,5652,5089,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.1,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65a71f-1691-11df-97a5-7038c432aabf',NULL),(242118,5652,1125,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65a976-1691-11df-97a5-7038c432aabf',NULL),(242119,5652,1124,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65abd5-1691-11df-97a5-7038c432aabf',NULL),(242120,5652,1123,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65ae30-1691-11df-97a5-7038c432aabf',NULL),(242121,5652,1122,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65b083-1691-11df-97a5-7038c432aabf',NULL),(242122,5652,1128,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65b2d9-1691-11df-97a5-7038c432aabf',NULL),(242123,5652,1129,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65b535-1691-11df-97a5-7038c432aabf',NULL),(242124,5652,1209,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65b787-1691-11df-97a5-7038c432aabf',NULL),(242125,5652,1224,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65b9de-1691-11df-97a5-7038c432aabf',NULL),(242126,5652,1030,22208,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65bc2c-1691-11df-97a5-7038c432aabf',NULL),(242127,5652,5096,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65be87-1691-11df-97a5-7038c432aabf',NULL),(242128,5652,985,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65c0da-1691-11df-97a5-7038c432aabf',NULL),(242129,5652,6042,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65c339-1691-11df-97a5-7038c432aabf',NULL),(242130,5652,1109,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65c590-1691-11df-97a5-7038c432aabf',NULL),(242131,5652,1111,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65c7de-1691-11df-97a5-7038c432aabf',NULL),(242132,5652,1112,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65ca39-1691-11df-97a5-7038c432aabf',NULL),(242133,5652,1255,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65cc88-1691-11df-97a5-7038c432aabf',NULL),(242134,5652,1261,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65cede-1691-11df-97a5-7038c432aabf',NULL),(242135,5652,1265,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65d142-1691-11df-97a5-7038c432aabf',NULL),(242136,5652,1268,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65d395-1691-11df-97a5-7038c432aabf',NULL),(242137,5652,984,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65d5eb-1691-11df-97a5-7038c432aabf',NULL),(242138,5652,1272,22208,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 14:54:44',0,1,NULL,NULL,NULL,'ce65d83a-1691-11df-97a5-7038c432aabf',NULL),(242139,8113,1246,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce65da91-1691-11df-97a5-7038c432aabf',NULL),(242140,8113,5282,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce65dcdf-1691-11df-97a5-7038c432aabf',NULL),(242141,8113,6096,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce65df3a-1691-11df-97a5-7038c432aabf',NULL),(242142,8113,1154,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce65e191-1691-11df-97a5-7038c432aabf',NULL),(242143,8113,1192,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce65e3df-1691-11df-97a5-7038c432aabf',NULL),(242144,8113,1155,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce65e636-1691-11df-97a5-7038c432aabf',NULL),(242145,8113,1164,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce65e884-1691-11df-97a5-7038c432aabf',NULL),(242146,8113,1156,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce65eadf-1691-11df-97a5-7038c432aabf',NULL),(242147,8113,5092,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce65ed36-1691-11df-97a5-7038c432aabf',NULL),(242148,8113,5086,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce65ef89-1691-11df-97a5-7038c432aabf',NULL),(242149,8113,5087,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce65f1df-1691-11df-97a5-7038c432aabf',NULL),(242150,8113,5085,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce65f42e-1691-11df-97a5-7038c432aabf',NULL),(242151,8113,5088,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce65f689-1691-11df-97a5-7038c432aabf',NULL),(242152,8113,5089,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce65f8f9-1691-11df-97a5-7038c432aabf',NULL),(242153,8113,5356,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce65fb48-1691-11df-97a5-7038c432aabf',NULL),(242154,8113,1248,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce65fda3-1691-11df-97a5-7038c432aabf',NULL),(242155,8113,1276,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce65fff1-1691-11df-97a5-7038c432aabf',NULL),(242156,8113,5096,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce660248-1691-11df-97a5-7038c432aabf',NULL),(242157,8113,1088,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce660496-1691-11df-97a5-7038c432aabf',NULL),(242158,8113,1088,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce6606ed-1691-11df-97a5-7038c432aabf',NULL),(242159,8113,1088,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce660944-1691-11df-97a5-7038c432aabf',NULL),(242160,8113,1112,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce660b96-1691-11df-97a5-7038c432aabf',NULL),(242161,8113,1109,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce660ded-1691-11df-97a5-7038c432aabf',NULL),(242162,8113,1110,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce66121f-1691-11df-97a5-7038c432aabf',NULL),(242163,8113,1111,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce66146d-1691-11df-97a5-7038c432aabf',NULL),(242164,8113,1255,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce66275b-1691-11df-97a5-7038c432aabf',NULL),(242165,8113,1277,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce6629a5-1691-11df-97a5-7038c432aabf',NULL),(242166,8113,1261,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce662bf8-1691-11df-97a5-7038c432aabf',NULL),(242167,8113,1265,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce662e53-1691-11df-97a5-7038c432aabf',NULL),(242168,8113,1268,22227,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:08:58',0,1,NULL,NULL,NULL,'ce6630a5-1691-11df-97a5-7038c432aabf',NULL),(242169,6175,1246,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce663300-1691-11df-97a5-7038c432aabf',NULL),(242170,6175,5282,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce663553-1691-11df-97a5-7038c432aabf',NULL),(242171,6175,6096,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce6637aa-1691-11df-97a5-7038c432aabf',NULL),(242172,6175,5272,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce663a05-1691-11df-97a5-7038c432aabf',NULL),(242173,6175,1146,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce663c71-1691-11df-97a5-7038c432aabf',NULL),(242174,6175,1154,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce664062-1691-11df-97a5-7038c432aabf',NULL),(242175,6175,1192,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce664432-1691-11df-97a5-7038c432aabf',NULL),(242176,6175,1155,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce66483d-1691-11df-97a5-7038c432aabf',NULL),(242177,6175,1164,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce664dbc-1691-11df-97a5-7038c432aabf',NULL),(242178,6175,1156,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce6651c7-1691-11df-97a5-7038c432aabf',NULL),(242179,6175,5092,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce6655ce-1691-11df-97a5-7038c432aabf',NULL),(242180,6175,5086,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce6659cc-1691-11df-97a5-7038c432aabf',NULL),(242181,6175,5087,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce665dc6-1691-11df-97a5-7038c432aabf',NULL),(242182,6175,5085,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce6661b3-1691-11df-97a5-7038c432aabf',NULL),(242183,6175,5088,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce6665b2-1691-11df-97a5-7038c432aabf',NULL),(242184,6175,5089,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce6669a7-1691-11df-97a5-7038c432aabf',NULL),(242185,6175,5356,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce666da1-1691-11df-97a5-7038c432aabf',NULL),(242186,6175,1248,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce6671a0-1691-11df-97a5-7038c432aabf',NULL),(242187,6175,5096,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce667595-1691-11df-97a5-7038c432aabf',NULL),(242188,6175,1088,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce667998-1691-11df-97a5-7038c432aabf',NULL),(242189,6175,1088,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce667d89-1691-11df-97a5-7038c432aabf',NULL),(242190,6175,1112,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce667fe0-1691-11df-97a5-7038c432aabf',NULL),(242191,6175,1109,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce66823f-1691-11df-97a5-7038c432aabf',NULL),(242192,6175,1110,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce66848e-1691-11df-97a5-7038c432aabf',NULL),(242193,6175,1111,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce6686e5-1691-11df-97a5-7038c432aabf',NULL),(242194,6175,1255,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce668937-1691-11df-97a5-7038c432aabf',NULL),(242195,6175,1277,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce668b92-1691-11df-97a5-7038c432aabf',NULL),(242196,6175,1261,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce668de9-1691-11df-97a5-7038c432aabf',NULL),(242197,6175,1265,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce669037-1691-11df-97a5-7038c432aabf',NULL),(242198,6175,1268,22241,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:24:18',0,1,NULL,NULL,NULL,'ce669292-1691-11df-97a5-7038c432aabf',NULL),(242199,7375,1246,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce669507-1691-11df-97a5-7038c432aabf',NULL),(242200,7375,5282,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66976b-1691-11df-97a5-7038c432aabf',NULL),(242201,7375,6096,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce6699b9-1691-11df-97a5-7038c432aabf',NULL),(242202,7375,1154,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce669c14-1691-11df-97a5-7038c432aabf',NULL),(242203,7375,1192,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce669e6f-1691-11df-97a5-7038c432aabf',NULL),(242204,7375,1155,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66a0be-1691-11df-97a5-7038c432aabf',NULL),(242205,7375,1164,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66a314-1691-11df-97a5-7038c432aabf',NULL),(242206,7375,1156,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66a56b-1691-11df-97a5-7038c432aabf',NULL),(242207,7375,6065,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66a7c6-1691-11df-97a5-7038c432aabf',NULL),(242208,7375,5092,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66aa21-1691-11df-97a5-7038c432aabf',NULL),(242209,7375,5086,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66ac70-1691-11df-97a5-7038c432aabf',NULL),(242210,7375,5087,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66aecb-1691-11df-97a5-7038c432aabf',NULL),(242211,7375,5085,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66b119-1691-11df-97a5-7038c432aabf',NULL),(242212,7375,5088,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66b374-1691-11df-97a5-7038c432aabf',NULL),(242213,7375,5089,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66b5c2-1691-11df-97a5-7038c432aabf',NULL),(242214,7375,5356,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66b81d-1691-11df-97a5-7038c432aabf',NULL),(242215,7375,1248,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66ba79-1691-11df-97a5-7038c432aabf',NULL),(242216,7375,5096,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66bcf2-1691-11df-97a5-7038c432aabf',NULL),(242217,7375,1088,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66bf51-1691-11df-97a5-7038c432aabf',NULL),(242218,7375,1088,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66c1a8-1691-11df-97a5-7038c432aabf',NULL),(242219,7375,1088,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66c403-1691-11df-97a5-7038c432aabf',NULL),(242220,7375,1112,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66c65e-1691-11df-97a5-7038c432aabf',NULL),(242221,7375,1109,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66c8b1-1691-11df-97a5-7038c432aabf',NULL),(242222,7375,1110,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66cb0c-1691-11df-97a5-7038c432aabf',NULL),(242223,7375,1111,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66cd62-1691-11df-97a5-7038c432aabf',NULL),(242224,7375,1255,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66cfbe-1691-11df-97a5-7038c432aabf',NULL),(242225,7375,1277,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66d210-1691-11df-97a5-7038c432aabf',NULL),(242226,7375,1261,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66d46b-1691-11df-97a5-7038c432aabf',NULL),(242227,7375,1265,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66d6c6-1691-11df-97a5-7038c432aabf',NULL),(242228,7375,1268,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66d919-1691-11df-97a5-7038c432aabf',NULL),(242229,7375,1272,22244,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:28:01',0,1,NULL,NULL,NULL,'ce66db70-1691-11df-97a5-7038c432aabf',NULL),(242230,7047,1246,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce66ddc2-1691-11df-97a5-7038c432aabf',NULL),(242231,7047,5282,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce66e022-1691-11df-97a5-7038c432aabf',NULL),(242232,7047,6096,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce66e281-1691-11df-97a5-7038c432aabf',NULL),(242233,7047,1154,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce66e4e5-1691-11df-97a5-7038c432aabf',NULL),(242234,7047,1192,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce66e748-1691-11df-97a5-7038c432aabf',NULL),(242235,7047,1164,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce66e99b-1691-11df-97a5-7038c432aabf',NULL),(242236,7047,1156,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce66ebf2-1691-11df-97a5-7038c432aabf',NULL),(242237,7047,6065,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce66ee40-1691-11df-97a5-7038c432aabf',NULL),(242238,7047,5092,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce66f09b-1691-11df-97a5-7038c432aabf',NULL),(242239,7047,5086,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce66f2f2-1691-11df-97a5-7038c432aabf',NULL),(242240,7047,5087,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce66f544-1691-11df-97a5-7038c432aabf',NULL),(242241,7047,5085,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce66f79b-1691-11df-97a5-7038c432aabf',NULL),(242242,7047,5088,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce66f9ee-1691-11df-97a5-7038c432aabf',NULL),(242243,7047,5089,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce66fc45-1691-11df-97a5-7038c432aabf',NULL),(242244,7047,5356,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce66fea4-1691-11df-97a5-7038c432aabf',NULL),(242245,7047,1248,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce670108-1691-11df-97a5-7038c432aabf',NULL),(242246,7047,5096,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce670367-1691-11df-97a5-7038c432aabf',NULL),(242247,7047,1088,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce6705be-1691-11df-97a5-7038c432aabf',NULL),(242248,7047,1088,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce67081d-1691-11df-97a5-7038c432aabf',NULL),(242249,7047,1112,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce670aa3-1691-11df-97a5-7038c432aabf',NULL),(242250,7047,1109,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce671d2f-1691-11df-97a5-7038c432aabf',NULL),(242251,7047,1110,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce671f8a-1691-11df-97a5-7038c432aabf',NULL),(242252,7047,1111,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce6721d4-1691-11df-97a5-7038c432aabf',NULL),(242253,7047,1255,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce67242f-1691-11df-97a5-7038c432aabf',NULL),(242254,7047,1277,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce67268a-1691-11df-97a5-7038c432aabf',NULL),(242255,7047,1261,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce6728e5-1691-11df-97a5-7038c432aabf',NULL),(242256,7047,1265,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce672b45-1691-11df-97a5-7038c432aabf',NULL),(242257,7047,1268,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce672d9b-1691-11df-97a5-7038c432aabf',NULL),(242258,7047,1272,22262,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:40:19',0,1,NULL,NULL,NULL,'ce672ff2-1691-11df-97a5-7038c432aabf',NULL),(242259,6389,1246,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce673256-1691-11df-97a5-7038c432aabf',NULL),(242260,6389,5282,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce6734b5-1691-11df-97a5-7038c432aabf',NULL),(242261,6389,6096,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce67370c-1691-11df-97a5-7038c432aabf',NULL),(242262,6389,1154,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce673967-1691-11df-97a5-7038c432aabf',NULL),(242263,6389,1192,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce673bc2-1691-11df-97a5-7038c432aabf',NULL),(242264,6389,1156,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce673e19-1691-11df-97a5-7038c432aabf',NULL),(242265,6389,6077,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce674078-1691-11df-97a5-7038c432aabf',NULL),(242266,6389,5092,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce6742cf-1691-11df-97a5-7038c432aabf',NULL),(242267,6389,5086,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce67452a-1691-11df-97a5-7038c432aabf',NULL),(242268,6389,5087,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce674785-1691-11df-97a5-7038c432aabf',NULL),(242269,6389,5085,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce6749d8-1691-11df-97a5-7038c432aabf',NULL),(242270,6389,5088,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce674c3c-1691-11df-97a5-7038c432aabf',NULL),(242271,6389,5089,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce674e92-1691-11df-97a5-7038c432aabf',NULL),(242272,6389,5096,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce6750f6-1691-11df-97a5-7038c432aabf',NULL),(242273,6389,6042,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce675355-1691-11df-97a5-7038c432aabf',NULL),(242274,6389,6042,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce6755ac-1691-11df-97a5-7038c432aabf',NULL),(242275,6389,6042,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce67581d-1691-11df-97a5-7038c432aabf',NULL),(242276,6389,1112,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce675a74-1691-11df-97a5-7038c432aabf',NULL),(242277,6389,1109,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce675ce8-1691-11df-97a5-7038c432aabf',NULL),(242278,6389,1110,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce675f3b-1691-11df-97a5-7038c432aabf',NULL),(242279,6389,1111,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce676178-1691-11df-97a5-7038c432aabf',NULL),(242280,6389,1255,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce6763b5-1691-11df-97a5-7038c432aabf',NULL),(242281,6389,1277,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce6765ea-1691-11df-97a5-7038c432aabf',NULL),(242282,6389,1261,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce676827-1691-11df-97a5-7038c432aabf',NULL),(242283,6389,1265,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce676a60-1691-11df-97a5-7038c432aabf',NULL),(242284,6389,1268,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce676c9d-1691-11df-97a5-7038c432aabf',NULL),(242285,6389,1272,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:29',0,1,NULL,NULL,NULL,'ce676ecd-1691-11df-97a5-7038c432aabf',NULL),(242286,4998,1246,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce677106-1691-11df-97a5-7038c432aabf',NULL),(242287,4998,5282,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce6789af-1691-11df-97a5-7038c432aabf',NULL),(242288,4998,6096,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce678be4-1691-11df-97a5-7038c432aabf',NULL),(242289,4998,5272,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce678e1d-1691-11df-97a5-7038c432aabf',NULL),(242290,4998,1146,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce679510-1691-11df-97a5-7038c432aabf',NULL),(242291,4998,1154,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce679756-1691-11df-97a5-7038c432aabf',NULL),(242292,4998,1192,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce6799a4-1691-11df-97a5-7038c432aabf',NULL),(242293,4998,1164,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce679bfb-1691-11df-97a5-7038c432aabf',NULL),(242294,4998,1156,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce67b992-1691-11df-97a5-7038c432aabf',NULL),(242295,4998,6065,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce67bd43-1691-11df-97a5-7038c432aabf',NULL),(242296,4998,5092,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce67c1c2-1691-11df-97a5-7038c432aabf',NULL),(242297,4998,5086,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce67c54d-1691-11df-97a5-7038c432aabf',NULL),(242298,4998,5087,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce67deff-1691-11df-97a5-7038c432aabf',NULL),(242299,4998,5085,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce67e525-1691-11df-97a5-7038c432aabf',NULL),(242300,4998,5088,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce67e8d7-1691-11df-97a5-7038c432aabf',NULL),(242301,4998,5089,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce68030e-1691-11df-97a5-7038c432aabf',NULL),(242302,4998,5356,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce68054f-1691-11df-97a5-7038c432aabf',NULL),(242303,4998,1248,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce68159a-1691-11df-97a5-7038c432aabf',NULL),(242304,4998,5096,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce6826c7-1691-11df-97a5-7038c432aabf',NULL),(242305,4998,1088,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce6848e1-1691-11df-97a5-7038c432aabf',NULL),(242306,4998,1088,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce684aaa-1691-11df-97a5-7038c432aabf',NULL),(242307,4998,1088,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce684c23-1691-11df-97a5-7038c432aabf',NULL),(242308,4998,1112,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce684da8-1691-11df-97a5-7038c432aabf',NULL),(242309,4998,1109,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce684f20-1691-11df-97a5-7038c432aabf',NULL),(242310,4998,1110,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce6850a1-1691-11df-97a5-7038c432aabf',NULL),(242311,4998,1111,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce68521e-1691-11df-97a5-7038c432aabf',NULL),(242312,4998,1255,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce68539f-1691-11df-97a5-7038c432aabf',NULL),(242313,4998,1277,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce685520-1691-11df-97a5-7038c432aabf',NULL),(242314,4998,1261,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce685694-1691-11df-97a5-7038c432aabf',NULL),(242315,4998,1265,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce685815-1691-11df-97a5-7038c432aabf',NULL),(242316,4998,1268,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce68598d-1691-11df-97a5-7038c432aabf',NULL),(242317,4998,1272,22266,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:44:51',0,1,NULL,NULL,NULL,'ce685b0a-1691-11df-97a5-7038c432aabf',NULL),(242318,6737,1246,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce685c87-1691-11df-97a5-7038c432aabf',NULL),(242319,6737,5282,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce685e08-1691-11df-97a5-7038c432aabf',NULL),(242320,6737,6096,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce685f89-1691-11df-97a5-7038c432aabf',NULL),(242321,6737,5272,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce686105-1691-11df-97a5-7038c432aabf',NULL),(242322,6737,1146,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce686282-1691-11df-97a5-7038c432aabf',NULL),(242323,6737,1154,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce6863fa-1691-11df-97a5-7038c432aabf',NULL),(242324,6737,1192,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce68657b-1691-11df-97a5-7038c432aabf',NULL),(242325,6737,1155,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce6866fc-1691-11df-97a5-7038c432aabf',NULL),(242326,6737,1164,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce686870-1691-11df-97a5-7038c432aabf',NULL),(242327,6737,1156,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce686a58-1691-11df-97a5-7038c432aabf',NULL),(242328,6737,6065,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce686bea-1691-11df-97a5-7038c432aabf',NULL),(242329,6737,5092,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce686d80-1691-11df-97a5-7038c432aabf',NULL),(242330,6737,5086,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce686f0e-1691-11df-97a5-7038c432aabf',NULL),(242331,6737,5087,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce6870a4-1691-11df-97a5-7038c432aabf',NULL),(242332,6737,5085,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce68725d-1691-11df-97a5-7038c432aabf',NULL),(242333,6737,5088,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce6873da-1691-11df-97a5-7038c432aabf',NULL),(242334,6737,5089,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce687556-1691-11df-97a5-7038c432aabf',NULL),(242335,6737,5356,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce6876cf-1691-11df-97a5-7038c432aabf',NULL),(242336,6737,1248,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce687850-1691-11df-97a5-7038c432aabf',NULL),(242337,6737,5096,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce6879d1-1691-11df-97a5-7038c432aabf',NULL),(242338,6737,1088,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce687b49-1691-11df-97a5-7038c432aabf',NULL),(242339,6737,1088,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce687cca-1691-11df-97a5-7038c432aabf',NULL),(242340,6737,1088,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce687e47-1691-11df-97a5-7038c432aabf',NULL),(242341,6737,1112,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce687fc8-1691-11df-97a5-7038c432aabf',NULL),(242342,6737,1109,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce688149-1691-11df-97a5-7038c432aabf',NULL),(242343,6737,1110,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce6882bd-1691-11df-97a5-7038c432aabf',NULL),(242344,6737,1111,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce68843e-1691-11df-97a5-7038c432aabf',NULL),(242345,6737,1255,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce6885ba-1691-11df-97a5-7038c432aabf',NULL),(242346,6737,1277,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce688737-1691-11df-97a5-7038c432aabf',NULL),(242347,6737,1261,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce6888af-1691-11df-97a5-7038c432aabf',NULL),(242348,6737,1265,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce688a30-1691-11df-97a5-7038c432aabf',NULL),(242349,6737,1268,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce688bad-1691-11df-97a5-7038c432aabf',NULL),(242350,6737,1272,22267,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:46:37',0,1,NULL,NULL,NULL,'ce688d26-1691-11df-97a5-7038c432aabf',NULL),(242351,7663,1246,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce688ea2-1691-11df-97a5-7038c432aabf',NULL),(242352,7663,5282,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce689074-1691-11df-97a5-7038c432aabf',NULL),(242353,7663,6096,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68920b-1691-11df-97a5-7038c432aabf',NULL),(242354,7663,5272,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce689399-1691-11df-97a5-7038c432aabf',NULL),(242355,7663,1146,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce689533-1691-11df-97a5-7038c432aabf',NULL),(242356,7663,1154,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce6896ca-1691-11df-97a5-7038c432aabf',NULL),(242357,7663,1192,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce689857-1691-11df-97a5-7038c432aabf',NULL),(242358,7663,1155,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce6899ee-1691-11df-97a5-7038c432aabf',NULL),(242359,7663,1164,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce689b7b-1691-11df-97a5-7038c432aabf',NULL),(242360,7663,1156,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce689d16-1691-11df-97a5-7038c432aabf',NULL),(242361,7663,5092,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce689eac-1691-11df-97a5-7038c432aabf',NULL),(242362,7663,5086,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68a03a-1691-11df-97a5-7038c432aabf',NULL),(242363,7663,5087,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68a1d1-1691-11df-97a5-7038c432aabf',NULL),(242364,7663,5085,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68a363-1691-11df-97a5-7038c432aabf',NULL),(242365,7663,5088,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68a4f5-1691-11df-97a5-7038c432aabf',NULL),(242366,7663,5089,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68a687-1691-11df-97a5-7038c432aabf',NULL),(242367,7663,5356,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68a819-1691-11df-97a5-7038c432aabf',NULL),(242368,7663,1248,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68a9af-1691-11df-97a5-7038c432aabf',NULL),(242369,7663,952,22271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2120,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68ab41-1691-11df-97a5-7038c432aabf',NULL),(242370,7663,5497,22271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68acd8-1691-11df-97a5-7038c432aabf',NULL),(242371,7663,730,22271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68ae6a-1691-11df-97a5-7038c432aabf',NULL),(242372,7663,853,22271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68ba9c-1691-11df-97a5-7038c432aabf',NULL),(242373,7663,21,22271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.2,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68bc2e-1691-11df-97a5-7038c432aabf',NULL),(242374,7663,851,22271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68bdb8-1691-11df-97a5-7038c432aabf',NULL),(242375,7663,729,22271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367000,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68bf4a-1691-11df-97a5-7038c432aabf',NULL),(242376,7663,790,22271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.6,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68c0dc-1691-11df-97a5-7038c432aabf',NULL),(242377,7663,654,22271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.9,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68c26a-1691-11df-97a5-7038c432aabf',NULL),(242378,7663,678,22271,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68c3fc-1691-11df-97a5-7038c432aabf',NULL),(242379,7663,5096,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68c589-1691-11df-97a5-7038c432aabf',NULL),(242380,7663,1088,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68c720-1691-11df-97a5-7038c432aabf',NULL),(242381,7663,1088,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68c8cb-1691-11df-97a5-7038c432aabf',NULL),(242382,7663,1088,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68cb78-1691-11df-97a5-7038c432aabf',NULL),(242383,7663,1112,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68ce20-1691-11df-97a5-7038c432aabf',NULL),(242384,7663,1109,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68d0b7-1691-11df-97a5-7038c432aabf',NULL),(242385,7663,1110,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68d4dc-1691-11df-97a5-7038c432aabf',NULL),(242386,7663,1111,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68d79d-1691-11df-97a5-7038c432aabf',NULL),(242387,7663,1255,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68da5f-1691-11df-97a5-7038c432aabf',NULL),(242388,7663,1277,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68dd21-1691-11df-97a5-7038c432aabf',NULL),(242389,7663,1261,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68dfde-1691-11df-97a5-7038c432aabf',NULL),(242390,7663,1265,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68e28f-1691-11df-97a5-7038c432aabf',NULL),(242391,7663,1268,22271,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:48:27',0,1,NULL,NULL,NULL,'ce68e548-1691-11df-97a5-7038c432aabf',NULL),(242392,4196,1246,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce68e801-1691-11df-97a5-7038c432aabf',NULL),(242393,4196,5282,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce68eab2-1691-11df-97a5-7038c432aabf',NULL),(242394,4196,6096,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce68ed67-1691-11df-97a5-7038c432aabf',NULL),(242395,4196,5272,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce68f020-1691-11df-97a5-7038c432aabf',NULL),(242396,4196,1146,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce68f2ef-1691-11df-97a5-7038c432aabf',NULL),(242397,4196,1154,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce68f59f-1691-11df-97a5-7038c432aabf',NULL),(242398,4196,1192,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce68f84c-1691-11df-97a5-7038c432aabf',NULL),(242399,4196,5092,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce68fb01-1691-11df-97a5-7038c432aabf',NULL),(242400,4196,5086,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce68fca4-1691-11df-97a5-7038c432aabf',NULL),(242401,4196,5087,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce690080-1691-11df-97a5-7038c432aabf',NULL),(242402,4196,5085,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce690245-1691-11df-97a5-7038c432aabf',NULL),(242403,4196,5088,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce6903dc-1691-11df-97a5-7038c432aabf',NULL),(242404,4196,5089,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce690583-1691-11df-97a5-7038c432aabf',NULL),(242405,4196,5356,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce690715-1691-11df-97a5-7038c432aabf',NULL),(242406,4196,1248,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce6908b4-1691-11df-97a5-7038c432aabf',NULL),(242407,4196,5096,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce690a5c-1691-11df-97a5-7038c432aabf',NULL),(242408,4196,1112,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce690bfa-1691-11df-97a5-7038c432aabf',NULL),(242409,4196,1109,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce690d9e-1691-11df-97a5-7038c432aabf',NULL),(242410,4196,1110,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce690f38-1691-11df-97a5-7038c432aabf',NULL),(242411,4196,1111,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce6910d7-1691-11df-97a5-7038c432aabf',NULL),(242412,4196,1255,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce69126d-1691-11df-97a5-7038c432aabf',NULL),(242413,4196,1277,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce691404-1691-11df-97a5-7038c432aabf',NULL),(242414,4196,1261,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce6915a3-1691-11df-97a5-7038c432aabf',NULL),(242415,4196,1265,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce691739-1691-11df-97a5-7038c432aabf',NULL),(242416,4196,1268,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce6918d8-1691-11df-97a5-7038c432aabf',NULL),(242417,4196,1271,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce691a73-1691-11df-97a5-7038c432aabf',NULL),(242418,4196,1272,22277,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:57:15',0,1,NULL,NULL,NULL,'ce691c0d-1691-11df-97a5-7038c432aabf',NULL),(242419,5333,1246,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL,NULL,'ce691da8-1691-11df-97a5-7038c432aabf',NULL),(242420,5333,5282,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL,NULL,'ce691f42-1691-11df-97a5-7038c432aabf',NULL),(242421,5333,6096,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL,NULL,'ce6920dd-1691-11df-97a5-7038c432aabf',NULL),(242422,5333,1154,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL,NULL,'ce692278-1691-11df-97a5-7038c432aabf',NULL),(242423,5333,1192,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL,NULL,'ce692412-1691-11df-97a5-7038c432aabf',NULL),(242424,5333,5092,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL,NULL,'ce6925a9-1691-11df-97a5-7038c432aabf',NULL),(242425,5333,5086,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL,NULL,'ce69274c-1691-11df-97a5-7038c432aabf',NULL),(242426,5333,5087,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL,NULL,'ce6928eb-1691-11df-97a5-7038c432aabf',NULL),(242427,5333,5085,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL,NULL,'ce692a81-1691-11df-97a5-7038c432aabf',NULL),(242428,5333,5088,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL,NULL,'ce692c3e-1691-11df-97a5-7038c432aabf',NULL),(242429,5333,5089,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL,NULL,'ce692dd4-1691-11df-97a5-7038c432aabf',NULL),(242430,5333,5356,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL,NULL,'ce692f73-1691-11df-97a5-7038c432aabf',NULL),(242431,5333,1248,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL,NULL,'ce693116-1691-11df-97a5-7038c432aabf',NULL),(242432,5333,5096,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL,NULL,'ce6932ad-1691-11df-97a5-7038c432aabf',NULL),(242433,5333,1112,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL,NULL,'ce69344c-1691-11df-97a5-7038c432aabf',NULL),(242434,5333,1109,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL,NULL,'ce6935e6-1691-11df-97a5-7038c432aabf',NULL),(242435,5333,1110,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL,NULL,'ce693785-1691-11df-97a5-7038c432aabf',NULL),(242436,5333,1111,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL,NULL,'ce69391b-1691-11df-97a5-7038c432aabf',NULL),(242437,5333,1255,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL,NULL,'ce693ab6-1691-11df-97a5-7038c432aabf',NULL),(242438,5333,1277,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL,NULL,'ce693c55-1691-11df-97a5-7038c432aabf',NULL),(242439,5333,1261,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL,NULL,'ce693df0-1691-11df-97a5-7038c432aabf',NULL),(242440,5333,1265,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL,NULL,'ce693f8e-1691-11df-97a5-7038c432aabf',NULL),(242441,5333,1268,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL,NULL,'ce694125-1691-11df-97a5-7038c432aabf',NULL),(242442,5333,1272,22282,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 15:59:18',0,1,NULL,NULL,NULL,'ce6942bf-1691-11df-97a5-7038c432aabf',NULL),(242443,4463,1246,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce69445e-1691-11df-97a5-7038c432aabf',NULL),(242444,4463,5282,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce6945fd-1691-11df-97a5-7038c432aabf',NULL),(242445,4463,6096,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce69479c-1691-11df-97a5-7038c432aabf',NULL),(242446,4463,5272,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce694937-1691-11df-97a5-7038c432aabf',NULL),(242447,4463,1146,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce694ad1-1691-11df-97a5-7038c432aabf',NULL),(242448,4463,1154,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce694c68-1691-11df-97a5-7038c432aabf',NULL),(242449,4463,1192,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce694e07-1691-11df-97a5-7038c432aabf',NULL),(242450,4463,1155,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce694fa1-1691-11df-97a5-7038c432aabf',NULL),(242451,4463,1164,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce695140-1691-11df-97a5-7038c432aabf',NULL),(242452,4463,1156,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce6952f0-1691-11df-97a5-7038c432aabf',NULL),(242453,4463,6065,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce695493-1691-11df-97a5-7038c432aabf',NULL),(242454,4463,5092,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce69563f-1691-11df-97a5-7038c432aabf',NULL),(242455,4463,5086,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce6957de-1691-11df-97a5-7038c432aabf',NULL),(242456,4463,5087,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce695985-1691-11df-97a5-7038c432aabf',NULL),(242457,4463,5085,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce695b29-1691-11df-97a5-7038c432aabf',NULL),(242458,4463,5088,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce695db3-1691-11df-97a5-7038c432aabf',NULL),(242459,4463,5089,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce696b48-1691-11df-97a5-7038c432aabf',NULL),(242460,4463,5356,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce696ceb-1691-11df-97a5-7038c432aabf',NULL),(242461,4463,1248,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce696e79-1691-11df-97a5-7038c432aabf',NULL),(242462,4463,5096,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce697021-1691-11df-97a5-7038c432aabf',NULL),(242463,4463,1088,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce6971bb-1691-11df-97a5-7038c432aabf',NULL),(242464,4463,1088,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce69735a-1691-11df-97a5-7038c432aabf',NULL),(242465,4463,1088,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce6974f0-1691-11df-97a5-7038c432aabf',NULL),(242466,4463,1112,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce69768b-1691-11df-97a5-7038c432aabf',NULL),(242467,4463,1109,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce69782a-1691-11df-97a5-7038c432aabf',NULL),(242468,4463,1110,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce6979c0-1691-11df-97a5-7038c432aabf',NULL),(242469,4463,1111,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce697b8a-1691-11df-97a5-7038c432aabf',NULL),(242470,4463,1255,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce697d20-1691-11df-97a5-7038c432aabf',NULL),(242471,4463,1277,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce697ebb-1691-11df-97a5-7038c432aabf',NULL),(242472,4463,1261,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce698051-1691-11df-97a5-7038c432aabf',NULL),(242473,4463,1265,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce6981f0-1691-11df-97a5-7038c432aabf',NULL),(242474,4463,1268,22286,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:02:20',0,1,NULL,NULL,NULL,'ce69838f-1691-11df-97a5-7038c432aabf',NULL),(242475,4385,1246,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce698525-1691-11df-97a5-7038c432aabf',NULL),(242476,4385,5282,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce6986c4-1691-11df-97a5-7038c432aabf',NULL),(242477,4385,6096,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce69885f-1691-11df-97a5-7038c432aabf',NULL),(242478,4385,1154,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce698a02-1691-11df-97a5-7038c432aabf',NULL),(242479,4385,1192,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce698ba5-1691-11df-97a5-7038c432aabf',NULL),(242480,4385,1164,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce698d40-1691-11df-97a5-7038c432aabf',NULL),(242481,4385,1156,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce698edf-1691-11df-97a5-7038c432aabf',NULL),(242482,4385,6065,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce69907e-1691-11df-97a5-7038c432aabf',NULL),(242483,4385,5092,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce699221-1691-11df-97a5-7038c432aabf',NULL),(242484,4385,5086,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce6993e2-1691-11df-97a5-7038c432aabf',NULL),(242485,4385,5087,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce699589-1691-11df-97a5-7038c432aabf',NULL),(242486,4385,5085,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce69970a-1691-11df-97a5-7038c432aabf',NULL),(242487,4385,5088,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce699887-1691-11df-97a5-7038c432aabf',NULL),(242488,4385,5089,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce699a0c-1691-11df-97a5-7038c432aabf',NULL),(242489,4385,5356,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce699b91-1691-11df-97a5-7038c432aabf',NULL),(242490,4385,952,22287,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1490,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce699d1b-1691-11df-97a5-7038c432aabf',NULL),(242491,4385,21,22287,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce699e9c-1691-11df-97a5-7038c432aabf',NULL),(242492,4385,851,22287,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.4,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce69a019-1691-11df-97a5-7038c432aabf',NULL),(242493,4385,729,22287,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157000,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce69a368-1691-11df-97a5-7038c432aabf',NULL),(242494,4385,678,22287,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce69b42a-1691-11df-97a5-7038c432aabf',NULL),(242495,4385,5096,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce69b5b7-1691-11df-97a5-7038c432aabf',NULL),(242496,4385,1088,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce69b73d-1691-11df-97a5-7038c432aabf',NULL),(242497,4385,1088,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce69b8b9-1691-11df-97a5-7038c432aabf',NULL),(242498,4385,1088,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce69be97-1691-11df-97a5-7038c432aabf',NULL),(242499,4385,1112,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce69c031-1691-11df-97a5-7038c432aabf',NULL),(242500,4385,1109,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce69d45c-1691-11df-97a5-7038c432aabf',NULL),(242501,4385,1110,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce69d733-1691-11df-97a5-7038c432aabf',NULL),(242502,4385,1111,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce69d98e-1691-11df-97a5-7038c432aabf',NULL),(242503,4385,1255,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce69dbee-1691-11df-97a5-7038c432aabf',NULL),(242504,4385,1277,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce69ed5b-1691-11df-97a5-7038c432aabf',NULL),(242505,4385,1261,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce69efcb-1691-11df-97a5-7038c432aabf',NULL),(242506,4385,1265,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce69f4db-1691-11df-97a5-7038c432aabf',NULL),(242507,4385,1268,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce6a090f-1691-11df-97a5-7038c432aabf',NULL),(242508,4385,1272,22287,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:04:09',0,1,NULL,NULL,NULL,'ce6a0b83-1691-11df-97a5-7038c432aabf',NULL),(242509,5393,1246,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a1ce4-1691-11df-97a5-7038c432aabf',NULL),(242510,5393,5282,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a2d8c-1691-11df-97a5-7038c432aabf',NULL),(242511,5393,6096,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a538b-1691-11df-97a5-7038c432aabf',NULL),(242512,5393,1154,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a5554-1691-11df-97a5-7038c432aabf',NULL),(242513,5393,1192,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a56cd-1691-11df-97a5-7038c432aabf',NULL),(242514,5393,1155,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a585b-1691-11df-97a5-7038c432aabf',NULL),(242515,5393,1164,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a59dc-1691-11df-97a5-7038c432aabf',NULL),(242516,5393,1156,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a5b61-1691-11df-97a5-7038c432aabf',NULL),(242517,5393,6065,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a5ce2-1691-11df-97a5-7038c432aabf',NULL),(242518,5393,5092,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a5e63-1691-11df-97a5-7038c432aabf',NULL),(242519,5393,5086,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a5fe4-1691-11df-97a5-7038c432aabf',NULL),(242520,5393,5087,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a6160-1691-11df-97a5-7038c432aabf',NULL),(242521,5393,5085,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a62e1-1691-11df-97a5-7038c432aabf',NULL),(242522,5393,5088,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a645e-1691-11df-97a5-7038c432aabf',NULL),(242523,5393,5089,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a664a-1691-11df-97a5-7038c432aabf',NULL),(242524,5393,5356,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a67e0-1691-11df-97a5-7038c432aabf',NULL),(242525,5393,1248,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a6972-1691-11df-97a5-7038c432aabf',NULL),(242526,5393,5096,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a6b09-1691-11df-97a5-7038c432aabf',NULL),(242527,5393,6042,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a6c9b-1691-11df-97a5-7038c432aabf',NULL),(242528,5393,1088,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a6e57-1691-11df-97a5-7038c432aabf',NULL),(242529,5393,1088,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a6fd4-1691-11df-97a5-7038c432aabf',NULL),(242530,5393,1088,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a7155-1691-11df-97a5-7038c432aabf',NULL),(242531,5393,1112,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a72d6-1691-11df-97a5-7038c432aabf',NULL),(242532,5393,1109,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a7453-1691-11df-97a5-7038c432aabf',NULL),(242533,5393,1110,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a75cf-1691-11df-97a5-7038c432aabf',NULL),(242534,5393,1111,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a7750-1691-11df-97a5-7038c432aabf',NULL),(242535,5393,1255,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a78cd-1691-11df-97a5-7038c432aabf',NULL),(242536,5393,1277,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a7a52-1691-11df-97a5-7038c432aabf',NULL),(242537,5393,1261,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a7bcb-1691-11df-97a5-7038c432aabf',NULL),(242538,5393,1265,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a7d50-1691-11df-97a5-7038c432aabf',NULL),(242539,5393,1268,22315,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:19:32',0,1,NULL,NULL,NULL,'ce6a7ecd-1691-11df-97a5-7038c432aabf',NULL),(242540,4005,5589,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6a804e-1691-11df-97a5-7038c432aabf',NULL),(242541,4005,5588,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6a81cf-1691-11df-97a5-7038c432aabf',NULL),(242542,4005,1246,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6a834b-1691-11df-97a5-7038c432aabf',NULL),(242543,4005,5282,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6a84d0-1691-11df-97a5-7038c432aabf',NULL),(242544,4005,969,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6a864d-1691-11df-97a5-7038c432aabf',NULL),(242545,4005,1198,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6a87ce-1691-11df-97a5-7038c432aabf',NULL),(242546,4005,1198,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6a894b-1691-11df-97a5-7038c432aabf',NULL),(242547,4005,1198,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6a8ad0-1691-11df-97a5-7038c432aabf',NULL),(242548,4005,1198,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6a8cab-1691-11df-97a5-7038c432aabf',NULL),(242549,4005,1198,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6a8e3d-1691-11df-97a5-7038c432aabf',NULL),(242550,4005,1198,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6a8fd7-1691-11df-97a5-7038c432aabf',NULL),(242551,4005,5303,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6a9165-1691-11df-97a5-7038c432aabf',NULL),(242552,4005,976,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6a92fc-1691-11df-97a5-7038c432aabf',NULL),(242553,4005,1155,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6a94c1-1691-11df-97a5-7038c432aabf',NULL),(242554,4005,979,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6a963e-1691-11df-97a5-7038c432aabf',NULL),(242555,4005,6065,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6a97c3-1691-11df-97a5-7038c432aabf',NULL),(242556,4005,1154,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6a9940-1691-11df-97a5-7038c432aabf',NULL),(242557,4005,5092,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6a9ac1-1691-11df-97a5-7038c432aabf',NULL),(242558,4005,5314,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6a9c3d-1691-11df-97a5-7038c432aabf',NULL),(242559,4005,5090,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6a9dba-1691-11df-97a5-7038c432aabf',NULL),(242560,4005,5087,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6a9f3b-1691-11df-97a5-7038c432aabf',NULL),(242561,4005,5242,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6aa0b3-1691-11df-97a5-7038c432aabf',NULL),(242562,4005,5088,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6aa7ab-1691-11df-97a5-7038c432aabf',NULL),(242563,4005,5089,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.2,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6aa9a8-1691-11df-97a5-7038c432aabf',NULL),(242564,4005,1125,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6aab5c-1691-11df-97a5-7038c432aabf',NULL),(242565,4005,1124,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6aacff-1691-11df-97a5-7038c432aabf',NULL),(242566,4005,1123,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6aae9e-1691-11df-97a5-7038c432aabf',NULL),(242567,4005,1122,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6ab03d-1691-11df-97a5-7038c432aabf',NULL),(242568,4005,1128,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6ab1d8-1691-11df-97a5-7038c432aabf',NULL),(242569,4005,1209,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6ab3aa-1691-11df-97a5-7038c432aabf',NULL),(242570,4005,1224,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6ab545-1691-11df-97a5-7038c432aabf',NULL),(242571,4005,12,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6ab6e3-1691-11df-97a5-7038c432aabf',NULL),(242572,4005,5096,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6ab87e-1691-11df-97a5-7038c432aabf',NULL),(242573,4005,986,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6aba14-1691-11df-97a5-7038c432aabf',NULL),(242574,4005,1109,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6abbb3-1691-11df-97a5-7038c432aabf',NULL),(242575,4005,1111,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6abd4a-1691-11df-97a5-7038c432aabf',NULL),(242576,4005,1112,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6abee4-1691-11df-97a5-7038c432aabf',NULL),(242577,4005,1255,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6ac07b-1691-11df-97a5-7038c432aabf',NULL),(242578,4005,1261,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6ac20d-1691-11df-97a5-7038c432aabf',NULL),(242579,4005,1265,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6ace55-1691-11df-97a5-7038c432aabf',NULL),(242580,4005,1268,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6acfe2-1691-11df-97a5-7038c432aabf',NULL),(242581,4005,984,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6ad179-1691-11df-97a5-7038c432aabf',NULL),(242582,4005,1272,22328,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:24:37',0,1,NULL,NULL,NULL,'ce6ad318-1691-11df-97a5-7038c432aabf',NULL),(242583,5665,1246,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6ad4ae-1691-11df-97a5-7038c432aabf',NULL),(242584,5665,6096,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6ad64d-1691-11df-97a5-7038c432aabf',NULL),(242585,5665,5272,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6ad7e3-1691-11df-97a5-7038c432aabf',NULL),(242586,5665,1154,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6ad98f-1691-11df-97a5-7038c432aabf',NULL),(242587,5665,1192,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6adb2e-1691-11df-97a5-7038c432aabf',NULL),(242588,5665,1164,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6adcd5-1691-11df-97a5-7038c432aabf',NULL),(242589,5665,1156,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6adf9f-1691-11df-97a5-7038c432aabf',NULL),(242590,5665,5092,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6ae23f-1691-11df-97a5-7038c432aabf',NULL),(242591,5665,5086,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6ae4e3-1691-11df-97a5-7038c432aabf',NULL),(242592,5665,5087,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6ae8e1-1691-11df-97a5-7038c432aabf',NULL),(242593,5665,5085,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6aeb9f-1691-11df-97a5-7038c432aabf',NULL),(242594,5665,5088,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6aee5c-1691-11df-97a5-7038c432aabf',NULL),(242595,5665,5089,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6af115-1691-11df-97a5-7038c432aabf',NULL),(242596,5665,5356,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6af3c2-1691-11df-97a5-7038c432aabf',NULL),(242597,5665,1248,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6af677-1691-11df-97a5-7038c432aabf',NULL),(242598,5665,5096,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6af930-1691-11df-97a5-7038c432aabf',NULL),(242599,5665,6042,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6afbe9-1691-11df-97a5-7038c432aabf',NULL),(242600,5665,1088,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6afe9a-1691-11df-97a5-7038c432aabf',NULL),(242601,5665,1088,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6b01fe-1691-11df-97a5-7038c432aabf',NULL),(242602,5665,1088,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6b04bb-1691-11df-97a5-7038c432aabf',NULL),(242603,5665,1112,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6b0775-1691-11df-97a5-7038c432aabf',NULL),(242604,5665,1109,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6b090b-1691-11df-97a5-7038c432aabf',NULL),(242605,5665,1110,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6b0aa6-1691-11df-97a5-7038c432aabf',NULL),(242606,5665,1111,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6b0c40-1691-11df-97a5-7038c432aabf',NULL),(242607,5665,1255,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6b0dd6-1691-11df-97a5-7038c432aabf',NULL),(242608,5665,1277,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6b0f71-1691-11df-97a5-7038c432aabf',NULL),(242609,5665,1261,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6b110c-1691-11df-97a5-7038c432aabf',NULL),(242610,5665,1265,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6b12a6-1691-11df-97a5-7038c432aabf',NULL),(242611,5665,1268,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6b143d-1691-11df-97a5-7038c432aabf',NULL),(242612,5665,1272,22351,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:39:27',0,1,NULL,NULL,NULL,'ce6b15d7-1691-11df-97a5-7038c432aabf',NULL),(242613,5831,1246,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b1772-1691-11df-97a5-7038c432aabf',NULL),(242614,5831,5282,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b1a70-1691-11df-97a5-7038c432aabf',NULL),(242615,5831,6096,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b1c0a-1691-11df-97a5-7038c432aabf',NULL),(242616,5831,1154,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b1da5-1691-11df-97a5-7038c432aabf',NULL),(242617,5831,1192,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b1f37-1691-11df-97a5-7038c432aabf',NULL),(242618,5831,5092,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b20d1-1691-11df-97a5-7038c432aabf',NULL),(242619,5831,5086,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b2268-1691-11df-97a5-7038c432aabf',NULL),(242620,5831,5087,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b2402-1691-11df-97a5-7038c432aabf',NULL),(242621,5831,5085,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b2599-1691-11df-97a5-7038c432aabf',NULL),(242622,5831,5088,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b272f-1691-11df-97a5-7038c432aabf',NULL),(242623,5831,5089,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b296c-1691-11df-97a5-7038c432aabf',NULL),(242624,5831,5497,22357,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b2b1c-1691-11df-97a5-7038c432aabf',NULL),(242625,5831,730,22357,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b2cbb-1691-11df-97a5-7038c432aabf',NULL),(242626,5831,853,22357,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,152,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b2e52-1691-11df-97a5-7038c432aabf',NULL),(242627,5831,5096,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b2ff0-1691-11df-97a5-7038c432aabf',NULL),(242628,5831,1112,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b318b-1691-11df-97a5-7038c432aabf',NULL),(242629,5831,1109,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b3326-1691-11df-97a5-7038c432aabf',NULL),(242630,5831,1110,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b34c0-1691-11df-97a5-7038c432aabf',NULL),(242631,5831,1111,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b3679-1691-11df-97a5-7038c432aabf',NULL),(242632,5831,1255,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b37fe-1691-11df-97a5-7038c432aabf',NULL),(242633,5831,1277,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b3983-1691-11df-97a5-7038c432aabf',NULL),(242634,5831,1261,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b3b09-1691-11df-97a5-7038c432aabf',NULL),(242635,5831,1263,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b3c8e-1691-11df-97a5-7038c432aabf',NULL),(242636,5831,1265,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b3e0f-1691-11df-97a5-7038c432aabf',NULL),(242637,5831,1268,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b3f94-1691-11df-97a5-7038c432aabf',NULL),(242638,5831,1272,22357,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-09 16:45:58',0,1,NULL,NULL,NULL,'ce6b410c-1691-11df-97a5-7038c432aabf',NULL),(242639,7469,1246,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b4292-1691-11df-97a5-7038c432aabf',NULL),(242640,7469,5282,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b440e-1691-11df-97a5-7038c432aabf',NULL),(242641,7469,6096,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b458f-1691-11df-97a5-7038c432aabf',NULL),(242642,7469,1154,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b4710-1691-11df-97a5-7038c432aabf',NULL),(242643,7469,1192,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b488d-1691-11df-97a5-7038c432aabf',NULL),(242644,7469,1155,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b4a0e-1691-11df-97a5-7038c432aabf',NULL),(242645,7469,1164,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b4b8f-1691-11df-97a5-7038c432aabf',NULL),(242646,7469,1156,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b4d14-1691-11df-97a5-7038c432aabf',NULL),(242647,7469,1165,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b4eef-1691-11df-97a5-7038c432aabf',NULL),(242648,7469,5092,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b5081-1691-11df-97a5-7038c432aabf',NULL),(242649,7469,5086,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b521b-1691-11df-97a5-7038c432aabf',NULL),(242650,7469,5087,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b53b2-1691-11df-97a5-7038c432aabf',NULL),(242651,7469,5085,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b5548-1691-11df-97a5-7038c432aabf',NULL),(242652,7469,5088,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b5712-1691-11df-97a5-7038c432aabf',NULL),(242653,7469,5089,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b5893-1691-11df-97a5-7038c432aabf',NULL),(242654,7469,5356,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b5a14-1691-11df-97a5-7038c432aabf',NULL),(242655,7469,1248,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b5b90-1691-11df-97a5-7038c432aabf',NULL),(242656,7469,5096,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b5d11-1691-11df-97a5-7038c432aabf',NULL),(242657,7469,1088,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b5e8e-1691-11df-97a5-7038c432aabf',NULL),(242658,7469,1088,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b6018-1691-11df-97a5-7038c432aabf',NULL),(242659,7469,1088,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b61aa-1691-11df-97a5-7038c432aabf',NULL),(242660,7469,1112,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b632b-1691-11df-97a5-7038c432aabf',NULL),(242661,7469,1109,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b64b0-1691-11df-97a5-7038c432aabf',NULL),(242662,7469,1110,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b6631-1691-11df-97a5-7038c432aabf',NULL),(242663,7469,1111,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b67ba-1691-11df-97a5-7038c432aabf',NULL),(242664,7469,1255,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b693b-1691-11df-97a5-7038c432aabf',NULL),(242665,7469,1277,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b79d3-1691-11df-97a5-7038c432aabf',NULL),(242666,7469,1261,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b7b6d-1691-11df-97a5-7038c432aabf',NULL),(242667,7469,1265,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b7cfb-1691-11df-97a5-7038c432aabf',NULL),(242668,7469,1268,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b7ecd-1691-11df-97a5-7038c432aabf',NULL),(242669,7469,1272,22387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 07:59:10',0,1,NULL,NULL,NULL,'ce6b804e-1691-11df-97a5-7038c432aabf',NULL),(242670,5517,5589,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6b81d8-1691-11df-97a5-7038c432aabf',NULL),(242671,5517,5588,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6b835d-1691-11df-97a5-7038c432aabf',NULL),(242672,5517,1246,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6b84da-1691-11df-97a5-7038c432aabf',NULL),(242673,5517,5282,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6b865f-1691-11df-97a5-7038c432aabf',NULL),(242674,5517,969,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6b87e4-1691-11df-97a5-7038c432aabf',NULL),(242675,5517,1151,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6b8969-1691-11df-97a5-7038c432aabf',NULL),(242676,5517,5303,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6b8af3-1691-11df-97a5-7038c432aabf',NULL),(242677,5517,976,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6b8c70-1691-11df-97a5-7038c432aabf',NULL),(242678,5517,1192,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6b8df9-1691-11df-97a5-7038c432aabf',NULL),(242679,5517,1155,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6b8f7e-1691-11df-97a5-7038c432aabf',NULL),(242680,5517,979,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6b9103-1691-11df-97a5-7038c432aabf',NULL),(242681,5517,1156,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6b9284-1691-11df-97a5-7038c432aabf',NULL),(242682,5517,1164,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6b9405-1691-11df-97a5-7038c432aabf',NULL),(242683,5517,6065,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6b958b-1691-11df-97a5-7038c432aabf',NULL),(242684,5517,5092,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6b970c-1691-11df-97a5-7038c432aabf',NULL),(242685,5517,5314,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6b9895-1691-11df-97a5-7038c432aabf',NULL),(242686,5517,5090,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6b9a1a-1691-11df-97a5-7038c432aabf',NULL),(242687,5517,5087,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6b9ba4-1691-11df-97a5-7038c432aabf',NULL),(242688,5517,5242,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6b9d25-1691-11df-97a5-7038c432aabf',NULL),(242689,5517,5088,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6b9f0c-1691-11df-97a5-7038c432aabf',NULL),(242690,5517,5089,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6ba0a7-1691-11df-97a5-7038c432aabf',NULL),(242691,5517,1125,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6ba23d-1691-11df-97a5-7038c432aabf',NULL),(242692,5517,1124,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6ba3e9-1691-11df-97a5-7038c432aabf',NULL),(242693,5517,1123,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6ba5ae-1691-11df-97a5-7038c432aabf',NULL),(242694,5517,1122,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6ba71a-1691-11df-97a5-7038c432aabf',NULL),(242695,5517,1128,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6ba881-1691-11df-97a5-7038c432aabf',NULL),(242696,5517,1129,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6ba9e4-1691-11df-97a5-7038c432aabf',NULL),(242697,5517,1209,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6bab50-1691-11df-97a5-7038c432aabf',NULL),(242698,5517,1224,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6bacb3-1691-11df-97a5-7038c432aabf',NULL),(242699,5517,5096,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6bae1f-1691-11df-97a5-7038c432aabf',NULL),(242700,5517,986,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6baf86-1691-11df-97a5-7038c432aabf',NULL),(242701,5517,6042,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6bb0e5-1691-11df-97a5-7038c432aabf',NULL),(242702,5517,1088,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6bc05d-1691-11df-97a5-7038c432aabf',NULL),(242703,5517,1088,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6bc1c5-1691-11df-97a5-7038c432aabf',NULL),(242704,5517,1088,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6bc32c-1691-11df-97a5-7038c432aabf',NULL),(242705,5517,1109,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6bc4e9-1691-11df-97a5-7038c432aabf',NULL),(242706,5517,1111,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6bc9f9-1691-11df-97a5-7038c432aabf',NULL),(242707,5517,1112,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6bcb82-1691-11df-97a5-7038c432aabf',NULL),(242708,5517,1255,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6bcd32-1691-11df-97a5-7038c432aabf',NULL),(242709,5517,1261,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6bdf4f-1691-11df-97a5-7038c432aabf',NULL),(242710,5517,1265,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6be1a6-1691-11df-97a5-7038c432aabf',NULL),(242711,5517,1268,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6be3da-1691-11df-97a5-7038c432aabf',NULL),(242712,5517,984,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6be60b-1691-11df-97a5-7038c432aabf',NULL),(242713,5517,1271,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6bf74d-1691-11df-97a5-7038c432aabf',NULL),(242714,5517,1271,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6bf982-1691-11df-97a5-7038c432aabf',NULL),(242715,5517,1271,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6bfd5e-1691-11df-97a5-7038c432aabf',NULL),(242716,5517,1271,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6c1021-1691-11df-97a5-7038c432aabf',NULL),(242717,5517,1272,22389,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:04:33',0,1,NULL,NULL,NULL,'ce6c1256-1691-11df-97a5-7038c432aabf',NULL),(242718,7709,1246,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c23d0-1691-11df-97a5-7038c432aabf',NULL),(242719,7709,5282,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c3423-1691-11df-97a5-7038c432aabf',NULL),(242720,7709,6096,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c5c00-1691-11df-97a5-7038c432aabf',NULL),(242721,7709,5272,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c5d8a-1691-11df-97a5-7038c432aabf',NULL),(242722,7709,1154,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c5efe-1691-11df-97a5-7038c432aabf',NULL),(242723,7709,1192,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c607f-1691-11df-97a5-7038c432aabf',NULL),(242724,7709,1164,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c626b-1691-11df-97a5-7038c432aabf',NULL),(242725,7709,1156,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c63fd-1691-11df-97a5-7038c432aabf',NULL),(242726,7709,6065,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c658b-1691-11df-97a5-7038c432aabf',NULL),(242727,7709,1165,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c671d-1691-11df-97a5-7038c432aabf',NULL),(242728,7709,5092,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c68e2-1691-11df-97a5-7038c432aabf',NULL),(242729,7709,5086,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c6a5f-1691-11df-97a5-7038c432aabf',NULL),(242730,7709,5087,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c6bd7-1691-11df-97a5-7038c432aabf',NULL),(242731,7709,5085,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c6d50-1691-11df-97a5-7038c432aabf',NULL),(242732,7709,5088,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c6ec8-1691-11df-97a5-7038c432aabf',NULL),(242733,7709,5089,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c7040-1691-11df-97a5-7038c432aabf',NULL),(242734,7709,5356,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c71bd-1691-11df-97a5-7038c432aabf',NULL),(242735,7709,1248,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c733e-1691-11df-97a5-7038c432aabf',NULL),(242736,7709,5096,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c74b6-1691-11df-97a5-7038c432aabf',NULL),(242737,7709,1088,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c7633-1691-11df-97a5-7038c432aabf',NULL),(242738,7709,1088,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c77ab-1691-11df-97a5-7038c432aabf',NULL),(242739,7709,1112,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c7928-1691-11df-97a5-7038c432aabf',NULL),(242740,7709,1109,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c7aa5-1691-11df-97a5-7038c432aabf',NULL),(242741,7709,1110,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c7c15-1691-11df-97a5-7038c432aabf',NULL),(242742,7709,1111,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c7d91-1691-11df-97a5-7038c432aabf',NULL),(242743,7709,1255,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c7f05-1691-11df-97a5-7038c432aabf',NULL),(242744,7709,1277,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c8082-1691-11df-97a5-7038c432aabf',NULL),(242745,7709,1261,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c81f6-1691-11df-97a5-7038c432aabf',NULL),(242746,7709,1265,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c8373-1691-11df-97a5-7038c432aabf',NULL),(242747,7709,1268,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c84f0-1691-11df-97a5-7038c432aabf',NULL),(242748,7709,1272,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:05:21',0,1,NULL,NULL,NULL,'ce6c8664-1691-11df-97a5-7038c432aabf',NULL),(242749,5542,5589,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6c883a-1691-11df-97a5-7038c432aabf',NULL),(242750,5542,5588,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6c8a11-1691-11df-97a5-7038c432aabf',NULL),(242751,5542,1246,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6c8ba7-1691-11df-97a5-7038c432aabf',NULL),(242752,5542,969,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6c8d39-1691-11df-97a5-7038c432aabf',NULL),(242753,5542,1151,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6c8ec3-1691-11df-97a5-7038c432aabf',NULL),(242754,5542,5303,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6c9084-1691-11df-97a5-7038c432aabf',NULL),(242755,5542,976,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6c91f8-1691-11df-97a5-7038c432aabf',NULL),(242756,5542,1155,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6c9370-1691-11df-97a5-7038c432aabf',NULL),(242757,5542,979,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6c94e4-1691-11df-97a5-7038c432aabf',NULL),(242758,5542,1164,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6c9661-1691-11df-97a5-7038c432aabf',NULL),(242759,5542,6065,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6c97da-1691-11df-97a5-7038c432aabf',NULL),(242760,5542,1165,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6c9952-1691-11df-97a5-7038c432aabf',NULL),(242761,5542,1154,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6c9acf-1691-11df-97a5-7038c432aabf',NULL),(242762,5542,5092,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6c9c43-1691-11df-97a5-7038c432aabf',NULL),(242763,5542,5314,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6c9dbf-1691-11df-97a5-7038c432aabf',NULL),(242764,5542,5090,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6c9f3c-1691-11df-97a5-7038c432aabf',NULL),(242765,5542,5087,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6ca0ac-1691-11df-97a5-7038c432aabf',NULL),(242766,5542,5242,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6ca229-1691-11df-97a5-7038c432aabf',NULL),(242767,5542,5088,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6ca3a1-1691-11df-97a5-7038c432aabf',NULL),(242768,5542,5089,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6ca519-1691-11df-97a5-7038c432aabf',NULL),(242769,5542,1119,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6ca68e-1691-11df-97a5-7038c432aabf',NULL),(242770,5542,1166,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6ca80f-1691-11df-97a5-7038c432aabf',NULL),(242771,5542,1125,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6ca98b-1691-11df-97a5-7038c432aabf',NULL),(242772,5542,1124,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6cab04-1691-11df-97a5-7038c432aabf',NULL),(242773,5542,1128,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6cac7c-1691-11df-97a5-7038c432aabf',NULL),(242774,5542,1129,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6cadf4-1691-11df-97a5-7038c432aabf',NULL),(242775,5542,1209,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6cafcf-1691-11df-97a5-7038c432aabf',NULL),(242776,5542,1224,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6cb15d-1691-11df-97a5-7038c432aabf',NULL),(242777,5542,5096,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6cb2e6-1691-11df-97a5-7038c432aabf',NULL),(242778,5542,986,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6cb474-1691-11df-97a5-7038c432aabf',NULL),(242779,5542,6042,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6cb5fe-1691-11df-97a5-7038c432aabf',NULL),(242780,5542,1088,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6cb7bb-1691-11df-97a5-7038c432aabf',NULL),(242781,5542,1088,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6cb92f-1691-11df-97a5-7038c432aabf',NULL),(242782,5542,1088,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6cbaa7-1691-11df-97a5-7038c432aabf',NULL),(242783,5542,1109,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6cbc24-1691-11df-97a5-7038c432aabf',NULL),(242784,5542,1111,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6cbd98-1691-11df-97a5-7038c432aabf',NULL),(242785,5542,1112,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6cbf10-1691-11df-97a5-7038c432aabf',NULL),(242786,5542,1255,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6cc089-1691-11df-97a5-7038c432aabf',NULL),(242787,5542,1261,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6cc201-1691-11df-97a5-7038c432aabf',NULL),(242788,5542,1265,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6cc37e-1691-11df-97a5-7038c432aabf',NULL),(242789,5542,1268,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6ccec5-1691-11df-97a5-7038c432aabf',NULL),(242790,5542,984,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6cd03d-1691-11df-97a5-7038c432aabf',NULL),(242791,5542,1271,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6cd1a5-1691-11df-97a5-7038c432aabf',NULL),(242792,5542,1271,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6cd31d-1691-11df-97a5-7038c432aabf',NULL),(242793,5542,1271,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6cd491-1691-11df-97a5-7038c432aabf',NULL),(242794,5542,1271,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6cd675-1691-11df-97a5-7038c432aabf',NULL),(242795,5542,1272,22395,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:08:58',0,1,NULL,NULL,NULL,'ce6cd80b-1691-11df-97a5-7038c432aabf',NULL),(242796,4147,5589,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6cdaaf-1691-11df-97a5-7038c432aabf',NULL),(242797,4147,5588,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6cdd57-1691-11df-97a5-7038c432aabf',NULL),(242798,4147,1246,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6ce010-1691-11df-97a5-7038c432aabf',NULL),(242799,4147,5282,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6ce27c-1691-11df-97a5-7038c432aabf',NULL),(242800,4147,969,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6ce5fe-1691-11df-97a5-7038c432aabf',NULL),(242801,4147,5303,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6ce884-1691-11df-97a5-7038c432aabf',NULL),(242802,4147,976,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6ceb0e-1691-11df-97a5-7038c432aabf',NULL),(242803,4147,1192,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6ced90-1691-11df-97a5-7038c432aabf',NULL),(242804,4147,979,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6cf00d-1691-11df-97a5-7038c432aabf',NULL),(242805,4147,1156,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6cf28b-1691-11df-97a5-7038c432aabf',NULL),(242806,4147,1164,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6cf508-1691-11df-97a5-7038c432aabf',NULL),(242807,4147,6065,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6cf78a-1691-11df-97a5-7038c432aabf',NULL),(242808,4147,1154,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6cf9fa-1691-11df-97a5-7038c432aabf',NULL),(242809,4147,5092,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6cfc7c-1691-11df-97a5-7038c432aabf',NULL),(242810,4147,5314,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6cffc2-1691-11df-97a5-7038c432aabf',NULL),(242811,4147,5090,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d0266-1691-11df-97a5-7038c432aabf',NULL),(242812,4147,5087,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d03f8-1691-11df-97a5-7038c432aabf',NULL),(242813,4147,5242,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d05b0-1691-11df-97a5-7038c432aabf',NULL),(242814,4147,5088,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d072d-1691-11df-97a5-7038c432aabf',NULL),(242815,4147,5089,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d08a6-1691-11df-97a5-7038c432aabf',NULL),(242816,4147,1125,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d0a1e-1691-11df-97a5-7038c432aabf',NULL),(242817,4147,1124,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d0b96-1691-11df-97a5-7038c432aabf',NULL),(242818,4147,1123,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d0d0f-1691-11df-97a5-7038c432aabf',NULL),(242819,4147,1122,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d0e8b-1691-11df-97a5-7038c432aabf',NULL),(242820,4147,1128,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d1004-1691-11df-97a5-7038c432aabf',NULL),(242821,4147,1129,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d1180-1691-11df-97a5-7038c432aabf',NULL),(242822,4147,952,22411,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8670,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d12f9-1691-11df-97a5-7038c432aabf',NULL),(242823,4147,5497,22411,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1884,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d147a-1691-11df-97a5-7038c432aabf',NULL),(242824,4147,730,22411,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d15ee-1691-11df-97a5-7038c432aabf',NULL),(242825,4147,853,22411,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3170,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d1762-1691-11df-97a5-7038c432aabf',NULL),(242826,4147,21,22411,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d18df-1691-11df-97a5-7038c432aabf',NULL),(242827,4147,851,22411,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d1a53-1691-11df-97a5-7038c432aabf',NULL),(242828,4147,729,22411,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,576000,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d1bcb-1691-11df-97a5-7038c432aabf',NULL),(242829,4147,678,22411,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12800,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d1d44-1691-11df-97a5-7038c432aabf',NULL),(242830,4147,5096,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d1ebc-1691-11df-97a5-7038c432aabf',NULL),(242831,4147,1088,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d2039-1691-11df-97a5-7038c432aabf',NULL),(242832,4147,1088,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d21ad-1691-11df-97a5-7038c432aabf',NULL),(242833,4147,1088,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d232a-1691-11df-97a5-7038c432aabf',NULL),(242834,4147,1109,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d2500-1691-11df-97a5-7038c432aabf',NULL),(242835,4147,1111,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d268e-1691-11df-97a5-7038c432aabf',NULL),(242836,4147,1112,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d2813-1691-11df-97a5-7038c432aabf',NULL),(242837,4147,1255,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d29a1-1691-11df-97a5-7038c432aabf',NULL),(242838,4147,1261,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d2b33-1691-11df-97a5-7038c432aabf',NULL),(242839,4147,1265,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d2cec-1691-11df-97a5-7038c432aabf',NULL),(242840,4147,1268,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d2e64-1691-11df-97a5-7038c432aabf',NULL),(242841,4147,984,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d2fdc-1691-11df-97a5-7038c432aabf',NULL),(242842,4147,1272,22411,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:15:35',0,1,NULL,NULL,NULL,'ce6d3159-1691-11df-97a5-7038c432aabf',NULL),(242843,5095,1246,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d32d1-1691-11df-97a5-7038c432aabf',NULL),(242844,5095,5282,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d344a-1691-11df-97a5-7038c432aabf',NULL),(242845,5095,6096,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d35c6-1691-11df-97a5-7038c432aabf',NULL),(242846,5095,1154,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d373f-1691-11df-97a5-7038c432aabf',NULL),(242847,5095,1192,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d38bc-1691-11df-97a5-7038c432aabf',NULL),(242848,5095,1164,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d3a30-1691-11df-97a5-7038c432aabf',NULL),(242849,5095,1156,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d3ba8-1691-11df-97a5-7038c432aabf',NULL),(242850,5095,6065,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d3d20-1691-11df-97a5-7038c432aabf',NULL),(242851,5095,5092,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d3e99-1691-11df-97a5-7038c432aabf',NULL),(242852,5095,5086,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d4011-1691-11df-97a5-7038c432aabf',NULL),(242853,5095,5087,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d418a-1691-11df-97a5-7038c432aabf',NULL),(242854,5095,5085,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d4302-1691-11df-97a5-7038c432aabf',NULL),(242855,5095,5088,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d4476-1691-11df-97a5-7038c432aabf',NULL),(242856,5095,5089,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d45ef-1691-11df-97a5-7038c432aabf',NULL),(242857,5095,5356,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d476b-1691-11df-97a5-7038c432aabf',NULL),(242858,5095,5497,22414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d48df-1691-11df-97a5-7038c432aabf',NULL),(242859,5095,730,22414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d4a5c-1691-11df-97a5-7038c432aabf',NULL),(242860,5095,853,22414,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,429,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d4c33-1691-11df-97a5-7038c432aabf',NULL),(242861,5095,5096,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d4dc0-1691-11df-97a5-7038c432aabf',NULL),(242862,5095,1088,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d4f52-1691-11df-97a5-7038c432aabf',NULL),(242863,5095,1088,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d50dc-1691-11df-97a5-7038c432aabf',NULL),(242864,5095,1088,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d526a-1691-11df-97a5-7038c432aabf',NULL),(242865,5095,1112,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d5422-1691-11df-97a5-7038c432aabf',NULL),(242866,5095,1109,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d559f-1691-11df-97a5-7038c432aabf',NULL),(242867,5095,1110,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d571c-1691-11df-97a5-7038c432aabf',NULL),(242868,5095,1111,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d589d-1691-11df-97a5-7038c432aabf',NULL),(242869,5095,1255,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d5a19-1691-11df-97a5-7038c432aabf',NULL),(242870,5095,1277,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d5b96-1691-11df-97a5-7038c432aabf',NULL),(242871,5095,1261,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d5d17-1691-11df-97a5-7038c432aabf',NULL),(242872,5095,1262,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d5e8f-1691-11df-97a5-7038c432aabf',NULL),(242873,5095,1265,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d69fd-1691-11df-97a5-7038c432aabf',NULL),(242874,5095,1268,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d6b75-1691-11df-97a5-7038c432aabf',NULL),(242875,5095,1272,22414,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:20:21',0,1,NULL,NULL,NULL,'ce6d6cea-1691-11df-97a5-7038c432aabf',NULL),(242876,4147,5589,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d6e6f-1691-11df-97a5-7038c432aabf',NULL),(242877,4147,5588,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d6fe7-1691-11df-97a5-7038c432aabf',NULL),(242878,4147,1246,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d7164-1691-11df-97a5-7038c432aabf',NULL),(242879,4147,5282,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d734b-1691-11df-97a5-7038c432aabf',NULL),(242880,4147,969,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d74de-1691-11df-97a5-7038c432aabf',NULL),(242881,4147,1151,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d7670-1691-11df-97a5-7038c432aabf',NULL),(242882,4147,5303,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d77fd-1691-11df-97a5-7038c432aabf',NULL),(242883,4147,976,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d7994-1691-11df-97a5-7038c432aabf',NULL),(242884,4147,1155,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d7b4c-1691-11df-97a5-7038c432aabf',NULL),(242885,4147,979,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d7cc9-1691-11df-97a5-7038c432aabf',NULL),(242886,4147,1156,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d7e4a-1691-11df-97a5-7038c432aabf',NULL),(242887,4147,1164,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d7fc7-1691-11df-97a5-7038c432aabf',NULL),(242888,4147,6065,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d8148-1691-11df-97a5-7038c432aabf',NULL),(242889,4147,1154,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d82c0-1691-11df-97a5-7038c432aabf',NULL),(242890,4147,5092,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d8441-1691-11df-97a5-7038c432aabf',NULL),(242891,4147,5314,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d85b9-1691-11df-97a5-7038c432aabf',NULL),(242892,4147,5090,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d873a-1691-11df-97a5-7038c432aabf',NULL),(242893,4147,5087,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d88bf-1691-11df-97a5-7038c432aabf',NULL),(242894,4147,5242,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d8a38-1691-11df-97a5-7038c432aabf',NULL),(242895,4147,5088,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d8bb9-1691-11df-97a5-7038c432aabf',NULL),(242896,4147,5089,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d8d31-1691-11df-97a5-7038c432aabf',NULL),(242897,4147,1125,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d8eb2-1691-11df-97a5-7038c432aabf',NULL),(242898,4147,1124,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d902f-1691-11df-97a5-7038c432aabf',NULL),(242899,4147,1123,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d91ac-1691-11df-97a5-7038c432aabf',NULL),(242900,4147,1122,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d9339-1691-11df-97a5-7038c432aabf',NULL),(242901,4147,1128,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d94b6-1691-11df-97a5-7038c432aabf',NULL),(242902,4147,1129,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d9622-1691-11df-97a5-7038c432aabf',NULL),(242903,4147,1224,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d9785-1691-11df-97a5-7038c432aabf',NULL),(242904,4147,952,22415,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8670,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d98f0-1691-11df-97a5-7038c432aabf',NULL),(242905,4147,5497,22415,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1884,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d9ac7-1691-11df-97a5-7038c432aabf',NULL),(242906,4147,730,22415,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d9c3f-1691-11df-97a5-7038c432aabf',NULL),(242907,4147,853,22415,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3170,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d9dbc-1691-11df-97a5-7038c432aabf',NULL),(242908,4147,21,22415,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6d9f30-1691-11df-97a5-7038c432aabf',NULL),(242909,4147,851,22415,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6da0a8-1691-11df-97a5-7038c432aabf',NULL),(242910,4147,729,22415,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,576000,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6db061-1691-11df-97a5-7038c432aabf',NULL),(242911,4147,678,22415,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12800,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6db1c9-1691-11df-97a5-7038c432aabf',NULL),(242912,4147,5096,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6db330-1691-11df-97a5-7038c432aabf',NULL),(242913,4147,1088,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6db493-1691-11df-97a5-7038c432aabf',NULL),(242914,4147,1088,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6db98d-1691-11df-97a5-7038c432aabf',NULL),(242915,4147,1088,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6dbb0a-1691-11df-97a5-7038c432aabf',NULL),(242916,4147,1109,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6dcdf4-1691-11df-97a5-7038c432aabf',NULL),(242917,4147,1111,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6dd04f-1691-11df-97a5-7038c432aabf',NULL),(242918,4147,1112,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6dd288-1691-11df-97a5-7038c432aabf',NULL),(242919,4147,1255,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6dd4b8-1691-11df-97a5-7038c432aabf',NULL),(242920,4147,1261,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6de521-1691-11df-97a5-7038c432aabf',NULL),(242921,4147,1265,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6de7a7-1691-11df-97a5-7038c432aabf',NULL),(242922,4147,1268,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6debb6-1691-11df-97a5-7038c432aabf',NULL),(242923,4147,984,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6dff13-1691-11df-97a5-7038c432aabf',NULL),(242924,4147,1272,22415,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:19:29',0,1,NULL,NULL,NULL,'ce6e0148-1691-11df-97a5-7038c432aabf',NULL),(242925,6265,1246,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e1213-1691-11df-97a5-7038c432aabf',NULL),(242926,6265,5282,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e22ea-1691-11df-97a5-7038c432aabf',NULL),(242927,6265,6096,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e4b4c-1691-11df-97a5-7038c432aabf',NULL),(242928,6265,5272,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e4d05-1691-11df-97a5-7038c432aabf',NULL),(242929,6265,1146,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e4e9b-1691-11df-97a5-7038c432aabf',NULL),(242930,6265,1154,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e503a-1691-11df-97a5-7038c432aabf',NULL),(242931,6265,1192,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e51d5-1691-11df-97a5-7038c432aabf',NULL),(242932,6265,1156,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e5367-1691-11df-97a5-7038c432aabf',NULL),(242933,6265,6065,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e54f9-1691-11df-97a5-7038c432aabf',NULL),(242934,6265,5092,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e56b1-1691-11df-97a5-7038c432aabf',NULL),(242935,6265,5086,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e5832-1691-11df-97a5-7038c432aabf',NULL),(242936,6265,5087,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e59af-1691-11df-97a5-7038c432aabf',NULL),(242937,6265,5085,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e5b23-1691-11df-97a5-7038c432aabf',NULL),(242938,6265,5088,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e5cfa-1691-11df-97a5-7038c432aabf',NULL),(242939,6265,5089,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e5e8c-1691-11df-97a5-7038c432aabf',NULL),(242940,6265,5356,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e6022-1691-11df-97a5-7038c432aabf',NULL),(242941,6265,1248,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e61b4-1691-11df-97a5-7038c432aabf',NULL),(242942,6265,5096,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e6342-1691-11df-97a5-7038c432aabf',NULL),(242943,6265,1112,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e6510-1691-11df-97a5-7038c432aabf',NULL),(242944,6265,1109,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e668d-1691-11df-97a5-7038c432aabf',NULL),(242945,6265,1110,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e6809-1691-11df-97a5-7038c432aabf',NULL),(242946,6265,1111,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e698a-1691-11df-97a5-7038c432aabf',NULL),(242947,6265,1255,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e6b03-1691-11df-97a5-7038c432aabf',NULL),(242948,6265,1250,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e6c7f-1691-11df-97a5-7038c432aabf',NULL),(242949,6265,1250,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e6df3-1691-11df-97a5-7038c432aabf',NULL),(242950,6265,1250,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e6f74-1691-11df-97a5-7038c432aabf',NULL),(242951,6265,1277,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e70e8-1691-11df-97a5-7038c432aabf',NULL),(242952,6265,1261,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e7269-1691-11df-97a5-7038c432aabf',NULL),(242953,6265,1251,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e7549-1691-11df-97a5-7038c432aabf',NULL),(242954,6265,1265,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e76ca-1691-11df-97a5-7038c432aabf',NULL),(242955,6265,1268,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e784b-1691-11df-97a5-7038c432aabf',NULL),(242956,6265,1272,22418,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:02',0,1,NULL,NULL,NULL,'ce6e79c3-1691-11df-97a5-7038c432aabf',NULL),(242957,3992,1246,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6e7b40-1691-11df-97a5-7038c432aabf',NULL),(242958,3992,5282,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6e7cb8-1691-11df-97a5-7038c432aabf',NULL),(242959,3992,6096,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6e7e39-1691-11df-97a5-7038c432aabf',NULL),(242960,3992,5272,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6e7fb6-1691-11df-97a5-7038c432aabf',NULL),(242961,3992,1146,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6e812f-1691-11df-97a5-7038c432aabf',NULL),(242962,3992,1154,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6e82af-1691-11df-97a5-7038c432aabf',NULL),(242963,3992,1192,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6e84d7-1691-11df-97a5-7038c432aabf',NULL),(242964,3992,1155,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6e866e-1691-11df-97a5-7038c432aabf',NULL),(242965,3992,1164,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6e8800-1691-11df-97a5-7038c432aabf',NULL),(242966,3992,1156,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6e8992-1691-11df-97a5-7038c432aabf',NULL),(242967,3992,5092,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6e8b28-1691-11df-97a5-7038c432aabf',NULL),(242968,3992,5086,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6e8cdc-1691-11df-97a5-7038c432aabf',NULL),(242969,3992,5087,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6e8e59-1691-11df-97a5-7038c432aabf',NULL),(242970,3992,5085,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6e8fda-1691-11df-97a5-7038c432aabf',NULL),(242971,3992,5088,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6e9152-1691-11df-97a5-7038c432aabf',NULL),(242972,3992,5089,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6e92cf-1691-11df-97a5-7038c432aabf',NULL),(242973,3992,5356,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6e9447-1691-11df-97a5-7038c432aabf',NULL),(242974,3992,1248,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6e95c8-1691-11df-97a5-7038c432aabf',NULL),(242975,3992,5096,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6e9741-1691-11df-97a5-7038c432aabf',NULL),(242976,3992,1088,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6e98bd-1691-11df-97a5-7038c432aabf',NULL),(242977,3992,1088,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6e9a3a-1691-11df-97a5-7038c432aabf',NULL),(242978,3992,1088,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6e9bb7-1691-11df-97a5-7038c432aabf',NULL),(242979,3992,1112,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6e9d34-1691-11df-97a5-7038c432aabf',NULL),(242980,3992,1109,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6e9eac-1691-11df-97a5-7038c432aabf',NULL),(242981,3992,1110,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6ea020-1691-11df-97a5-7038c432aabf',NULL),(242982,3992,1111,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6ea19d-1691-11df-97a5-7038c432aabf',NULL),(242983,3992,1255,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6ea315-1691-11df-97a5-7038c432aabf',NULL),(242984,3992,1277,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6ea492-1691-11df-97a5-7038c432aabf',NULL),(242985,3992,1261,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6ea606-1691-11df-97a5-7038c432aabf',NULL),(242986,3992,1265,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6ea783-1691-11df-97a5-7038c432aabf',NULL),(242987,3992,1268,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6ea8ff-1691-11df-97a5-7038c432aabf',NULL),(242988,3992,1272,22420,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:22:44',0,1,NULL,NULL,NULL,'ce6eaa7c-1691-11df-97a5-7038c432aabf',NULL),(242989,4336,1246,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6eac5b-1691-11df-97a5-7038c432aabf',NULL),(242990,4336,5282,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6eade9-1691-11df-97a5-7038c432aabf',NULL),(242991,4336,6096,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6eaf7b-1691-11df-97a5-7038c432aabf',NULL),(242992,4336,1154,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6eb104-1691-11df-97a5-7038c432aabf',NULL),(242993,4336,1192,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6eb296-1691-11df-97a5-7038c432aabf',NULL),(242994,4336,1155,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6eb44b-1691-11df-97a5-7038c432aabf',NULL),(242995,4336,1164,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6ebfd2-1691-11df-97a5-7038c432aabf',NULL),(242996,4336,1156,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6ec14f-1691-11df-97a5-7038c432aabf',NULL),(242997,4336,5092,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6ec2bf-1691-11df-97a5-7038c432aabf',NULL),(242998,4336,5086,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6ec43b-1691-11df-97a5-7038c432aabf',NULL),(242999,4336,5087,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6ec5b8-1691-11df-97a5-7038c432aabf',NULL),(243000,4336,5085,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6ec72c-1691-11df-97a5-7038c432aabf',NULL),(243001,4336,5088,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6ec8a4-1691-11df-97a5-7038c432aabf',NULL),(243002,4336,5089,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6eca1d-1691-11df-97a5-7038c432aabf',NULL),(243003,4336,5356,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6ecb9a-1691-11df-97a5-7038c432aabf',NULL),(243004,4336,1248,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6ecd23-1691-11df-97a5-7038c432aabf',NULL),(243005,4336,1276,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6ecfa9-1691-11df-97a5-7038c432aabf',NULL),(243006,4336,5096,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6ed273-1691-11df-97a5-7038c432aabf',NULL),(243007,4336,1088,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6ed506-1691-11df-97a5-7038c432aabf',NULL),(243008,4336,1088,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6ed909-1691-11df-97a5-7038c432aabf',NULL),(243009,4336,1088,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6edbdb-1691-11df-97a5-7038c432aabf',NULL),(243010,4336,1112,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6ede66-1691-11df-97a5-7038c432aabf',NULL),(243011,4336,1109,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6ee0f0-1691-11df-97a5-7038c432aabf',NULL),(243012,4336,1110,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6ee36d-1691-11df-97a5-7038c432aabf',NULL),(243013,4336,1111,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6ee5ef-1691-11df-97a5-7038c432aabf',NULL),(243014,4336,1255,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6ee868-1691-11df-97a5-7038c432aabf',NULL),(243015,4336,1277,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6eeae9-1691-11df-97a5-7038c432aabf',NULL),(243016,4336,1261,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6eed67-1691-11df-97a5-7038c432aabf',NULL),(243017,4336,1265,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6eefe4-1691-11df-97a5-7038c432aabf',NULL),(243018,4336,1268,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6ef265-1691-11df-97a5-7038c432aabf',NULL),(243019,4336,1272,22432,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:14',0,1,NULL,NULL,NULL,'ce6ef4e3-1691-11df-97a5-7038c432aabf',NULL),(243020,5299,1246,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6ef75c-1691-11df-97a5-7038c432aabf',NULL),(243021,5299,5282,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6ef932-1691-11df-97a5-7038c432aabf',NULL),(243022,5299,6096,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6efac4-1691-11df-97a5-7038c432aabf',NULL),(243023,5299,1154,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6efc56-1691-11df-97a5-7038c432aabf',NULL),(243024,5299,1192,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6efde4-1691-11df-97a5-7038c432aabf',NULL),(243025,5299,1155,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6eff76-1691-11df-97a5-7038c432aabf',NULL),(243026,5299,1164,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6f0137-1691-11df-97a5-7038c432aabf',NULL),(243027,5299,6065,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6f02b4-1691-11df-97a5-7038c432aabf',NULL),(243028,5299,5092,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6f042c-1691-11df-97a5-7038c432aabf',NULL),(243029,5299,5086,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6f05a9-1691-11df-97a5-7038c432aabf',NULL),(243030,5299,5087,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6f0726-1691-11df-97a5-7038c432aabf',NULL),(243031,5299,5085,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6f089e-1691-11df-97a5-7038c432aabf',NULL),(243032,5299,5088,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6f0a1b-1691-11df-97a5-7038c432aabf',NULL),(243033,5299,5089,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6f0b93-1691-11df-97a5-7038c432aabf',NULL),(243034,5299,5356,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6f0d10-1691-11df-97a5-7038c432aabf',NULL),(243035,5299,1248,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6f0e91-1691-11df-97a5-7038c432aabf',NULL),(243036,5299,5096,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6f1009-1691-11df-97a5-7038c432aabf',NULL),(243037,5299,1088,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6f1186-1691-11df-97a5-7038c432aabf',NULL),(243038,5299,1088,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6f1303-1691-11df-97a5-7038c432aabf',NULL),(243039,5299,1088,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6f147f-1691-11df-97a5-7038c432aabf',NULL),(243040,5299,1112,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6f15fc-1691-11df-97a5-7038c432aabf',NULL),(243041,5299,1109,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6f1774-1691-11df-97a5-7038c432aabf',NULL),(243042,5299,1110,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6f18f1-1691-11df-97a5-7038c432aabf',NULL),(243043,5299,1111,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6f1a6e-1691-11df-97a5-7038c432aabf',NULL),(243044,5299,1255,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6f1be6-1691-11df-97a5-7038c432aabf',NULL),(243045,5299,1277,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6f1d5f-1691-11df-97a5-7038c432aabf',NULL),(243046,5299,1261,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6f1edb-1691-11df-97a5-7038c432aabf',NULL),(243047,5299,1265,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6f20ba-1691-11df-97a5-7038c432aabf',NULL),(243048,5299,1268,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6f2244-1691-11df-97a5-7038c432aabf',NULL),(243049,5299,1272,22433,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:30:35',0,1,NULL,NULL,NULL,'ce6f23d2-1691-11df-97a5-7038c432aabf',NULL),(243050,7802,1246,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f255f-1691-11df-97a5-7038c432aabf',NULL),(243051,7802,5282,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f26f6-1691-11df-97a5-7038c432aabf',NULL),(243052,7802,6096,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f28ae-1691-11df-97a5-7038c432aabf',NULL),(243053,7802,5272,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f2a2b-1691-11df-97a5-7038c432aabf',NULL),(243054,7802,1146,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f2ba8-1691-11df-97a5-7038c432aabf',NULL),(243055,7802,1154,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f2d1c-1691-11df-97a5-7038c432aabf',NULL),(243056,7802,1192,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f2e94-1691-11df-97a5-7038c432aabf',NULL),(243057,7802,1156,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f300d-1691-11df-97a5-7038c432aabf',NULL),(243058,7802,5092,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f3189-1691-11df-97a5-7038c432aabf',NULL),(243059,7802,5086,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f3306-1691-11df-97a5-7038c432aabf',NULL),(243060,7802,5087,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f347a-1691-11df-97a5-7038c432aabf',NULL),(243061,7802,5085,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f35f7-1691-11df-97a5-7038c432aabf',NULL),(243062,7802,5088,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.4,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f376f-1691-11df-97a5-7038c432aabf',NULL),(243063,7802,5089,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f38ec-1691-11df-97a5-7038c432aabf',NULL),(243064,7802,5356,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f3a64-1691-11df-97a5-7038c432aabf',NULL),(243065,7802,1248,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f3be1-1691-11df-97a5-7038c432aabf',NULL),(243066,7802,5096,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f418b-1691-11df-97a5-7038c432aabf',NULL),(243067,7802,6042,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f4308-1691-11df-97a5-7038c432aabf',NULL),(243068,7802,6042,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f4489-1691-11df-97a5-7038c432aabf',NULL),(243069,7802,1112,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f4605-1691-11df-97a5-7038c432aabf',NULL),(243070,7802,1109,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f47dc-1691-11df-97a5-7038c432aabf',NULL),(243071,7802,1110,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f496e-1691-11df-97a5-7038c432aabf',NULL),(243072,7802,1111,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f4afc-1691-11df-97a5-7038c432aabf',NULL),(243073,7802,1255,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f4c92-1691-11df-97a5-7038c432aabf',NULL),(243074,7802,1277,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f4e1b-1691-11df-97a5-7038c432aabf',NULL),(243075,7802,1261,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f4fe5-1691-11df-97a5-7038c432aabf',NULL),(243076,7802,1265,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f516a-1691-11df-97a5-7038c432aabf',NULL),(243077,7802,1268,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f52e7-1691-11df-97a5-7038c432aabf',NULL),(243078,7802,1272,22438,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:27',0,1,NULL,NULL,NULL,'ce6f5468-1691-11df-97a5-7038c432aabf',NULL),(243079,4150,1246,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f55e5-1691-11df-97a5-7038c432aabf',NULL),(243080,4150,5282,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f5761-1691-11df-97a5-7038c432aabf',NULL),(243081,4150,6096,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f58e2-1691-11df-97a5-7038c432aabf',NULL),(243082,4150,5272,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f64a1-1691-11df-97a5-7038c432aabf',NULL),(243083,4150,1146,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f661e-1691-11df-97a5-7038c432aabf',NULL),(243084,4150,1154,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f6792-1691-11df-97a5-7038c432aabf',NULL),(243085,4150,1192,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f6975-1691-11df-97a5-7038c432aabf',NULL),(243086,4150,1156,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f6b0c-1691-11df-97a5-7038c432aabf',NULL),(243087,4150,5092,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f6c9e-1691-11df-97a5-7038c432aabf',NULL),(243088,4150,5086,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f6e45-1691-11df-97a5-7038c432aabf',NULL),(243089,4150,5087,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f700b-1691-11df-97a5-7038c432aabf',NULL),(243090,4150,5085,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f7187-1691-11df-97a5-7038c432aabf',NULL),(243091,4150,5088,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f730d-1691-11df-97a5-7038c432aabf',NULL),(243092,4150,5089,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.6,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f7489-1691-11df-97a5-7038c432aabf',NULL),(243093,4150,5356,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f7606-1691-11df-97a5-7038c432aabf',NULL),(243094,4150,1248,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f7783-1691-11df-97a5-7038c432aabf',NULL),(243095,4150,5096,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f7908-1691-11df-97a5-7038c432aabf',NULL),(243096,4150,1112,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f7a85-1691-11df-97a5-7038c432aabf',NULL),(243097,4150,1109,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f7c05-1691-11df-97a5-7038c432aabf',NULL),(243098,4150,1110,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f7d86-1691-11df-97a5-7038c432aabf',NULL),(243099,4150,1111,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f7f03-1691-11df-97a5-7038c432aabf',NULL),(243100,4150,1255,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f8088-1691-11df-97a5-7038c432aabf',NULL),(243101,4150,1277,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f8209-1691-11df-97a5-7038c432aabf',NULL),(243102,4150,1261,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f838f-1691-11df-97a5-7038c432aabf',NULL),(243103,4150,1265,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f850f-1691-11df-97a5-7038c432aabf',NULL),(243104,4150,1268,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f8690-1691-11df-97a5-7038c432aabf',NULL),(243105,4150,1272,22439,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:33:25',0,1,NULL,NULL,NULL,'ce6f880d-1691-11df-97a5-7038c432aabf',NULL),(243106,5227,1246,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6f8986-1691-11df-97a5-7038c432aabf',NULL),(243107,5227,5282,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6f8b0b-1691-11df-97a5-7038c432aabf',NULL),(243108,5227,6096,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6f8c94-1691-11df-97a5-7038c432aabf',NULL),(243109,5227,5272,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6f8e19-1691-11df-97a5-7038c432aabf',NULL),(243110,5227,1146,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6f8f89-1691-11df-97a5-7038c432aabf',NULL),(243111,5227,1154,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6f90f1-1691-11df-97a5-7038c432aabf',NULL),(243112,5227,1192,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6f925c-1691-11df-97a5-7038c432aabf',NULL),(243113,5227,1164,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6f93c4-1691-11df-97a5-7038c432aabf',NULL),(243114,5227,1156,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6f9589-1691-11df-97a5-7038c432aabf',NULL),(243115,5227,1165,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6f9712-1691-11df-97a5-7038c432aabf',NULL),(243116,5227,5092,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6f9903-1691-11df-97a5-7038c432aabf',NULL),(243117,5227,5086,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6f9ab3-1691-11df-97a5-7038c432aabf',NULL),(243118,5227,5087,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6fab52-1691-11df-97a5-7038c432aabf',NULL),(243119,5227,5085,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6face5-1691-11df-97a5-7038c432aabf',NULL),(243120,5227,5088,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6fae6a-1691-11df-97a5-7038c432aabf',NULL),(243121,5227,5089,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6fb3c7-1691-11df-97a5-7038c432aabf',NULL),(243122,5227,5356,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6fb55d-1691-11df-97a5-7038c432aabf',NULL),(243123,5227,1248,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6fb6eb-1691-11df-97a5-7038c432aabf',NULL),(243124,5227,5096,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6fca7c-1691-11df-97a5-7038c432aabf',NULL),(243125,5227,1088,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6fccdf-1691-11df-97a5-7038c432aabf',NULL),(243126,5227,1088,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6fcf18-1691-11df-97a5-7038c432aabf',NULL),(243127,5227,1088,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6fd155-1691-11df-97a5-7038c432aabf',NULL),(243128,5227,1112,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6fe1cf-1691-11df-97a5-7038c432aabf',NULL),(243129,5227,1109,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6fe63c-1691-11df-97a5-7038c432aabf',NULL),(243130,5227,1110,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6fe8a8-1691-11df-97a5-7038c432aabf',NULL),(243131,5227,1111,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6ffca0-1691-11df-97a5-7038c432aabf',NULL),(243132,5227,1255,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce6ffee5-1691-11df-97a5-7038c432aabf',NULL),(243133,5227,1277,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce700ff5-1691-11df-97a5-7038c432aabf',NULL),(243134,5227,1261,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce702090-1691-11df-97a5-7038c432aabf',NULL),(243135,5227,1265,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce7043bc-1691-11df-97a5-7038c432aabf',NULL),(243136,5227,1268,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce704541-1691-11df-97a5-7038c432aabf',NULL),(243137,5227,1272,22441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:32:58',0,1,NULL,NULL,NULL,'ce7046b5-1691-11df-97a5-7038c432aabf',NULL),(243138,4611,1246,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce70483b-1691-11df-97a5-7038c432aabf',NULL),(243139,4611,5282,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce7049b7-1691-11df-97a5-7038c432aabf',NULL),(243140,4611,6096,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce704b38-1691-11df-97a5-7038c432aabf',NULL),(243141,4611,1154,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce704cbd-1691-11df-97a5-7038c432aabf',NULL),(243142,4611,1192,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce704e3a-1691-11df-97a5-7038c432aabf',NULL),(243143,4611,1155,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce704fbb-1691-11df-97a5-7038c432aabf',NULL),(243144,4611,1164,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce705138-1691-11df-97a5-7038c432aabf',NULL),(243145,4611,1156,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce7052b9-1691-11df-97a5-7038c432aabf',NULL),(243146,4611,1165,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce70543a-1691-11df-97a5-7038c432aabf',NULL),(243147,4611,5092,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce7055b6-1691-11df-97a5-7038c432aabf',NULL),(243148,4611,5086,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce705733-1691-11df-97a5-7038c432aabf',NULL),(243149,4611,5087,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce705909-1691-11df-97a5-7038c432aabf',NULL),(243150,4611,5085,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce705aa0-1691-11df-97a5-7038c432aabf',NULL),(243151,4611,5088,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce705c3f-1691-11df-97a5-7038c432aabf',NULL),(243152,4611,5089,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce705dcc-1691-11df-97a5-7038c432aabf',NULL),(243153,4611,5356,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce705f63-1691-11df-97a5-7038c432aabf',NULL),(243154,4611,1248,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce7060f9-1691-11df-97a5-7038c432aabf',NULL),(243155,4611,5096,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce706294-1691-11df-97a5-7038c432aabf',NULL),(243156,4611,1088,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce706426-1691-11df-97a5-7038c432aabf',NULL),(243157,4611,1088,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce7065c0-1691-11df-97a5-7038c432aabf',NULL),(243158,4611,1088,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce706757-1691-11df-97a5-7038c432aabf',NULL),(243159,4611,1112,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce7068e9-1691-11df-97a5-7038c432aabf',NULL),(243160,4611,1109,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce706a84-1691-11df-97a5-7038c432aabf',NULL),(243161,4611,1110,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce706c16-1691-11df-97a5-7038c432aabf',NULL),(243162,4611,1111,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce706dac-1691-11df-97a5-7038c432aabf',NULL),(243163,4611,1255,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce706f42-1691-11df-97a5-7038c432aabf',NULL),(243164,4611,1277,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce7070d4-1691-11df-97a5-7038c432aabf',NULL),(243165,4611,1261,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce70726b-1691-11df-97a5-7038c432aabf',NULL),(243166,4611,1265,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce7073fd-1691-11df-97a5-7038c432aabf',NULL),(243167,4611,1268,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce707597-1691-11df-97a5-7038c432aabf',NULL),(243168,4611,1272,22446,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:22',0,1,NULL,NULL,NULL,'ce707729-1691-11df-97a5-7038c432aabf',NULL),(243169,8184,1246,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce7078c0-1691-11df-97a5-7038c432aabf',NULL),(243170,8184,5282,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce707a5f-1691-11df-97a5-7038c432aabf',NULL),(243171,8184,6096,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce707bf5-1691-11df-97a5-7038c432aabf',NULL),(243172,8184,5272,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce707d8b-1691-11df-97a5-7038c432aabf',NULL),(243173,8184,1146,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce707f1d-1691-11df-97a5-7038c432aabf',NULL),(243174,8184,1154,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce708134-1691-11df-97a5-7038c432aabf',NULL),(243175,8184,1192,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce7082cf-1691-11df-97a5-7038c432aabf',NULL),(243176,8184,1155,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce70845c-1691-11df-97a5-7038c432aabf',NULL),(243177,8184,1164,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce7085f7-1691-11df-97a5-7038c432aabf',NULL),(243178,8184,1156,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce708789-1691-11df-97a5-7038c432aabf',NULL),(243179,8184,1156,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce70894a-1691-11df-97a5-7038c432aabf',NULL),(243180,8184,6065,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce708acb-1691-11df-97a5-7038c432aabf',NULL),(243181,8184,1165,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce708c48-1691-11df-97a5-7038c432aabf',NULL),(243182,8184,5092,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce708dc9-1691-11df-97a5-7038c432aabf',NULL),(243183,8184,5087,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce708f46-1691-11df-97a5-7038c432aabf',NULL),(243184,8184,5088,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce7090c7-1691-11df-97a5-7038c432aabf',NULL),(243185,8184,5356,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce709243-1691-11df-97a5-7038c432aabf',NULL),(243186,8184,1248,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce7093c4-1691-11df-97a5-7038c432aabf',NULL),(243187,8184,5096,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce709549-1691-11df-97a5-7038c432aabf',NULL),(243188,8184,6042,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce7096c2-1691-11df-97a5-7038c432aabf',NULL),(243189,8184,1088,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce709847-1691-11df-97a5-7038c432aabf',NULL),(243190,8184,1088,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce7099c4-1691-11df-97a5-7038c432aabf',NULL),(243191,8184,1088,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce709b49-1691-11df-97a5-7038c432aabf',NULL),(243192,8184,1112,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce709cce-1691-11df-97a5-7038c432aabf',NULL),(243193,8184,1109,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce709e42-1691-11df-97a5-7038c432aabf',NULL),(243194,8184,1110,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce709fc8-1691-11df-97a5-7038c432aabf',NULL),(243195,8184,1111,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce70a140-1691-11df-97a5-7038c432aabf',NULL),(243196,8184,1255,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce70a2c9-1691-11df-97a5-7038c432aabf',NULL),(243197,8184,1277,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce70a446-1691-11df-97a5-7038c432aabf',NULL),(243198,8184,1261,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce70a5c7-1691-11df-97a5-7038c432aabf',NULL),(243199,8184,1265,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce70a7af-1691-11df-97a5-7038c432aabf',NULL),(243200,8184,1268,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce70a945-1691-11df-97a5-7038c432aabf',NULL),(243201,8184,1272,22448,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:20',0,1,NULL,NULL,NULL,'ce70aadb-1691-11df-97a5-7038c432aabf',NULL),(243202,7662,5282,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70ac69-1691-11df-97a5-7038c432aabf',NULL),(243203,7662,6096,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70b88f-1691-11df-97a5-7038c432aabf',NULL),(243204,7662,5272,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70ba0b-1691-11df-97a5-7038c432aabf',NULL),(243205,7662,1154,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70bb84-1691-11df-97a5-7038c432aabf',NULL),(243206,7662,1192,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70bd05-1691-11df-97a5-7038c432aabf',NULL),(243207,7662,1155,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70be81-1691-11df-97a5-7038c432aabf',NULL),(243208,7662,1156,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70c002-1691-11df-97a5-7038c432aabf',NULL),(243209,7662,6065,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70c183-1691-11df-97a5-7038c432aabf',NULL),(243210,7662,1165,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70c356-1691-11df-97a5-7038c432aabf',NULL),(243211,7662,5092,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70c4f4-1691-11df-97a5-7038c432aabf',NULL),(243212,7662,5086,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70c69c-1691-11df-97a5-7038c432aabf',NULL),(243213,7662,5087,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70c96b-1691-11df-97a5-7038c432aabf',NULL),(243214,7662,5085,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70cc13-1691-11df-97a5-7038c432aabf',NULL),(243215,7662,5088,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70ceb2-1691-11df-97a5-7038c432aabf',NULL),(243216,7662,5089,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70d335-1691-11df-97a5-7038c432aabf',NULL),(243217,7662,5356,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70d5c3-1691-11df-97a5-7038c432aabf',NULL),(243218,7662,1248,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70d85a-1691-11df-97a5-7038c432aabf',NULL),(243219,7662,5096,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70dae9-1691-11df-97a5-7038c432aabf',NULL),(243220,7662,1088,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70dd73-1691-11df-97a5-7038c432aabf',NULL),(243221,7662,1088,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70e001-1691-11df-97a5-7038c432aabf',NULL),(243222,7662,1088,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70e28c-1691-11df-97a5-7038c432aabf',NULL),(243223,7662,1112,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70e516-1691-11df-97a5-7038c432aabf',NULL),(243224,7662,1109,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70e79c-1691-11df-97a5-7038c432aabf',NULL),(243225,7662,1110,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70ea2a-1691-11df-97a5-7038c432aabf',NULL),(243226,7662,1111,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70ecb4-1691-11df-97a5-7038c432aabf',NULL),(243227,7662,1255,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70f094-1691-11df-97a5-7038c432aabf',NULL),(243228,7662,1277,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70f323-1691-11df-97a5-7038c432aabf',NULL),(243229,7662,1261,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70f4fe-1691-11df-97a5-7038c432aabf',NULL),(243230,7662,1265,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70f694-1691-11df-97a5-7038c432aabf',NULL),(243231,7662,1268,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70f826-1691-11df-97a5-7038c432aabf',NULL),(243232,7662,1272,22449,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:34:56',0,1,NULL,NULL,NULL,'ce70f9b8-1691-11df-97a5-7038c432aabf',NULL),(243233,8453,5356,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'clinican did not indicate on paper form',1,'2006-05-10 08:36:48',0,1,NULL,NULL,NULL,'ce70fb53-1691-11df-97a5-7038c432aabf',NULL),(243234,6987,1246,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce70fd25-1691-11df-97a5-7038c432aabf',NULL),(243235,6987,5282,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce70feaa-1691-11df-97a5-7038c432aabf',NULL),(243236,6987,6096,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce71002f-1691-11df-97a5-7038c432aabf',NULL),(243237,6987,1154,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce7101b5-1691-11df-97a5-7038c432aabf',NULL),(243238,6987,1192,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce71033a-1691-11df-97a5-7038c432aabf',NULL),(243239,6987,1156,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce7104b7-1691-11df-97a5-7038c432aabf',NULL),(243240,6987,5092,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce71063c-1691-11df-97a5-7038c432aabf',NULL),(243241,6987,5086,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce7107b4-1691-11df-97a5-7038c432aabf',NULL),(243242,6987,5087,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce710935-1691-11df-97a5-7038c432aabf',NULL),(243243,6987,5085,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce710ab2-1691-11df-97a5-7038c432aabf',NULL),(243244,6987,5088,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce710c2f-1691-11df-97a5-7038c432aabf',NULL),(243245,6987,5089,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce710db4-1691-11df-97a5-7038c432aabf',NULL),(243246,6987,5356,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce710f2c-1691-11df-97a5-7038c432aabf',NULL),(243247,6987,1248,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce7110ad-1691-11df-97a5-7038c432aabf',NULL),(243248,6987,5096,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce71122a-1691-11df-97a5-7038c432aabf',NULL),(243249,6987,1112,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce7113ab-1691-11df-97a5-7038c432aabf',NULL),(243250,6987,1109,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce711530-1691-11df-97a5-7038c432aabf',NULL),(243251,6987,1110,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce7116ad-1691-11df-97a5-7038c432aabf',NULL),(243252,6987,1111,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce71182e-1691-11df-97a5-7038c432aabf',NULL),(243253,6987,1255,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce7119aa-1691-11df-97a5-7038c432aabf',NULL),(243254,6987,1277,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce711b2b-1691-11df-97a5-7038c432aabf',NULL),(243255,6987,1261,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce711d60-1691-11df-97a5-7038c432aabf',NULL),(243256,6987,1265,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce711efb-1691-11df-97a5-7038c432aabf',NULL),(243257,6987,1268,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce712091-1691-11df-97a5-7038c432aabf',NULL),(243258,6987,1271,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce712223-1691-11df-97a5-7038c432aabf',NULL),(243259,6987,1272,22450,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:57',0,1,NULL,NULL,NULL,'ce7123f1-1691-11df-97a5-7038c432aabf',NULL),(243260,8453,1248,17300,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinican did not indicate on paper form',1,'2006-05-10 08:37:25',0,1,NULL,NULL,NULL,'ce71256e-1691-11df-97a5-7038c432aabf',NULL),(243261,6511,1246,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce7126f3-1691-11df-97a5-7038c432aabf',NULL),(243262,6511,5282,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce712878-1691-11df-97a5-7038c432aabf',NULL),(243263,6511,6096,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce7129f5-1691-11df-97a5-7038c432aabf',NULL),(243264,6511,1154,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce712b76-1691-11df-97a5-7038c432aabf',NULL),(243265,6511,1192,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce712cf2-1691-11df-97a5-7038c432aabf',NULL),(243266,6511,1164,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce712e78-1691-11df-97a5-7038c432aabf',NULL),(243267,6511,1156,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce712ff9-1691-11df-97a5-7038c432aabf',NULL),(243268,6511,5092,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce713171-1691-11df-97a5-7038c432aabf',NULL),(243269,6511,5086,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce7132ee-1691-11df-97a5-7038c432aabf',NULL),(243270,6511,5087,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce71346a-1691-11df-97a5-7038c432aabf',NULL),(243271,6511,5085,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce7135eb-1691-11df-97a5-7038c432aabf',NULL),(243272,6511,5088,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce713768-1691-11df-97a5-7038c432aabf',NULL),(243273,6511,5089,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce7138e9-1691-11df-97a5-7038c432aabf',NULL),(243274,6511,5356,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce713a6a-1691-11df-97a5-7038c432aabf',NULL),(243275,6511,1248,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce713be7-1691-11df-97a5-7038c432aabf',NULL),(243276,6511,5096,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce713d6c-1691-11df-97a5-7038c432aabf',NULL),(243277,6511,1088,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce713ee8-1691-11df-97a5-7038c432aabf',NULL),(243278,6511,1088,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce714069-1691-11df-97a5-7038c432aabf',NULL),(243279,6511,1088,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce7141ea-1691-11df-97a5-7038c432aabf',NULL),(243280,6511,1112,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce7143c9-1691-11df-97a5-7038c432aabf',NULL),(243281,6511,1109,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce714564-1691-11df-97a5-7038c432aabf',NULL),(243282,6511,1110,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce7146f2-1691-11df-97a5-7038c432aabf',NULL),(243283,6511,1111,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce714888-1691-11df-97a5-7038c432aabf',NULL),(243284,6511,1255,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce714a1e-1691-11df-97a5-7038c432aabf',NULL),(243285,6511,1277,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce714be8-1691-11df-97a5-7038c432aabf',NULL),(243286,6511,1261,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce714d72-1691-11df-97a5-7038c432aabf',NULL),(243287,6511,1265,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce714eee-1691-11df-97a5-7038c432aabf',NULL),(243288,6511,1268,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce715074-1691-11df-97a5-7038c432aabf',NULL),(243289,6511,1271,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce715c10-1691-11df-97a5-7038c432aabf',NULL),(243290,6511,1271,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce715d91-1691-11df-97a5-7038c432aabf',NULL),(243291,6511,1271,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce715f0e-1691-11df-97a5-7038c432aabf',NULL),(243292,6511,1271,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce716093-1691-11df-97a5-7038c432aabf',NULL),(243293,6511,1272,22451,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:45',0,1,NULL,NULL,NULL,'ce716214-1691-11df-97a5-7038c432aabf',NULL),(243294,3977,5589,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce716395-1691-11df-97a5-7038c432aabf',NULL),(243295,3977,5588,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce71651a-1691-11df-97a5-7038c432aabf',NULL),(243296,3977,1246,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce71669b-1691-11df-97a5-7038c432aabf',NULL),(243297,3977,5282,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce716820-1691-11df-97a5-7038c432aabf',NULL),(243298,3977,969,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce7169f3-1691-11df-97a5-7038c432aabf',NULL),(243299,3977,5303,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce716b96-1691-11df-97a5-7038c432aabf',NULL),(243300,3977,976,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce716d35-1691-11df-97a5-7038c432aabf',NULL),(243301,3977,1155,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce716ecb-1691-11df-97a5-7038c432aabf',NULL),(243302,3977,979,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce717061-1691-11df-97a5-7038c432aabf',NULL),(243303,3977,1156,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce71722f-1691-11df-97a5-7038c432aabf',NULL),(243304,3977,1164,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce7173b0-1691-11df-97a5-7038c432aabf',NULL),(243305,3977,6065,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce717536-1691-11df-97a5-7038c432aabf',NULL),(243306,3977,1154,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce7176b7-1691-11df-97a5-7038c432aabf',NULL),(243307,3977,5092,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce71783c-1691-11df-97a5-7038c432aabf',NULL),(243308,3977,5314,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce7179bd-1691-11df-97a5-7038c432aabf',NULL),(243309,3977,5090,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138.5,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce717b42-1691-11df-97a5-7038c432aabf',NULL),(243310,3977,5087,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce717cc7-1691-11df-97a5-7038c432aabf',NULL),(243311,3977,5242,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce717e44-1691-11df-97a5-7038c432aabf',NULL),(243312,3977,5088,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce717fcd-1691-11df-97a5-7038c432aabf',NULL),(243313,3977,5089,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce718153-1691-11df-97a5-7038c432aabf',NULL),(243314,3977,1125,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce7182d8-1691-11df-97a5-7038c432aabf',NULL),(243315,3977,1124,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce718477-1691-11df-97a5-7038c432aabf',NULL),(243316,3977,1123,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce7185f3-1691-11df-97a5-7038c432aabf',NULL),(243317,3977,1122,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce718763-1691-11df-97a5-7038c432aabf',NULL),(243318,3977,1128,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce7188cb-1691-11df-97a5-7038c432aabf',NULL),(243319,3977,1129,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce718a3a-1691-11df-97a5-7038c432aabf',NULL),(243320,3977,1209,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce718ba2-1691-11df-97a5-7038c432aabf',NULL),(243321,3977,1224,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce718d12-1691-11df-97a5-7038c432aabf',NULL),(243322,3977,952,22453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3050,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce718e81-1691-11df-97a5-7038c432aabf',NULL),(243323,3977,5497,22453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce718fe9-1691-11df-97a5-7038c432aabf',NULL),(243324,3977,730,22453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce7191b7-1691-11df-97a5-7038c432aabf',NULL),(243325,3977,853,22453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce71a21f-1691-11df-97a5-7038c432aabf',NULL),(243326,3977,21,22453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce71a393-1691-11df-97a5-7038c432aabf',NULL),(243327,3977,851,22453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce71a4ff-1691-11df-97a5-7038c432aabf',NULL),(243328,3977,729,22453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,342000,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce71a666-1691-11df-97a5-7038c432aabf',NULL),(243329,3977,678,22453,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce71ab90-1691-11df-97a5-7038c432aabf',NULL),(243330,3977,5096,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce71ad08-1691-11df-97a5-7038c432aabf',NULL),(243331,3977,986,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce71c025-1691-11df-97a5-7038c432aabf',NULL),(243332,3977,1088,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce71c291-1691-11df-97a5-7038c432aabf',NULL),(243333,3977,1088,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce71c4cf-1691-11df-97a5-7038c432aabf',NULL),(243334,3977,1088,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce71c710-1691-11df-97a5-7038c432aabf',NULL),(243335,3977,1109,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce71d79b-1691-11df-97a5-7038c432aabf',NULL),(243336,3977,1111,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce71d9d3-1691-11df-97a5-7038c432aabf',NULL),(243337,3977,1112,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce71ddb4-1691-11df-97a5-7038c432aabf',NULL),(243338,3977,1255,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce71f1c1-1691-11df-97a5-7038c432aabf',NULL),(243339,3977,1262,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,982,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce71f406-1691-11df-97a5-7038c432aabf',NULL),(243340,3977,1265,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce720685-1691-11df-97a5-7038c432aabf',NULL),(243341,3977,1268,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce72177f-1691-11df-97a5-7038c432aabf',NULL),(243342,3977,984,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce723e4f-1691-11df-97a5-7038c432aabf',NULL),(243343,3977,1272,22453,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:35:10',0,1,NULL,NULL,NULL,'ce723fdd-1691-11df-97a5-7038c432aabf',NULL),(243344,6500,1246,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce724151-1691-11df-97a5-7038c432aabf',NULL),(243345,6500,5282,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce7242df-1691-11df-97a5-7038c432aabf',NULL),(243346,6500,6096,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce724460-1691-11df-97a5-7038c432aabf',NULL),(243347,6500,1154,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce7245e1-1691-11df-97a5-7038c432aabf',NULL),(243348,6500,1192,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce72476a-1691-11df-97a5-7038c432aabf',NULL),(243349,6500,1164,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce7248e7-1691-11df-97a5-7038c432aabf',NULL),(243350,6500,1156,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce724a6c-1691-11df-97a5-7038c432aabf',NULL),(243351,6500,6065,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce724be9-1691-11df-97a5-7038c432aabf',NULL),(243352,6500,6077,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce724d6a-1691-11df-97a5-7038c432aabf',NULL),(243353,6500,5092,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce724eef-1691-11df-97a5-7038c432aabf',NULL),(243354,6500,5086,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce725070-1691-11df-97a5-7038c432aabf',NULL),(243355,6500,5087,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce7251ed-1691-11df-97a5-7038c432aabf',NULL),(243356,6500,5085,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce725369-1691-11df-97a5-7038c432aabf',NULL),(243357,6500,5088,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce725551-1691-11df-97a5-7038c432aabf',NULL),(243358,6500,5089,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce7256e7-1691-11df-97a5-7038c432aabf',NULL),(243359,6500,5356,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce725882-1691-11df-97a5-7038c432aabf',NULL),(243360,6500,1248,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce725a1c-1691-11df-97a5-7038c432aabf',NULL),(243361,6500,5096,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce725bb3-1691-11df-97a5-7038c432aabf',NULL),(243362,6500,6042,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce725d74-1691-11df-97a5-7038c432aabf',NULL),(243363,6500,1088,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce725ef1-1691-11df-97a5-7038c432aabf',NULL),(243364,6500,1088,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce726072-1691-11df-97a5-7038c432aabf',NULL),(243365,6500,1088,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce7261f7-1691-11df-97a5-7038c432aabf',NULL),(243366,6500,1112,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce726373-1691-11df-97a5-7038c432aabf',NULL),(243367,6500,1109,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce7264f9-1691-11df-97a5-7038c432aabf',NULL),(243368,6500,1110,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce726675-1691-11df-97a5-7038c432aabf',NULL),(243369,6500,1111,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce7267f6-1691-11df-97a5-7038c432aabf',NULL),(243370,6500,1255,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce726977-1691-11df-97a5-7038c432aabf',NULL),(243371,6500,1277,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce726af8-1691-11df-97a5-7038c432aabf',NULL),(243372,6500,1261,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce726c79-1691-11df-97a5-7038c432aabf',NULL),(243373,6500,1265,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce726e47-1691-11df-97a5-7038c432aabf',NULL),(243374,6500,1268,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce726fde-1691-11df-97a5-7038c432aabf',NULL),(243375,6500,1271,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce727170-1691-11df-97a5-7038c432aabf',NULL),(243376,6500,1271,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce727306-1691-11df-97a5-7038c432aabf',NULL),(243377,6500,1271,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce72749c-1691-11df-97a5-7038c432aabf',NULL),(243378,6500,1271,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce727662-1691-11df-97a5-7038c432aabf',NULL),(243379,6500,1272,22455,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:15',0,1,NULL,NULL,NULL,'ce7277e3-1691-11df-97a5-7038c432aabf',NULL),(243380,5987,1246,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce72795f-1691-11df-97a5-7038c432aabf',NULL),(243381,5987,5282,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce727ae5-1691-11df-97a5-7038c432aabf',NULL),(243382,5987,6096,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce727ccc-1691-11df-97a5-7038c432aabf',NULL),(243383,5987,1154,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce727e62-1691-11df-97a5-7038c432aabf',NULL),(243384,5987,1192,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce727ffd-1691-11df-97a5-7038c432aabf',NULL),(243385,5987,1155,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce72818f-1691-11df-97a5-7038c432aabf',NULL),(243386,5987,1164,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce72832a-1691-11df-97a5-7038c432aabf',NULL),(243387,5987,1156,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce7284e2-1691-11df-97a5-7038c432aabf',NULL),(243388,5987,6065,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce72865f-1691-11df-97a5-7038c432aabf',NULL),(243389,5987,6077,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce7287e0-1691-11df-97a5-7038c432aabf',NULL),(243390,5987,5092,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce72895d-1691-11df-97a5-7038c432aabf',NULL),(243391,5987,5086,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce728ae2-1691-11df-97a5-7038c432aabf',NULL),(243392,5987,5087,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce728c5f-1691-11df-97a5-7038c432aabf',NULL),(243393,5987,5085,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce728de0-1691-11df-97a5-7038c432aabf',NULL),(243394,5987,5088,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce728f60-1691-11df-97a5-7038c432aabf',NULL),(243395,5987,5089,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce7290e1-1691-11df-97a5-7038c432aabf',NULL),(243396,5987,5356,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce729267-1691-11df-97a5-7038c432aabf',NULL),(243397,5987,1248,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce7293e8-1691-11df-97a5-7038c432aabf',NULL),(243398,5987,5096,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce72956d-1691-11df-97a5-7038c432aabf',NULL),(243399,5987,1088,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce7296ea-1691-11df-97a5-7038c432aabf',NULL),(243400,5987,1088,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce72986a-1691-11df-97a5-7038c432aabf',NULL),(243401,5987,1088,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce7299f0-1691-11df-97a5-7038c432aabf',NULL),(243402,5987,1112,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce729b71-1691-11df-97a5-7038c432aabf',NULL),(243403,5987,1109,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce729cf6-1691-11df-97a5-7038c432aabf',NULL),(243404,5987,1110,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce729e73-1691-11df-97a5-7038c432aabf',NULL),(243405,5987,1111,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce729ff4-1691-11df-97a5-7038c432aabf',NULL),(243406,5987,1255,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce72a179-1691-11df-97a5-7038c432aabf',NULL),(243407,5987,1277,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce72a354-1691-11df-97a5-7038c432aabf',NULL),(243408,5987,1261,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce72a4ea-1691-11df-97a5-7038c432aabf',NULL),(243409,5987,1265,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce72a680-1691-11df-97a5-7038c432aabf',NULL),(243410,5987,1268,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce72a81f-1691-11df-97a5-7038c432aabf',NULL),(243411,5987,1272,22456,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:40',0,1,NULL,NULL,NULL,'ce72b4e7-1691-11df-97a5-7038c432aabf',NULL),(243412,6326,1246,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72b682-1691-11df-97a5-7038c432aabf',NULL),(243413,6326,5282,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72b814-1691-11df-97a5-7038c432aabf',NULL),(243414,6326,6096,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72b9aa-1691-11df-97a5-7038c432aabf',NULL),(243415,6326,5272,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72bb41-1691-11df-97a5-7038c432aabf',NULL),(243416,6326,1146,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72bcd7-1691-11df-97a5-7038c432aabf',NULL),(243417,6326,1154,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72be72-1691-11df-97a5-7038c432aabf',NULL),(243418,6326,1192,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72c011-1691-11df-97a5-7038c432aabf',NULL),(243419,6326,1156,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72c1e3-1691-11df-97a5-7038c432aabf',NULL),(243420,6326,5092,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72c4ba-1691-11df-97a5-7038c432aabf',NULL),(243421,6326,5086,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72c766-1691-11df-97a5-7038c432aabf',NULL),(243422,6326,5087,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72ca17-1691-11df-97a5-7038c432aabf',NULL),(243423,6326,5085,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72ceaf-1691-11df-97a5-7038c432aabf',NULL),(243424,6326,5088,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72d168-1691-11df-97a5-7038c432aabf',NULL),(243425,6326,5089,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72d4a2-1691-11df-97a5-7038c432aabf',NULL),(243426,6326,5356,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72d75f-1691-11df-97a5-7038c432aabf',NULL),(243427,6326,1248,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72da14-1691-11df-97a5-7038c432aabf',NULL),(243428,6326,5096,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72dcc5-1691-11df-97a5-7038c432aabf',NULL),(243429,6326,1112,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72df7a-1691-11df-97a5-7038c432aabf',NULL),(243430,6326,1109,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72e22f-1691-11df-97a5-7038c432aabf',NULL),(243431,6326,1110,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72e4db-1691-11df-97a5-7038c432aabf',NULL),(243432,6326,1111,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72e790-1691-11df-97a5-7038c432aabf',NULL),(243433,6326,1255,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72ea41-1691-11df-97a5-7038c432aabf',NULL),(243434,6326,1277,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72ecf6-1691-11df-97a5-7038c432aabf',NULL),(243435,6326,1261,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72ee90-1691-11df-97a5-7038c432aabf',NULL),(243436,6326,1265,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72f02f-1691-11df-97a5-7038c432aabf',NULL),(243437,6326,1268,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72f1c5-1691-11df-97a5-7038c432aabf',NULL),(243438,6326,1272,22457,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:38:51',0,1,NULL,NULL,NULL,'ce72f35c-1691-11df-97a5-7038c432aabf',NULL),(243439,8011,1246,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce72f4f2-1691-11df-97a5-7038c432aabf',NULL),(243440,8011,5282,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce72f684-1691-11df-97a5-7038c432aabf',NULL),(243441,8011,6096,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce72f82c-1691-11df-97a5-7038c432aabf',NULL),(243442,8011,5272,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce72f9cb-1691-11df-97a5-7038c432aabf',NULL),(243443,8011,1146,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce72fb65-1691-11df-97a5-7038c432aabf',NULL),(243444,8011,1154,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce72fd04-1691-11df-97a5-7038c432aabf',NULL),(243445,8011,1192,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce72fe9f-1691-11df-97a5-7038c432aabf',NULL),(243446,8011,1156,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce73004f-1691-11df-97a5-7038c432aabf',NULL),(243447,8011,1165,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce7301ee-1691-11df-97a5-7038c432aabf',NULL),(243448,8011,5092,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce730384-1691-11df-97a5-7038c432aabf',NULL),(243449,8011,5086,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce730523-1691-11df-97a5-7038c432aabf',NULL),(243450,8011,5087,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce7306b5-1691-11df-97a5-7038c432aabf',NULL),(243451,8011,5085,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce73084b-1691-11df-97a5-7038c432aabf',NULL),(243452,8011,5088,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce7309e2-1691-11df-97a5-7038c432aabf',NULL),(243453,8011,5089,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.8,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce730b7c-1691-11df-97a5-7038c432aabf',NULL),(243454,8011,5356,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce730d1b-1691-11df-97a5-7038c432aabf',NULL),(243455,8011,1248,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce730eb1-1691-11df-97a5-7038c432aabf',NULL),(243456,8011,5096,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce731050-1691-11df-97a5-7038c432aabf',NULL),(243457,8011,1112,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce7311eb-1691-11df-97a5-7038c432aabf',NULL),(243458,8011,1109,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce73138e-1691-11df-97a5-7038c432aabf',NULL),(243459,8011,1110,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce731529-1691-11df-97a5-7038c432aabf',NULL),(243460,8011,1111,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce7316bf-1691-11df-97a5-7038c432aabf',NULL),(243461,8011,1255,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce731891-1691-11df-97a5-7038c432aabf',NULL),(243462,8011,1277,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce731a23-1691-11df-97a5-7038c432aabf',NULL),(243463,8011,1261,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce731bba-1691-11df-97a5-7038c432aabf',NULL),(243464,8011,1266,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce731d54-1691-11df-97a5-7038c432aabf',NULL),(243465,8011,1265,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce731ef3-1691-11df-97a5-7038c432aabf',NULL),(243466,8011,1268,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce73208e-1691-11df-97a5-7038c432aabf',NULL),(243467,8011,1272,22461,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:40:10',0,1,NULL,NULL,NULL,'ce732224-1691-11df-97a5-7038c432aabf',NULL),(243468,6523,1246,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce7323bf-1691-11df-97a5-7038c432aabf',NULL),(243469,6523,5282,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce732559-1691-11df-97a5-7038c432aabf',NULL),(243470,6523,6096,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce7326f8-1691-11df-97a5-7038c432aabf',NULL),(243471,6523,5272,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce732893-1691-11df-97a5-7038c432aabf',NULL),(243472,6523,1146,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce732a29-1691-11df-97a5-7038c432aabf',NULL),(243473,6523,1154,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce732bc8-1691-11df-97a5-7038c432aabf',NULL),(243474,6523,1192,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce732d63-1691-11df-97a5-7038c432aabf',NULL),(243475,6523,1164,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce732efd-1691-11df-97a5-7038c432aabf',NULL),(243476,6523,1156,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce733094-1691-11df-97a5-7038c432aabf',NULL),(243477,6523,6065,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce733233-1691-11df-97a5-7038c432aabf',NULL),(243478,6523,5092,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce7333cd-1691-11df-97a5-7038c432aabf',NULL),(243479,6523,5086,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce733564-1691-11df-97a5-7038c432aabf',NULL),(243480,6523,5087,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce7336fe-1691-11df-97a5-7038c432aabf',NULL),(243481,6523,5085,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce733895-1691-11df-97a5-7038c432aabf',NULL),(243482,6523,5088,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce733a2f-1691-11df-97a5-7038c432aabf',NULL),(243483,6523,5089,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce733bca-1691-11df-97a5-7038c432aabf',NULL),(243484,6523,5356,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce733d60-1691-11df-97a5-7038c432aabf',NULL),(243485,6523,1248,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce733f0c-1691-11df-97a5-7038c432aabf',NULL),(243486,6523,5096,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce7340a2-1691-11df-97a5-7038c432aabf',NULL),(243487,6523,1088,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce73424a-1691-11df-97a5-7038c432aabf',NULL),(243488,6523,1088,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce7343e4-1691-11df-97a5-7038c432aabf',NULL),(243489,6523,1088,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce734583-1691-11df-97a5-7038c432aabf',NULL),(243490,6523,1112,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce734737-1691-11df-97a5-7038c432aabf',NULL),(243491,6523,1109,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce7348d6-1691-11df-97a5-7038c432aabf',NULL),(243492,6523,1110,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce734a7a-1691-11df-97a5-7038c432aabf',NULL),(243493,6523,1111,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce734c14-1691-11df-97a5-7038c432aabf',NULL),(243494,6523,1255,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce734db7-1691-11df-97a5-7038c432aabf',NULL),(243495,6523,1277,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce734f56-1691-11df-97a5-7038c432aabf',NULL),(243496,6523,1261,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce735d1b-1691-11df-97a5-7038c432aabf',NULL),(243497,6523,1265,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce735eba-1691-11df-97a5-7038c432aabf',NULL),(243498,6523,1268,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce736047-1691-11df-97a5-7038c432aabf',NULL),(243499,6523,1272,22467,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:42:19',0,1,NULL,NULL,NULL,'ce73661c-1691-11df-97a5-7038c432aabf',NULL),(243500,7874,1246,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce7367d9-1691-11df-97a5-7038c432aabf',NULL),(243501,7874,5282,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce736980-1691-11df-97a5-7038c432aabf',NULL),(243502,7874,5272,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce736b28-1691-11df-97a5-7038c432aabf',NULL),(243503,7874,1146,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce736cc7-1691-11df-97a5-7038c432aabf',NULL),(243504,7874,1154,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce736e6a-1691-11df-97a5-7038c432aabf',NULL),(243505,7874,1192,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce737009-1691-11df-97a5-7038c432aabf',NULL),(243506,7874,5092,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce7371a8-1691-11df-97a5-7038c432aabf',NULL),(243507,7874,5086,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce737347-1691-11df-97a5-7038c432aabf',NULL),(243508,7874,5087,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce7374d9-1691-11df-97a5-7038c432aabf',NULL),(243509,7874,5085,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce737678-1691-11df-97a5-7038c432aabf',NULL),(243510,7874,5088,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce73780e-1691-11df-97a5-7038c432aabf',NULL),(243511,7874,5089,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce7379ad-1691-11df-97a5-7038c432aabf',NULL),(243512,7874,5356,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce737b43-1691-11df-97a5-7038c432aabf',NULL),(243513,7874,1248,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce737ce2-1691-11df-97a5-7038c432aabf',NULL),(243514,7874,5096,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce737e81-1691-11df-97a5-7038c432aabf',NULL),(243515,7874,6042,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce738017-1691-11df-97a5-7038c432aabf',NULL),(243516,7874,1112,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce7381bb-1691-11df-97a5-7038c432aabf',NULL),(243517,7874,1109,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce738355-1691-11df-97a5-7038c432aabf',NULL),(243518,7874,1110,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce738807-1691-11df-97a5-7038c432aabf',NULL),(243519,7874,1111,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce7389a6-1691-11df-97a5-7038c432aabf',NULL),(243520,7874,1255,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce738b41-1691-11df-97a5-7038c432aabf',NULL),(243521,7874,1277,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce738cf1-1691-11df-97a5-7038c432aabf',NULL),(243522,7874,1261,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce738e94-1691-11df-97a5-7038c432aabf',NULL),(243523,7874,1265,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce739051-1691-11df-97a5-7038c432aabf',NULL),(243524,7874,1268,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce7391f8-1691-11df-97a5-7038c432aabf',NULL),(243525,7874,1272,22468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:41:57',0,1,NULL,NULL,NULL,'ce739375-1691-11df-97a5-7038c432aabf',NULL),(243526,4047,5589,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce7394f6-1691-11df-97a5-7038c432aabf',NULL),(243527,4047,5588,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce73966e-1691-11df-97a5-7038c432aabf',NULL),(243528,4047,1246,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce7397e7-1691-11df-97a5-7038c432aabf',NULL),(243529,4047,5282,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce73996c-1691-11df-97a5-7038c432aabf',NULL),(243530,4047,969,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce739ae4-1691-11df-97a5-7038c432aabf',NULL),(243531,4047,1151,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce739c5d-1691-11df-97a5-7038c432aabf',NULL),(243532,4047,1198,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce739dd5-1691-11df-97a5-7038c432aabf',NULL),(243533,4047,1198,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce73af7a-1691-11df-97a5-7038c432aabf',NULL),(243534,4047,1198,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce73b103-1691-11df-97a5-7038c432aabf',NULL),(243535,4047,1198,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce73b277-1691-11df-97a5-7038c432aabf',NULL),(243536,4047,1198,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce73b855-1691-11df-97a5-7038c432aabf',NULL),(243537,4047,1198,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce73b9e3-1691-11df-97a5-7038c432aabf',NULL),(243538,4047,5303,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce73bb68-1691-11df-97a5-7038c432aabf',NULL),(243539,4047,976,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce73bcfe-1691-11df-97a5-7038c432aabf',NULL),(243540,4047,1192,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce73d03e-1691-11df-97a5-7038c432aabf',NULL),(243541,4047,1156,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce73d2e1-1691-11df-97a5-7038c432aabf',NULL),(243542,4047,1154,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce73d538-1691-11df-97a5-7038c432aabf',NULL),(243543,4047,5092,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce73d78f-1691-11df-97a5-7038c432aabf',NULL),(243544,4047,5314,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce73e8ef-1691-11df-97a5-7038c432aabf',NULL),(243545,4047,5090,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce73ed72-1691-11df-97a5-7038c432aabf',NULL),(243546,4047,5087,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce73efc1-1691-11df-97a5-7038c432aabf',NULL),(243547,4047,5242,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce74030d-1691-11df-97a5-7038c432aabf',NULL),(243548,4047,5088,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce74055b-1691-11df-97a5-7038c432aabf',NULL),(243549,4047,5089,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.2,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce741633-1691-11df-97a5-7038c432aabf',NULL),(243550,4047,1209,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce74269b-1691-11df-97a5-7038c432aabf',NULL),(243551,4047,1224,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce744c51-1691-11df-97a5-7038c432aabf',NULL),(243552,4047,5096,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce744dda-1691-11df-97a5-7038c432aabf',NULL),(243553,4047,6042,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce744f4e-1691-11df-97a5-7038c432aabf',NULL),(243554,4047,1109,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce745132-1691-11df-97a5-7038c432aabf',NULL),(243555,4047,1111,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce7452c4-1691-11df-97a5-7038c432aabf',NULL),(243556,4047,1112,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce745452-1691-11df-97a5-7038c432aabf',NULL),(243557,4047,1255,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce7455df-1691-11df-97a5-7038c432aabf',NULL),(243558,4047,1261,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce74576d-1691-11df-97a5-7038c432aabf',NULL),(243559,4047,1265,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce745926-1691-11df-97a5-7038c432aabf',NULL),(243560,4047,1268,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce745a9a-1691-11df-97a5-7038c432aabf',NULL),(243561,4047,984,22469,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:37:56',0,1,NULL,NULL,NULL,'ce745c16-1691-11df-97a5-7038c432aabf',NULL),(243562,8075,1246,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce745d93-1691-11df-97a5-7038c432aabf',NULL),(243563,8075,5282,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce745f0c-1691-11df-97a5-7038c432aabf',NULL),(243564,8075,6096,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce746084-1691-11df-97a5-7038c432aabf',NULL),(243565,8075,5272,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce7461fc-1691-11df-97a5-7038c432aabf',NULL),(243566,8075,1146,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce74637d-1691-11df-97a5-7038c432aabf',NULL),(243567,8075,1279,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce7464fa-1691-11df-97a5-7038c432aabf',NULL),(243568,8075,1154,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce74666e-1691-11df-97a5-7038c432aabf',NULL),(243569,8075,1192,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce7467eb-1691-11df-97a5-7038c432aabf',NULL),(243570,8075,1156,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce74695f-1691-11df-97a5-7038c432aabf',NULL),(243571,8075,1165,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce746adc-1691-11df-97a5-7038c432aabf',NULL),(243572,8075,5092,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce746c50-1691-11df-97a5-7038c432aabf',NULL),(243573,8075,5086,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce746dc4-1691-11df-97a5-7038c432aabf',NULL),(243574,8075,5087,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce746f41-1691-11df-97a5-7038c432aabf',NULL),(243575,8075,5085,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce7470b5-1691-11df-97a5-7038c432aabf',NULL),(243576,8075,5088,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce74722d-1691-11df-97a5-7038c432aabf',NULL),(243577,8075,5089,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce7473a5-1691-11df-97a5-7038c432aabf',NULL),(243578,8075,5356,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce74751e-1691-11df-97a5-7038c432aabf',NULL),(243579,8075,1248,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce74769b-1691-11df-97a5-7038c432aabf',NULL),(243580,8075,5096,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce747875-1691-11df-97a5-7038c432aabf',NULL),(243581,8075,1112,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce747a03-1691-11df-97a5-7038c432aabf',NULL),(243582,8075,1109,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce747b91-1691-11df-97a5-7038c432aabf',NULL),(243583,8075,1110,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce747d1f-1691-11df-97a5-7038c432aabf',NULL),(243584,8075,1111,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce747eac-1691-11df-97a5-7038c432aabf',NULL),(243585,8075,1255,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce748061-1691-11df-97a5-7038c432aabf',NULL),(243586,8075,1277,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce7481dd-1691-11df-97a5-7038c432aabf',NULL),(243587,8075,1261,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce748506-1691-11df-97a5-7038c432aabf',NULL),(243588,8075,1266,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce7486a5-1691-11df-97a5-7038c432aabf',NULL),(243589,8075,1265,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce748833-1691-11df-97a5-7038c432aabf',NULL),(243590,8075,1268,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce7489c5-1691-11df-97a5-7038c432aabf',NULL),(243591,8075,1271,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce748b57-1691-11df-97a5-7038c432aabf',NULL),(243592,8075,1271,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce748ce0-1691-11df-97a5-7038c432aabf',NULL),(243593,8075,1271,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce748e6e-1691-11df-97a5-7038c432aabf',NULL),(243594,8075,1271,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce74901a-1691-11df-97a5-7038c432aabf',NULL),(243595,8075,1272,22472,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:11',0,1,NULL,NULL,NULL,'ce749192-1691-11df-97a5-7038c432aabf',NULL),(243596,6553,1246,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce749306-1691-11df-97a5-7038c432aabf',NULL),(243597,6553,5282,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce749483-1691-11df-97a5-7038c432aabf',NULL),(243598,6553,6096,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce749600-1691-11df-97a5-7038c432aabf',NULL),(243599,6553,5272,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce749774-1691-11df-97a5-7038c432aabf',NULL),(243600,6553,1146,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce7498f0-1691-11df-97a5-7038c432aabf',NULL),(243601,6553,1154,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce749a60-1691-11df-97a5-7038c432aabf',NULL),(243602,6553,1192,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce749bdd-1691-11df-97a5-7038c432aabf',NULL),(243603,6553,1155,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce749d55-1691-11df-97a5-7038c432aabf',NULL),(243604,6553,1164,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce749f28-1691-11df-97a5-7038c432aabf',NULL),(243605,6553,1156,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74a0ba-1691-11df-97a5-7038c432aabf',NULL),(243606,6553,5092,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74a247-1691-11df-97a5-7038c432aabf',NULL),(243607,6553,5086,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74a3d5-1691-11df-97a5-7038c432aabf',NULL),(243608,6553,5087,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74a567-1691-11df-97a5-7038c432aabf',NULL),(243609,6553,5085,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74a71c-1691-11df-97a5-7038c432aabf',NULL),(243610,6553,5088,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74a898-1691-11df-97a5-7038c432aabf',NULL),(243611,6553,5089,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74aa0c-1691-11df-97a5-7038c432aabf',NULL),(243612,6553,5356,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74ab85-1691-11df-97a5-7038c432aabf',NULL),(243613,6553,1248,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74acf9-1691-11df-97a5-7038c432aabf',NULL),(243614,6553,5096,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74ae76-1691-11df-97a5-7038c432aabf',NULL),(243615,6553,6042,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74afee-1691-11df-97a5-7038c432aabf',NULL),(243616,6553,6042,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74b162-1691-11df-97a5-7038c432aabf',NULL),(243617,6553,1088,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74b2df-1691-11df-97a5-7038c432aabf',NULL),(243618,6553,1088,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74b453-1691-11df-97a5-7038c432aabf',NULL),(243619,6553,1088,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74bfc9-1691-11df-97a5-7038c432aabf',NULL),(243620,6553,1112,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74c141-1691-11df-97a5-7038c432aabf',NULL),(243621,6553,1109,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74c2ad-1691-11df-97a5-7038c432aabf',NULL),(243622,6553,1110,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74c42a-1691-11df-97a5-7038c432aabf',NULL),(243623,6553,1111,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74c600-1691-11df-97a5-7038c432aabf',NULL),(243624,6553,1255,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74c78e-1691-11df-97a5-7038c432aabf',NULL),(243625,6553,1277,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74c91c-1691-11df-97a5-7038c432aabf',NULL),(243626,6553,1261,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74caa5-1691-11df-97a5-7038c432aabf',NULL),(243627,6553,1265,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74cc44-1691-11df-97a5-7038c432aabf',NULL),(243628,6553,1268,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74cf06-1691-11df-97a5-7038c432aabf',NULL),(243629,6553,1272,22473,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:14',0,1,NULL,NULL,NULL,'ce74d16a-1691-11df-97a5-7038c432aabf',NULL),(243630,8017,1246,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce74d3d2-1691-11df-97a5-7038c432aabf',NULL),(243631,8017,5282,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce74d74f-1691-11df-97a5-7038c432aabf',NULL),(243632,8017,6096,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce74d9da-1691-11df-97a5-7038c432aabf',NULL),(243633,8017,5272,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce74dc5b-1691-11df-97a5-7038c432aabf',NULL),(243634,8017,1146,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce74dee1-1691-11df-97a5-7038c432aabf',NULL),(243635,8017,1154,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce74e156-1691-11df-97a5-7038c432aabf',NULL),(243636,8017,1192,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce74e3d3-1691-11df-97a5-7038c432aabf',NULL),(243637,8017,1164,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce74e650-1691-11df-97a5-7038c432aabf',NULL),(243638,8017,1156,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce74e8c5-1691-11df-97a5-7038c432aabf',NULL),(243639,8017,5092,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce74eb3e-1691-11df-97a5-7038c432aabf',NULL),(243640,8017,5086,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce74ee22-1691-11df-97a5-7038c432aabf',NULL),(243641,8017,5087,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce74f0c2-1691-11df-97a5-7038c432aabf',NULL),(243642,8017,5085,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce74f361-1691-11df-97a5-7038c432aabf',NULL),(243643,8017,5088,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce74f616-1691-11df-97a5-7038c432aabf',NULL),(243644,8017,5089,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.4,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce74f88f-1691-11df-97a5-7038c432aabf',NULL),(243645,8017,5356,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce74fa08-1691-11df-97a5-7038c432aabf',NULL),(243646,8017,1248,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce74fb89-1691-11df-97a5-7038c432aabf',NULL),(243647,8017,5096,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce74fd05-1691-11df-97a5-7038c432aabf',NULL),(243648,8017,1088,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce74fe82-1691-11df-97a5-7038c432aabf',NULL),(243649,8017,1088,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce750003-1691-11df-97a5-7038c432aabf',NULL),(243650,8017,1088,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce750177-1691-11df-97a5-7038c432aabf',NULL),(243651,8017,1112,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce7502f4-1691-11df-97a5-7038c432aabf',NULL),(243652,8017,1109,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce750468-1691-11df-97a5-7038c432aabf',NULL),(243653,8017,1110,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce7505e5-1691-11df-97a5-7038c432aabf',NULL),(243654,8017,1111,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce75075d-1691-11df-97a5-7038c432aabf',NULL),(243655,8017,1255,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce7508d5-1691-11df-97a5-7038c432aabf',NULL),(243656,8017,1277,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce750a52-1691-11df-97a5-7038c432aabf',NULL),(243657,8017,1261,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce750bc6-1691-11df-97a5-7038c432aabf',NULL),(243658,8017,1265,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce750d43-1691-11df-97a5-7038c432aabf',NULL),(243659,8017,1268,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce750eb7-1691-11df-97a5-7038c432aabf',NULL),(243660,8017,1272,22474,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:44:55',0,1,NULL,NULL,NULL,'ce751034-1691-11df-97a5-7038c432aabf',NULL),(243661,5452,1246,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce7511ac-1691-11df-97a5-7038c432aabf',NULL),(243662,5452,5272,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce75171a-1691-11df-97a5-7038c432aabf',NULL),(243663,5452,1146,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce7518e4-1691-11df-97a5-7038c432aabf',NULL),(243664,5452,1154,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce751a76-1691-11df-97a5-7038c432aabf',NULL),(243665,5452,1192,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce751c08-1691-11df-97a5-7038c432aabf',NULL),(243666,5452,1155,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce751d96-1691-11df-97a5-7038c432aabf',NULL),(243667,5452,1164,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce751f4a-1691-11df-97a5-7038c432aabf',NULL),(243668,5452,1156,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce7520c7-1691-11df-97a5-7038c432aabf',NULL),(243669,5452,6065,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce75223f-1691-11df-97a5-7038c432aabf',NULL),(243670,5452,5092,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce7523bc-1691-11df-97a5-7038c432aabf',NULL),(243671,5452,5086,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce752534-1691-11df-97a5-7038c432aabf',NULL),(243672,5452,5087,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce7526b1-1691-11df-97a5-7038c432aabf',NULL),(243673,5452,5085,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce752829-1691-11df-97a5-7038c432aabf',NULL),(243674,5452,5088,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce7529a2-1691-11df-97a5-7038c432aabf',NULL),(243675,5452,5089,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce752b1e-1691-11df-97a5-7038c432aabf',NULL),(243676,5452,5356,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce752c97-1691-11df-97a5-7038c432aabf',NULL),(243677,5452,1248,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce752e13-1691-11df-97a5-7038c432aabf',NULL),(243678,5452,1276,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce752f8c-1691-11df-97a5-7038c432aabf',NULL),(243679,5452,5096,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce753109-1691-11df-97a5-7038c432aabf',NULL),(243680,5452,1088,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce753285-1691-11df-97a5-7038c432aabf',NULL),(243681,5452,1088,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce753402-1691-11df-97a5-7038c432aabf',NULL),(243682,5452,1088,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce753583-1691-11df-97a5-7038c432aabf',NULL),(243683,5452,1112,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce7536f7-1691-11df-97a5-7038c432aabf',NULL),(243684,5452,1109,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce75386f-1691-11df-97a5-7038c432aabf',NULL),(243685,5452,1110,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce7539e8-1691-11df-97a5-7038c432aabf',NULL),(243686,5452,1111,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce753bcb-1691-11df-97a5-7038c432aabf',NULL),(243687,5452,1255,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce753d59-1691-11df-97a5-7038c432aabf',NULL),(243688,5452,1277,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce753ee7-1691-11df-97a5-7038c432aabf',NULL),(243689,5452,1261,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce754079-1691-11df-97a5-7038c432aabf',NULL),(243690,5452,1265,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce754202-1691-11df-97a5-7038c432aabf',NULL),(243691,5452,1268,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce7543bb-1691-11df-97a5-7038c432aabf',NULL),(243692,5452,1272,22475,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce754533-1691-11df-97a5-7038c432aabf',NULL),(243693,8721,1246,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce7546b0-1691-11df-97a5-7038c432aabf',NULL),(243694,8721,5282,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce754828-1691-11df-97a5-7038c432aabf',NULL),(243695,8721,6096,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce7549a1-1691-11df-97a5-7038c432aabf',NULL),(243696,8721,5272,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce754b22-1691-11df-97a5-7038c432aabf',NULL),(243697,8721,1146,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce754c9a-1691-11df-97a5-7038c432aabf',NULL),(243698,8721,1154,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce754e17-1691-11df-97a5-7038c432aabf',NULL),(243699,8721,1192,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce754f9c-1691-11df-97a5-7038c432aabf',NULL),(243700,8721,1155,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce755119-1691-11df-97a5-7038c432aabf',NULL),(243701,8721,1164,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce75529a-1691-11df-97a5-7038c432aabf',NULL),(243702,8721,1156,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce755416-1691-11df-97a5-7038c432aabf',NULL),(243703,8721,1156,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce755597-1691-11df-97a5-7038c432aabf',NULL),(243704,8721,1156,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce755718-1691-11df-97a5-7038c432aabf',NULL),(243705,8721,1165,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce756306-1691-11df-97a5-7038c432aabf',NULL),(243706,8721,5092,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce756498-1691-11df-97a5-7038c432aabf',NULL),(243707,8721,5086,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce75661d-1691-11df-97a5-7038c432aabf',NULL),(243708,8721,5087,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce7567b4-1691-11df-97a5-7038c432aabf',NULL),(243709,8721,5085,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce75694a-1691-11df-97a5-7038c432aabf',NULL),(243710,8721,5088,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce756afe-1691-11df-97a5-7038c432aabf',NULL),(243711,8721,5089,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce756c7b-1691-11df-97a5-7038c432aabf',NULL),(243712,8721,5356,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce756df4-1691-11df-97a5-7038c432aabf',NULL),(243713,8721,1248,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce756f79-1691-11df-97a5-7038c432aabf',NULL),(243714,8721,952,22476,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2230,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce7570f1-1691-11df-97a5-7038c432aabf',NULL),(243715,8721,5497,22476,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce757272-1691-11df-97a5-7038c432aabf',NULL),(243716,8721,730,22476,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce7573ef-1691-11df-97a5-7038c432aabf',NULL),(243717,8721,853,22476,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1238,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce757567-1691-11df-97a5-7038c432aabf',NULL),(243718,8721,21,22476,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce7576e8-1691-11df-97a5-7038c432aabf',NULL),(243719,8721,851,22476,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce757865-1691-11df-97a5-7038c432aabf',NULL),(243720,8721,729,22476,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252000,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce7579e2-1691-11df-97a5-7038c432aabf',NULL),(243721,8721,790,22476,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.1,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce757b62-1691-11df-97a5-7038c432aabf',NULL),(243722,8721,654,22476,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.6,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce757cdb-1691-11df-97a5-7038c432aabf',NULL),(243723,8721,678,22476,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce757e5c-1691-11df-97a5-7038c432aabf',NULL),(243724,8721,5096,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce757fd4-1691-11df-97a5-7038c432aabf',NULL),(243725,8721,1088,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce758155-1691-11df-97a5-7038c432aabf',NULL),(243726,8721,1088,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce7582d6-1691-11df-97a5-7038c432aabf',NULL),(243727,8721,1112,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce75845b-1691-11df-97a5-7038c432aabf',NULL),(243728,8721,1109,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce7585e1-1691-11df-97a5-7038c432aabf',NULL),(243729,8721,1110,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce75875d-1691-11df-97a5-7038c432aabf',NULL),(243730,8721,1111,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce75894d-1691-11df-97a5-7038c432aabf',NULL),(243731,8721,1255,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce758ae4-1691-11df-97a5-7038c432aabf',NULL),(243732,8721,1277,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce758c60-1691-11df-97a5-7038c432aabf',NULL),(243733,8721,1261,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce758ddd-1691-11df-97a5-7038c432aabf',NULL),(243734,8721,1265,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce758f56-1691-11df-97a5-7038c432aabf',NULL),(243735,8721,1268,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce75910a-1691-11df-97a5-7038c432aabf',NULL),(243736,8721,1272,22476,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:45:14',0,1,NULL,NULL,NULL,'ce75926d-1691-11df-97a5-7038c432aabf',NULL),(243737,3861,1246,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce7593dd-1691-11df-97a5-7038c432aabf',NULL),(243738,3861,5282,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce759544-1691-11df-97a5-7038c432aabf',NULL),(243739,3861,6096,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce7596b0-1691-11df-97a5-7038c432aabf',NULL),(243740,3861,5272,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce75a642-1691-11df-97a5-7038c432aabf',NULL),(243741,3861,1146,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce75a7ae-1691-11df-97a5-7038c432aabf',NULL),(243742,3861,1154,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce75a919-1691-11df-97a5-7038c432aabf',NULL),(243743,3861,1192,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce75ae2d-1691-11df-97a5-7038c432aabf',NULL),(243744,3861,1156,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce75affb-1691-11df-97a5-7038c432aabf',NULL),(243745,3861,5092,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce75b1ce-1691-11df-97a5-7038c432aabf',NULL),(243746,3861,5086,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce75b364-1691-11df-97a5-7038c432aabf',NULL),(243747,3861,5087,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce75c63d-1691-11df-97a5-7038c432aabf',NULL),(243748,3861,5085,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce75c8a5-1691-11df-97a5-7038c432aabf',NULL),(243749,3861,5088,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce75cad9-1691-11df-97a5-7038c432aabf',NULL),(243750,3861,5089,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.2,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce75cd12-1691-11df-97a5-7038c432aabf',NULL),(243751,3861,5356,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce75de19-1691-11df-97a5-7038c432aabf',NULL),(243752,3861,1248,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce75e242-1691-11df-97a5-7038c432aabf',NULL),(243753,3861,5096,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce75e499-1691-11df-97a5-7038c432aabf',NULL),(243754,3861,1112,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce75f769-1691-11df-97a5-7038c432aabf',NULL),(243755,3861,1109,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce75f9a2-1691-11df-97a5-7038c432aabf',NULL),(243756,3861,1110,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce760b02-1691-11df-97a5-7038c432aabf',NULL),(243757,3861,1111,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce761b84-1691-11df-97a5-7038c432aabf',NULL),(243758,3861,1255,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce763ed2-1691-11df-97a5-7038c432aabf',NULL),(243759,3861,1277,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce764053-1691-11df-97a5-7038c432aabf',NULL),(243760,3861,1261,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce7641cb-1691-11df-97a5-7038c432aabf',NULL),(243761,3861,1265,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce764355-1691-11df-97a5-7038c432aabf',NULL),(243762,3861,1268,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce7644cd-1691-11df-97a5-7038c432aabf',NULL),(243763,3861,1271,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce76464a-1691-11df-97a5-7038c432aabf',NULL),(243764,3861,1272,22481,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:47:45',0,1,NULL,NULL,NULL,'ce7647c2-1691-11df-97a5-7038c432aabf',NULL),(243765,5801,5282,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce76493f-1691-11df-97a5-7038c432aabf',NULL),(243766,5801,6096,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce764ab7-1691-11df-97a5-7038c432aabf',NULL),(243767,5801,5272,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce764c8a-1691-11df-97a5-7038c432aabf',NULL),(243768,5801,1146,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce764e1c-1691-11df-97a5-7038c432aabf',NULL),(243769,5801,1154,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce764fa5-1691-11df-97a5-7038c432aabf',NULL),(243770,5801,1192,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce765133-1691-11df-97a5-7038c432aabf',NULL),(243771,5801,1155,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce7652c1-1691-11df-97a5-7038c432aabf',NULL),(243772,5801,1164,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce765482-1691-11df-97a5-7038c432aabf',NULL),(243773,5801,1156,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce7655ff-1691-11df-97a5-7038c432aabf',NULL),(243774,5801,6065,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce76577b-1691-11df-97a5-7038c432aabf',NULL),(243775,5801,5092,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce7658f8-1691-11df-97a5-7038c432aabf',NULL),(243776,5801,5086,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce765a70-1691-11df-97a5-7038c432aabf',NULL),(243777,5801,5087,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce765bf1-1691-11df-97a5-7038c432aabf',NULL),(243778,5801,5085,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce765d65-1691-11df-97a5-7038c432aabf',NULL),(243779,5801,5088,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce765ede-1691-11df-97a5-7038c432aabf',NULL),(243780,5801,5089,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce76605a-1691-11df-97a5-7038c432aabf',NULL),(243781,5801,5356,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce7661cf-1691-11df-97a5-7038c432aabf',NULL),(243782,5801,1248,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce76634b-1691-11df-97a5-7038c432aabf',NULL),(243783,5801,952,22484,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2120,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce7664c4-1691-11df-97a5-7038c432aabf',NULL),(243784,5801,5497,22484,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce76663c-1691-11df-97a5-7038c432aabf',NULL),(243785,5801,730,22484,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce7667bd-1691-11df-97a5-7038c432aabf',NULL),(243786,5801,853,22484,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,948,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce766935-1691-11df-97a5-7038c432aabf',NULL),(243787,5801,21,22484,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce766ab2-1691-11df-97a5-7038c432aabf',NULL),(243788,5801,851,22484,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce766c2a-1691-11df-97a5-7038c432aabf',NULL),(243789,5801,729,22484,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297000,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce766da7-1691-11df-97a5-7038c432aabf',NULL),(243790,5801,790,22484,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce766f1b-1691-11df-97a5-7038c432aabf',NULL),(243791,5801,654,22484,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce76708f-1691-11df-97a5-7038c432aabf',NULL),(243792,5801,678,22484,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce76720c-1691-11df-97a5-7038c432aabf',NULL),(243793,5801,5096,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce7673e3-1691-11df-97a5-7038c432aabf',NULL),(243794,5801,6042,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce767575-1691-11df-97a5-7038c432aabf',NULL),(243795,5801,1088,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce767702-1691-11df-97a5-7038c432aabf',NULL),(243796,5801,1088,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce767895-1691-11df-97a5-7038c432aabf',NULL),(243797,5801,1088,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce767a2b-1691-11df-97a5-7038c432aabf',NULL),(243798,5801,1112,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce767bdf-1691-11df-97a5-7038c432aabf',NULL),(243799,5801,1109,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce767d5c-1691-11df-97a5-7038c432aabf',NULL),(243800,5801,1110,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce767ed0-1691-11df-97a5-7038c432aabf',NULL),(243801,5801,1111,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce76804d-1691-11df-97a5-7038c432aabf',NULL),(243802,5801,1255,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce7681c5-1691-11df-97a5-7038c432aabf',NULL),(243803,5801,1277,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce768342-1691-11df-97a5-7038c432aabf',NULL),(243804,5801,1261,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce7684be-1691-11df-97a5-7038c432aabf',NULL),(243805,5801,1262,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce768637-1691-11df-97a5-7038c432aabf',NULL),(243806,5801,1265,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce7687af-1691-11df-97a5-7038c432aabf',NULL),(243807,5801,1268,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce768928-1691-11df-97a5-7038c432aabf',NULL),(243808,5801,1272,22484,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:46:43',0,1,NULL,NULL,NULL,'ce768aa0-1691-11df-97a5-7038c432aabf',NULL),(243809,8774,1246,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce768c18-1691-11df-97a5-7038c432aabf',NULL),(243810,8774,5282,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce768d95-1691-11df-97a5-7038c432aabf',NULL),(243811,8774,6096,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce768f12-1691-11df-97a5-7038c432aabf',NULL),(243812,8774,5272,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce76908a-1691-11df-97a5-7038c432aabf',NULL),(243813,8774,1146,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce76920b-1691-11df-97a5-7038c432aabf',NULL),(243814,8774,1154,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce769384-1691-11df-97a5-7038c432aabf',NULL),(243815,8774,1192,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce7694fc-1691-11df-97a5-7038c432aabf',NULL),(243816,8774,1155,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce769679-1691-11df-97a5-7038c432aabf',NULL),(243817,8774,1164,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce7697f1-1691-11df-97a5-7038c432aabf',NULL),(243818,8774,1156,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce76996e-1691-11df-97a5-7038c432aabf',NULL),(243819,8774,6065,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce769b48-1691-11df-97a5-7038c432aabf',NULL),(243820,8774,5092,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce769cdb-1691-11df-97a5-7038c432aabf',NULL),(243821,8774,5086,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce769e6d-1691-11df-97a5-7038c432aabf',NULL),(243822,8774,5087,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce769ff6-1691-11df-97a5-7038c432aabf',NULL),(243823,8774,5085,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce76a188-1691-11df-97a5-7038c432aabf',NULL),(243824,8774,5088,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce76a33c-1691-11df-97a5-7038c432aabf',NULL),(243825,8774,5089,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.8,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce76af84-1691-11df-97a5-7038c432aabf',NULL),(243826,8774,5356,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce76b0fd-1691-11df-97a5-7038c432aabf',NULL),(243827,8774,1248,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce76b271-1691-11df-97a5-7038c432aabf',NULL),(243828,8774,5096,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce76b3f6-1691-11df-97a5-7038c432aabf',NULL),(243829,8774,1088,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce76b56e-1691-11df-97a5-7038c432aabf',NULL),(243830,8774,1088,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce76b6eb-1691-11df-97a5-7038c432aabf',NULL),(243831,8774,1088,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce76b86c-1691-11df-97a5-7038c432aabf',NULL),(243832,8774,1112,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce76b9e4-1691-11df-97a5-7038c432aabf',NULL),(243833,8774,1109,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce76bb65-1691-11df-97a5-7038c432aabf',NULL),(243834,8774,1110,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce76bceb-1691-11df-97a5-7038c432aabf',NULL),(243835,8774,1111,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce76bf68-1691-11df-97a5-7038c432aabf',NULL),(243836,8774,1255,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce76c232-1691-11df-97a5-7038c432aabf',NULL),(243837,8774,1277,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce76c4c5-1691-11df-97a5-7038c432aabf',NULL),(243838,8774,1261,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce76c876-1691-11df-97a5-7038c432aabf',NULL),(243839,8774,1265,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce76cb3c-1691-11df-97a5-7038c432aabf',NULL),(243840,8774,1268,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce76cdcb-1691-11df-97a5-7038c432aabf',NULL),(243841,8774,1272,22488,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:04',0,1,NULL,NULL,NULL,'ce76d051-1691-11df-97a5-7038c432aabf',NULL),(243842,3993,5589,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce76d2d2-1691-11df-97a5-7038c432aabf',NULL),(243843,3993,5588,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce76d554-1691-11df-97a5-7038c432aabf',NULL),(243844,3993,1246,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce76d7d5-1691-11df-97a5-7038c432aabf',NULL),(243845,3993,5282,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce76da57-1691-11df-97a5-7038c432aabf',NULL),(243846,3993,969,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce76dcd0-1691-11df-97a5-7038c432aabf',NULL),(243847,3993,1151,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce76df56-1691-11df-97a5-7038c432aabf',NULL),(243848,3993,5303,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce76e1d7-1691-11df-97a5-7038c432aabf',NULL),(243849,3993,976,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce76e455-1691-11df-97a5-7038c432aabf',NULL),(243850,3993,1192,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce76e6d2-1691-11df-97a5-7038c432aabf',NULL),(243851,3993,979,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce76e9b6-1691-11df-97a5-7038c432aabf',NULL),(243852,3993,6065,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce76ec5e-1691-11df-97a5-7038c432aabf',NULL),(243853,3993,1154,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce76edf0-1691-11df-97a5-7038c432aabf',NULL),(243854,3993,5092,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce76ef82-1691-11df-97a5-7038c432aabf',NULL),(243855,3993,5314,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce76f137-1691-11df-97a5-7038c432aabf',NULL),(243856,3993,5090,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce76f2b3-1691-11df-97a5-7038c432aabf',NULL),(243857,3993,5087,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce76f430-1691-11df-97a5-7038c432aabf',NULL),(243858,3993,5242,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce76f5a8-1691-11df-97a5-7038c432aabf',NULL),(243859,3993,5088,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce76f729-1691-11df-97a5-7038c432aabf',NULL),(243860,3993,5089,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce76f8a6-1691-11df-97a5-7038c432aabf',NULL),(243861,3993,1125,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce76fa23-1691-11df-97a5-7038c432aabf',NULL),(243862,3993,1124,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce76fba4-1691-11df-97a5-7038c432aabf',NULL),(243863,3993,1123,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce76fd1c-1691-11df-97a5-7038c432aabf',NULL),(243864,3993,1122,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce76fe99-1691-11df-97a5-7038c432aabf',NULL),(243865,3993,1128,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce77000d-1691-11df-97a5-7038c432aabf',NULL),(243866,3993,1129,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce770189-1691-11df-97a5-7038c432aabf',NULL),(243867,3993,5096,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce770306-1691-11df-97a5-7038c432aabf',NULL),(243868,3993,1109,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce770487-1691-11df-97a5-7038c432aabf',NULL),(243869,3993,1111,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce770608-1691-11df-97a5-7038c432aabf',NULL),(243870,3993,1112,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce770780-1691-11df-97a5-7038c432aabf',NULL),(243871,3993,1255,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce770901-1691-11df-97a5-7038c432aabf',NULL),(243872,3993,1261,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce770a76-1691-11df-97a5-7038c432aabf',NULL),(243873,3993,1265,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce770bf6-1691-11df-97a5-7038c432aabf',NULL),(243874,3993,1268,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce770d6b-1691-11df-97a5-7038c432aabf',NULL),(243875,3993,1272,22489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:49:17',0,1,NULL,NULL,NULL,'ce770ee7-1691-11df-97a5-7038c432aabf',NULL),(243876,4651,1246,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce7711ba-1691-11df-97a5-7038c432aabf',NULL),(243877,4651,5282,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce771355-1691-11df-97a5-7038c432aabf',NULL),(243878,4651,6096,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce7714e7-1691-11df-97a5-7038c432aabf',NULL),(243879,4651,5272,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce771675-1691-11df-97a5-7038c432aabf',NULL),(243880,4651,1146,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce771836-1691-11df-97a5-7038c432aabf',NULL),(243881,4651,1154,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce7719b7-1691-11df-97a5-7038c432aabf',NULL),(243882,4651,1192,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce771b2b-1691-11df-97a5-7038c432aabf',NULL),(243883,4651,1155,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce771cac-1691-11df-97a5-7038c432aabf',NULL),(243884,4651,1164,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce771e20-1691-11df-97a5-7038c432aabf',NULL),(243885,4651,1156,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce771fa1-1691-11df-97a5-7038c432aabf',NULL),(243886,4651,5092,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce772115-1691-11df-97a5-7038c432aabf',NULL),(243887,4651,5086,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce772296-1691-11df-97a5-7038c432aabf',NULL),(243888,4651,5087,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce772413-1691-11df-97a5-7038c432aabf',NULL),(243889,4651,5085,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce77258b-1691-11df-97a5-7038c432aabf',NULL),(243890,4651,5088,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce772708-1691-11df-97a5-7038c432aabf',NULL),(243891,4651,5089,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.2,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce772884-1691-11df-97a5-7038c432aabf',NULL),(243892,4651,5356,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce772a01-1691-11df-97a5-7038c432aabf',NULL),(243893,4651,1248,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce772b82-1691-11df-97a5-7038c432aabf',NULL),(243894,4651,5096,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce772cfa-1691-11df-97a5-7038c432aabf',NULL),(243895,4651,1088,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce772e77-1691-11df-97a5-7038c432aabf',NULL),(243896,4651,1088,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce772ff4-1691-11df-97a5-7038c432aabf',NULL),(243897,4651,1088,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce773170-1691-11df-97a5-7038c432aabf',NULL),(243898,4651,1112,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce7732ed-1691-11df-97a5-7038c432aabf',NULL),(243899,4651,1109,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce773466-1691-11df-97a5-7038c432aabf',NULL),(243900,4651,1110,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce7735e2-1691-11df-97a5-7038c432aabf',NULL),(243901,4651,1111,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce7737c1-1691-11df-97a5-7038c432aabf',NULL),(243902,4651,1255,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce773953-1691-11df-97a5-7038c432aabf',NULL),(243903,4651,1277,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce773ae1-1691-11df-97a5-7038c432aabf',NULL),(243904,4651,1261,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce773c73-1691-11df-97a5-7038c432aabf',NULL),(243905,4651,1265,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce773e0a-1691-11df-97a5-7038c432aabf',NULL),(243906,4651,1268,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce773fc2-1691-11df-97a5-7038c432aabf',NULL),(243907,4651,1271,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce77414c-1691-11df-97a5-7038c432aabf',NULL),(243908,4651,1271,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce7742c8-1691-11df-97a5-7038c432aabf',NULL),(243909,4651,1271,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce774449-1691-11df-97a5-7038c432aabf',NULL),(243910,4651,1272,22492,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:31',0,1,NULL,NULL,NULL,'ce7745c6-1691-11df-97a5-7038c432aabf',NULL),(243911,4320,1246,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce77474b-1691-11df-97a5-7038c432aabf',NULL),(243912,4320,5282,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce7752e4-1691-11df-97a5-7038c432aabf',NULL),(243913,4320,6096,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce77545c-1691-11df-97a5-7038c432aabf',NULL),(243914,4320,5272,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce7755d4-1691-11df-97a5-7038c432aabf',NULL),(243915,4320,1146,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce775751-1691-11df-97a5-7038c432aabf',NULL),(243916,4320,1154,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce7758d6-1691-11df-97a5-7038c432aabf',NULL),(243917,4320,1192,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce775a5c-1691-11df-97a5-7038c432aabf',NULL),(243918,4320,1156,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce775bd8-1691-11df-97a5-7038c432aabf',NULL),(243919,4320,1165,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce775db3-1691-11df-97a5-7038c432aabf',NULL),(243920,4320,5092,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce775f4e-1691-11df-97a5-7038c432aabf',NULL),(243921,4320,5086,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce7760e8-1691-11df-97a5-7038c432aabf',NULL),(243922,4320,5087,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce77627f-1691-11df-97a5-7038c432aabf',NULL),(243923,4320,5085,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce776411-1691-11df-97a5-7038c432aabf',NULL),(243924,4320,5088,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce7765df-1691-11df-97a5-7038c432aabf',NULL),(243925,4320,5089,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce77675b-1691-11df-97a5-7038c432aabf',NULL),(243926,4320,5356,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce7768e1-1691-11df-97a5-7038c432aabf',NULL),(243927,4320,1248,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce776a59-1691-11df-97a5-7038c432aabf',NULL),(243928,4320,5096,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce776bda-1691-11df-97a5-7038c432aabf',NULL),(243929,4320,6042,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce776d5f-1691-11df-97a5-7038c432aabf',NULL),(243930,4320,1112,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce776ee0-1691-11df-97a5-7038c432aabf',NULL),(243931,4320,1109,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce777061-1691-11df-97a5-7038c432aabf',NULL),(243932,4320,1110,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce7771e2-1691-11df-97a5-7038c432aabf',NULL),(243933,4320,1111,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce777367-1691-11df-97a5-7038c432aabf',NULL),(243934,4320,1255,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce7774ec-1691-11df-97a5-7038c432aabf',NULL),(243935,4320,1277,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce77766d-1691-11df-97a5-7038c432aabf',NULL),(243936,4320,1261,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce7777f3-1691-11df-97a5-7038c432aabf',NULL),(243937,4320,1265,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce777985-1691-11df-97a5-7038c432aabf',NULL),(243938,4320,1268,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce777b06-1691-11df-97a5-7038c432aabf',NULL),(243939,4320,1272,22493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:50:46',0,1,NULL,NULL,NULL,'ce777c71-1691-11df-97a5-7038c432aabf',NULL),(243940,8560,1246,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce777ddd-1691-11df-97a5-7038c432aabf',NULL),(243941,8560,5282,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce777f48-1691-11df-97a5-7038c432aabf',NULL),(243942,8560,6096,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce7780b4-1691-11df-97a5-7038c432aabf',NULL),(243943,8560,5272,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce778224-1691-11df-97a5-7038c432aabf',NULL),(243944,8560,1146,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce77838f-1691-11df-97a5-7038c432aabf',NULL),(243945,8560,1154,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce77855d-1691-11df-97a5-7038c432aabf',NULL),(243946,8560,1192,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce7786de-1691-11df-97a5-7038c432aabf',NULL),(243947,8560,1155,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce779769-1691-11df-97a5-7038c432aabf',NULL),(243948,8560,1164,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce7798d9-1691-11df-97a5-7038c432aabf',NULL),(243949,8560,1156,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce779a40-1691-11df-97a5-7038c432aabf',NULL),(243950,8560,1156,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce779f4c-1691-11df-97a5-7038c432aabf',NULL),(243951,8560,1165,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce77a0c8-1691-11df-97a5-7038c432aabf',NULL),(243952,8560,5092,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce77a238-1691-11df-97a5-7038c432aabf',NULL),(243953,8560,5086,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce77a3bd-1691-11df-97a5-7038c432aabf',NULL),(243954,8560,5087,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce77b6a7-1691-11df-97a5-7038c432aabf',NULL),(243955,8560,5085,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce77b907-1691-11df-97a5-7038c432aabf',NULL),(243956,8560,5088,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce77bb40-1691-11df-97a5-7038c432aabf',NULL),(243957,8560,5089,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce77bd74-1691-11df-97a5-7038c432aabf',NULL),(243958,8560,5356,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce77cd98-1691-11df-97a5-7038c432aabf',NULL),(243959,8560,1248,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce77d189-1691-11df-97a5-7038c432aabf',NULL),(243960,8560,5096,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce77d447-1691-11df-97a5-7038c432aabf',NULL),(243961,8560,1088,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce77e7e0-1691-11df-97a5-7038c432aabf',NULL),(243962,8560,1088,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce77ea1d-1691-11df-97a5-7038c432aabf',NULL),(243963,8560,1088,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce77fab9-1691-11df-97a5-7038c432aabf',NULL),(243964,8560,1112,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce780b88-1691-11df-97a5-7038c432aabf',NULL),(243965,8560,1109,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce783321-1691-11df-97a5-7038c432aabf',NULL),(243966,8560,1110,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce7834a6-1691-11df-97a5-7038c432aabf',NULL),(243967,8560,1111,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce783623-1691-11df-97a5-7038c432aabf',NULL),(243968,8560,1255,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce7837a4-1691-11df-97a5-7038c432aabf',NULL),(243969,8560,1277,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce783925-1691-11df-97a5-7038c432aabf',NULL),(243970,8560,1261,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce783bc9-1691-11df-97a5-7038c432aabf',NULL),(243971,8560,1265,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce783d4e-1691-11df-97a5-7038c432aabf',NULL),(243972,8560,1268,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce783ed3-1691-11df-97a5-7038c432aabf',NULL),(243973,8560,1272,22494,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:34',0,1,NULL,NULL,NULL,'ce784050-1691-11df-97a5-7038c432aabf',NULL),(243974,4762,5589,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce7841cd-1691-11df-97a5-7038c432aabf',NULL),(243975,4762,5588,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce784349-1691-11df-97a5-7038c432aabf',NULL),(243976,4762,1246,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce7844ca-1691-11df-97a5-7038c432aabf',NULL),(243977,4762,5282,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce784647-1691-11df-97a5-7038c432aabf',NULL),(243978,4762,969,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce784819-1691-11df-97a5-7038c432aabf',NULL),(243979,4762,1151,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce7849af-1691-11df-97a5-7038c432aabf',NULL),(243980,4762,1198,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce784b3d-1691-11df-97a5-7038c432aabf',NULL),(243981,4762,1198,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce784cd4-1691-11df-97a5-7038c432aabf',NULL),(243982,4762,1198,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce784e5d-1691-11df-97a5-7038c432aabf',NULL),(243983,4762,1198,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce785027-1691-11df-97a5-7038c432aabf',NULL),(243984,4762,5303,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce7851a3-1691-11df-97a5-7038c432aabf',NULL),(243985,4762,976,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce78531c-1691-11df-97a5-7038c432aabf',NULL),(243986,4762,979,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce78549d-1691-11df-97a5-7038c432aabf',NULL),(243987,4762,1156,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce785615-1691-11df-97a5-7038c432aabf',NULL),(243988,4762,6065,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce78579a-1691-11df-97a5-7038c432aabf',NULL),(243989,4762,1154,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce78591b-1691-11df-97a5-7038c432aabf',NULL),(243990,4762,5092,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce785a98-1691-11df-97a5-7038c432aabf',NULL),(243991,4762,5314,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce785c15-1691-11df-97a5-7038c432aabf',NULL),(243992,4762,5090,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce785d91-1691-11df-97a5-7038c432aabf',NULL),(243993,4762,5087,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce785f12-1691-11df-97a5-7038c432aabf',NULL),(243994,4762,5242,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce78608b-1691-11df-97a5-7038c432aabf',NULL),(243995,4762,5088,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce78620c-1691-11df-97a5-7038c432aabf',NULL),(243996,4762,5089,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.4,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce786388-1691-11df-97a5-7038c432aabf',NULL),(243997,4762,1125,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce786505-1691-11df-97a5-7038c432aabf',NULL),(243998,4762,1124,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce786682-1691-11df-97a5-7038c432aabf',NULL),(243999,4762,1123,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce7867fa-1691-11df-97a5-7038c432aabf',NULL),(244000,4762,1122,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce786977-1691-11df-97a5-7038c432aabf',NULL),(244001,4762,1128,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce786af8-1691-11df-97a5-7038c432aabf',NULL),(244002,4762,1129,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce786c6c-1691-11df-97a5-7038c432aabf',NULL),(244003,4762,5096,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce786df1-1691-11df-97a5-7038c432aabf',NULL),(244004,4762,1110,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce786fcc-1691-11df-97a5-7038c432aabf',NULL),(244005,4762,1255,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce787162-1691-11df-97a5-7038c432aabf',NULL),(244006,4762,1261,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce7872f0-1691-11df-97a5-7038c432aabf',NULL),(244007,4762,1265,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce787486-1691-11df-97a5-7038c432aabf',NULL),(244008,4762,1268,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce787618-1691-11df-97a5-7038c432aabf',NULL),(244009,4762,984,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce7877cd-1691-11df-97a5-7038c432aabf',NULL),(244010,4762,1272,22495,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:51:19',0,1,NULL,NULL,NULL,'ce787949-1691-11df-97a5-7038c432aabf',NULL),(244011,5326,1246,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce787ac2-1691-11df-97a5-7038c432aabf',NULL),(244012,5326,5282,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce787c3f-1691-11df-97a5-7038c432aabf',NULL),(244013,5326,6096,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce787dbf-1691-11df-97a5-7038c432aabf',NULL),(244014,5326,1084,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce787f38-1691-11df-97a5-7038c432aabf',NULL),(244015,5326,5272,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce7880b9-1691-11df-97a5-7038c432aabf',NULL),(244016,5326,1146,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce788231-1691-11df-97a5-7038c432aabf',NULL),(244017,5326,1279,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce7883b2-1691-11df-97a5-7038c432aabf',NULL),(244018,5326,1154,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce78852b-1691-11df-97a5-7038c432aabf',NULL),(244019,5326,1192,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce7886a7-1691-11df-97a5-7038c432aabf',NULL),(244020,5326,1155,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce788828-1691-11df-97a5-7038c432aabf',NULL),(244021,5326,1164,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce78899c-1691-11df-97a5-7038c432aabf',NULL),(244022,5326,1156,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce788b19-1691-11df-97a5-7038c432aabf',NULL),(244023,5326,5092,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce788c96-1691-11df-97a5-7038c432aabf',NULL),(244024,5326,5086,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce788e12-1691-11df-97a5-7038c432aabf',NULL),(244025,5326,5087,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce788f8b-1691-11df-97a5-7038c432aabf',NULL),(244026,5326,5085,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce789103-1691-11df-97a5-7038c432aabf',NULL),(244027,5326,5088,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce789280-1691-11df-97a5-7038c432aabf',NULL),(244028,5326,5089,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce7893f8-1691-11df-97a5-7038c432aabf',NULL),(244029,5326,5356,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce789579-1691-11df-97a5-7038c432aabf',NULL),(244030,5326,1248,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce78975d-1691-11df-97a5-7038c432aabf',NULL),(244031,5326,5096,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce7898ea-1691-11df-97a5-7038c432aabf',NULL),(244032,5326,1088,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce789a7c-1691-11df-97a5-7038c432aabf',NULL),(244033,5326,1088,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce78a64c-1691-11df-97a5-7038c432aabf',NULL),(244034,5326,1088,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce78a7cd-1691-11df-97a5-7038c432aabf',NULL),(244035,5326,1112,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce78a942-1691-11df-97a5-7038c432aabf',NULL),(244036,5326,1109,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce78aabe-1691-11df-97a5-7038c432aabf',NULL),(244037,5326,1110,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce78ac37-1691-11df-97a5-7038c432aabf',NULL),(244038,5326,1111,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce78adab-1691-11df-97a5-7038c432aabf',NULL),(244039,5326,1255,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce78af27-1691-11df-97a5-7038c432aabf',NULL),(244040,5326,1277,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce78b0a8-1691-11df-97a5-7038c432aabf',NULL),(244041,5326,1261,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce78b22e-1691-11df-97a5-7038c432aabf',NULL),(244042,5326,1265,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce78b4b8-1691-11df-97a5-7038c432aabf',NULL),(244043,5326,1268,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce78b728-1691-11df-97a5-7038c432aabf',NULL),(244044,5326,1271,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce78b99d-1691-11df-97a5-7038c432aabf',NULL),(244045,5326,1272,22496,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:52:27',0,1,NULL,NULL,NULL,'ce78bd5f-1691-11df-97a5-7038c432aabf',NULL),(244046,5369,1246,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78c019-1691-11df-97a5-7038c432aabf',NULL),(244047,5369,5282,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78c2ce-1691-11df-97a5-7038c432aabf',NULL),(244048,5369,6096,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78c5a9-1691-11df-97a5-7038c432aabf',NULL),(244049,5369,5272,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78c833-1691-11df-97a5-7038c432aabf',NULL),(244050,5369,1146,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78cab9-1691-11df-97a5-7038c432aabf',NULL),(244051,5369,1154,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78cd43-1691-11df-97a5-7038c432aabf',NULL),(244052,5369,1192,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78cfcd-1691-11df-97a5-7038c432aabf',NULL),(244053,5369,1155,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78d24b-1691-11df-97a5-7038c432aabf',NULL),(244054,5369,1164,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78d4d5-1691-11df-97a5-7038c432aabf',NULL),(244055,5369,1156,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78d756-1691-11df-97a5-7038c432aabf',NULL),(244056,5369,5092,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78d9dc-1691-11df-97a5-7038c432aabf',NULL),(244057,5369,5086,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78dc59-1691-11df-97a5-7038c432aabf',NULL),(244058,5369,5087,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78dedf-1691-11df-97a5-7038c432aabf',NULL),(244059,5369,5085,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78e065-1691-11df-97a5-7038c432aabf',NULL),(244060,5369,5088,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78e1e1-1691-11df-97a5-7038c432aabf',NULL),(244061,5369,5089,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78e35e-1691-11df-97a5-7038c432aabf',NULL),(244062,5369,5356,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78e6c7-1691-11df-97a5-7038c432aabf',NULL),(244063,5369,1248,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78e890-1691-11df-97a5-7038c432aabf',NULL),(244064,5369,5096,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78ea3c-1691-11df-97a5-7038c432aabf',NULL),(244065,5369,6042,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78ebdb-1691-11df-97a5-7038c432aabf',NULL),(244066,5369,1088,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78ed7a-1691-11df-97a5-7038c432aabf',NULL),(244067,5369,1088,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78ef14-1691-11df-97a5-7038c432aabf',NULL),(244068,5369,1088,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78f0af-1691-11df-97a5-7038c432aabf',NULL),(244069,5369,1112,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78f245-1691-11df-97a5-7038c432aabf',NULL),(244070,5369,1109,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78f3e0-1691-11df-97a5-7038c432aabf',NULL),(244071,5369,1110,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78f583-1691-11df-97a5-7038c432aabf',NULL),(244072,5369,1111,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78f715-1691-11df-97a5-7038c432aabf',NULL),(244073,5369,1255,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78fe1a-1691-11df-97a5-7038c432aabf',NULL),(244074,5369,1277,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce78ffbd-1691-11df-97a5-7038c432aabf',NULL),(244075,5369,1261,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce790160-1691-11df-97a5-7038c432aabf',NULL),(244076,5369,1265,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce7902fb-1691-11df-97a5-7038c432aabf',NULL),(244077,5369,1268,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce790491-1691-11df-97a5-7038c432aabf',NULL),(244078,5369,1272,22499,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:53:21',0,1,NULL,NULL,NULL,'ce790630-1691-11df-97a5-7038c432aabf',NULL),(244079,8929,1246,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce7907c6-1691-11df-97a5-7038c432aabf',NULL),(244080,8929,5282,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce790965-1691-11df-97a5-7038c432aabf',NULL),(244081,8929,6096,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce790b84-1691-11df-97a5-7038c432aabf',NULL),(244082,8929,5272,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce790d23-1691-11df-97a5-7038c432aabf',NULL),(244083,8929,1146,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce790ec2-1691-11df-97a5-7038c432aabf',NULL),(244084,8929,1154,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce791058-1691-11df-97a5-7038c432aabf',NULL),(244085,8929,1192,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce79144a-1691-11df-97a5-7038c432aabf',NULL),(244086,8929,1156,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce791647-1691-11df-97a5-7038c432aabf',NULL),(244087,8929,1165,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce7917f7-1691-11df-97a5-7038c432aabf',NULL),(244088,8929,5092,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce791991-1691-11df-97a5-7038c432aabf',NULL),(244089,8929,5086,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce791b2c-1691-11df-97a5-7038c432aabf',NULL),(244090,8929,5087,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce791cc7-1691-11df-97a5-7038c432aabf',NULL),(244091,8929,5085,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce791e59-1691-11df-97a5-7038c432aabf',NULL),(244092,8929,5088,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce79201e-1691-11df-97a5-7038c432aabf',NULL),(244093,8929,5089,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce79219b-1691-11df-97a5-7038c432aabf',NULL),(244094,8929,5356,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce792318-1691-11df-97a5-7038c432aabf',NULL),(244095,8929,1248,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce79249d-1691-11df-97a5-7038c432aabf',NULL),(244096,8929,952,22507,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2170,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce792615-1691-11df-97a5-7038c432aabf',NULL),(244097,8929,5497,22507,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,524,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce792792-1691-11df-97a5-7038c432aabf',NULL),(244098,8929,730,22507,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce79290f-1691-11df-97a5-7038c432aabf',NULL),(244099,8929,853,22507,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,531,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce792a8f-1691-11df-97a5-7038c432aabf',NULL),(244100,8929,21,22507,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce792c08-1691-11df-97a5-7038c432aabf',NULL),(244101,8929,851,22507,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce792d89-1691-11df-97a5-7038c432aabf',NULL),(244102,8929,729,22507,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260000,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce792f0a-1691-11df-97a5-7038c432aabf',NULL),(244103,8929,790,22507,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.48,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce793086-1691-11df-97a5-7038c432aabf',NULL),(244104,8929,654,22507,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.3,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce793259-1691-11df-97a5-7038c432aabf',NULL),(244105,8929,678,22507,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce7933eb-1691-11df-97a5-7038c432aabf',NULL),(244106,8929,5096,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce793581-1691-11df-97a5-7038c432aabf',NULL),(244107,8929,1112,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce79371c-1691-11df-97a5-7038c432aabf',NULL),(244108,8929,1109,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce7938ae-1691-11df-97a5-7038c432aabf',NULL),(244109,8929,1110,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce793a77-1691-11df-97a5-7038c432aabf',NULL),(244110,8929,1111,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce793bf0-1691-11df-97a5-7038c432aabf',NULL),(244111,8929,1255,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce793eba-1691-11df-97a5-7038c432aabf',NULL),(244112,8929,1277,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce79403f-1691-11df-97a5-7038c432aabf',NULL),(244113,8929,1261,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce7941cd-1691-11df-97a5-7038c432aabf',NULL),(244114,8929,1265,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce794352-1691-11df-97a5-7038c432aabf',NULL),(244115,8929,1268,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce7944d8-1691-11df-97a5-7038c432aabf',NULL),(244116,8929,1272,22507,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:56:01',0,1,NULL,NULL,NULL,'ce794661-1691-11df-97a5-7038c432aabf',NULL),(244117,7061,5589,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce7947e2-1691-11df-97a5-7038c432aabf',NULL),(244118,7061,5588,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce794967-1691-11df-97a5-7038c432aabf',NULL),(244119,7061,1246,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce795522-1691-11df-97a5-7038c432aabf',NULL),(244120,7061,5282,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce79569f-1691-11df-97a5-7038c432aabf',NULL),(244121,7061,969,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce79581b-1691-11df-97a5-7038c432aabf',NULL),(244122,7061,1151,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce795a54-1691-11df-97a5-7038c432aabf',NULL),(244123,7061,1198,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce795bf3-1691-11df-97a5-7038c432aabf',NULL),(244124,7061,1198,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce795d8e-1691-11df-97a5-7038c432aabf',NULL),(244125,7061,1198,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce795f24-1691-11df-97a5-7038c432aabf',NULL),(244126,7061,1198,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce7960bf-1691-11df-97a5-7038c432aabf',NULL),(244127,7061,5303,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce79627c-1691-11df-97a5-7038c432aabf',NULL),(244128,7061,976,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce796405-1691-11df-97a5-7038c432aabf',NULL),(244129,7061,1192,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce796586-1691-11df-97a5-7038c432aabf',NULL),(244130,7061,979,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce79670b-1691-11df-97a5-7038c432aabf',NULL),(244131,7061,1156,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce796891-1691-11df-97a5-7038c432aabf',NULL),(244132,7061,6065,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce796a0d-1691-11df-97a5-7038c432aabf',NULL),(244133,7061,1154,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce796b97-1691-11df-97a5-7038c432aabf',NULL),(244134,7061,5092,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce796d0f-1691-11df-97a5-7038c432aabf',NULL),(244135,7061,5314,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce796e94-1691-11df-97a5-7038c432aabf',NULL),(244136,7061,5090,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce797011-1691-11df-97a5-7038c432aabf',NULL),(244137,7061,5087,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce797192-1691-11df-97a5-7038c432aabf',NULL),(244138,7061,5088,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce797317-1691-11df-97a5-7038c432aabf',NULL),(244139,7061,5089,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce797498-1691-11df-97a5-7038c432aabf',NULL),(244140,7061,1209,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce79761d-1691-11df-97a5-7038c432aabf',NULL),(244141,7061,1224,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce79779e-1691-11df-97a5-7038c432aabf',NULL),(244142,7061,5096,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce797928-1691-11df-97a5-7038c432aabf',NULL),(244143,7061,985,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce797aad-1691-11df-97a5-7038c432aabf',NULL),(244144,7061,6042,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce797c43-1691-11df-97a5-7038c432aabf',NULL),(244145,7061,1109,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce797dc9-1691-11df-97a5-7038c432aabf',NULL),(244146,7061,1111,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce797f2c-1691-11df-97a5-7038c432aabf',NULL),(244147,7061,1112,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce7980f5-1691-11df-97a5-7038c432aabf',NULL),(244148,7061,1255,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce79826e-1691-11df-97a5-7038c432aabf',NULL),(244149,7061,1261,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce7983f3-1691-11df-97a5-7038c432aabf',NULL),(244150,7061,1265,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce798574-1691-11df-97a5-7038c432aabf',NULL),(244151,7061,1268,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce7986f5-1691-11df-97a5-7038c432aabf',NULL),(244152,7061,1272,22511,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:57:41',0,1,NULL,NULL,NULL,'ce7988a5-1691-11df-97a5-7038c432aabf',NULL),(244153,7226,1246,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce798a08-1691-11df-97a5-7038c432aabf',NULL),(244154,7226,5282,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce7999bd-1691-11df-97a5-7038c432aabf',NULL),(244155,7226,6096,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce799b2c-1691-11df-97a5-7038c432aabf',NULL),(244156,7226,5272,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce799c94-1691-11df-97a5-7038c432aabf',NULL),(244157,7226,1146,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce799dff-1691-11df-97a5-7038c432aabf',NULL),(244158,7226,1154,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce79a365-1691-11df-97a5-7038c432aabf',NULL),(244159,7226,1192,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce79a4f3-1691-11df-97a5-7038c432aabf',NULL),(244160,7226,1164,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce79b859-1691-11df-97a5-7038c432aabf',NULL),(244161,7226,1156,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce79bac0-1691-11df-97a5-7038c432aabf',NULL),(244162,7226,6065,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce79bd02-1691-11df-97a5-7038c432aabf',NULL),(244163,7226,5092,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce79bf3f-1691-11df-97a5-7038c432aabf',NULL),(244164,7226,5086,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce79d035-1691-11df-97a5-7038c432aabf',NULL),(244165,7226,5087,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce79d290-1691-11df-97a5-7038c432aabf',NULL),(244166,7226,5085,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce79d6ce-1691-11df-97a5-7038c432aabf',NULL),(244167,7226,5088,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce79e9d6-1691-11df-97a5-7038c432aabf',NULL),(244168,7226,5089,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.7,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce79ec17-1691-11df-97a5-7038c432aabf',NULL),(244169,7226,5356,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce79fd49-1691-11df-97a5-7038c432aabf',NULL),(244170,7226,1248,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce7a0dfe-1691-11df-97a5-7038c432aabf',NULL),(244171,7226,5497,22513,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,389,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce7a3211-1691-11df-97a5-7038c432aabf',NULL),(244172,7226,730,22513,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce7a3396-1691-11df-97a5-7038c432aabf',NULL),(244173,7226,853,22513,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,547,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce7a350e-1691-11df-97a5-7038c432aabf',NULL),(244174,7226,5096,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce7a368f-1691-11df-97a5-7038c432aabf',NULL),(244175,7226,1088,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce7a3814-1691-11df-97a5-7038c432aabf',NULL),(244176,7226,1088,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce7a399a-1691-11df-97a5-7038c432aabf',NULL),(244177,7226,1088,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce7a3b16-1691-11df-97a5-7038c432aabf',NULL),(244178,7226,1112,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce7a3c9c-1691-11df-97a5-7038c432aabf',NULL),(244179,7226,1109,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce7a3e18-1691-11df-97a5-7038c432aabf',NULL),(244180,7226,1110,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce7a3fa2-1691-11df-97a5-7038c432aabf',NULL),(244181,7226,1111,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce7a411e-1691-11df-97a5-7038c432aabf',NULL),(244182,7226,1255,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce7a429f-1691-11df-97a5-7038c432aabf',NULL),(244183,7226,1277,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce7a44cb-1691-11df-97a5-7038c432aabf',NULL),(244184,7226,1261,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce7a4666-1691-11df-97a5-7038c432aabf',NULL),(244185,7226,1262,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce7a47fc-1691-11df-97a5-7038c432aabf',NULL),(244186,7226,1265,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce7a498e-1691-11df-97a5-7038c432aabf',NULL),(244187,7226,1268,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce7a4b29-1691-11df-97a5-7038c432aabf',NULL),(244188,7226,1272,22513,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 08:58:09',0,1,NULL,NULL,NULL,'ce7a4cea-1691-11df-97a5-7038c432aabf',NULL),(244189,4921,1246,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a4e67-1691-11df-97a5-7038c432aabf',NULL),(244190,4921,5282,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a4fe8-1691-11df-97a5-7038c432aabf',NULL),(244191,4921,6096,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a5169-1691-11df-97a5-7038c432aabf',NULL),(244192,4921,5272,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a52e5-1691-11df-97a5-7038c432aabf',NULL),(244193,4921,1146,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a5462-1691-11df-97a5-7038c432aabf',NULL),(244194,4921,1154,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a55e7-1691-11df-97a5-7038c432aabf',NULL),(244195,4921,1192,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a5768-1691-11df-97a5-7038c432aabf',NULL),(244196,4921,5092,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a58e5-1691-11df-97a5-7038c432aabf',NULL),(244197,4921,5086,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a5a66-1691-11df-97a5-7038c432aabf',NULL),(244198,4921,5087,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a5bde-1691-11df-97a5-7038c432aabf',NULL),(244199,4921,5085,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a5d5f-1691-11df-97a5-7038c432aabf',NULL),(244200,4921,5088,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a5ee5-1691-11df-97a5-7038c432aabf',NULL),(244201,4921,5089,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a605d-1691-11df-97a5-7038c432aabf',NULL),(244202,4921,5356,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a61e2-1691-11df-97a5-7038c432aabf',NULL),(244203,4921,1248,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a6363-1691-11df-97a5-7038c432aabf',NULL),(244204,4921,5497,22518,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a64e8-1691-11df-97a5-7038c432aabf',NULL),(244205,4921,730,22518,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a6669-1691-11df-97a5-7038c432aabf',NULL),(244206,4921,853,22518,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,917,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a67e6-1691-11df-97a5-7038c432aabf',NULL),(244207,4921,5096,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a696b-1691-11df-97a5-7038c432aabf',NULL),(244208,4921,6042,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5993,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a6b3e-1691-11df-97a5-7038c432aabf',NULL),(244209,4921,1112,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a6cd4-1691-11df-97a5-7038c432aabf',NULL),(244210,4921,1109,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a6e6a-1691-11df-97a5-7038c432aabf',NULL),(244211,4921,1110,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a7005-1691-11df-97a5-7038c432aabf',NULL),(244212,4921,1111,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a719b-1691-11df-97a5-7038c432aabf',NULL),(244213,4921,1255,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a7358-1691-11df-97a5-7038c432aabf',NULL),(244214,4921,1250,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a74dd-1691-11df-97a5-7038c432aabf',NULL),(244215,4921,1250,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a765e-1691-11df-97a5-7038c432aabf',NULL),(244216,4921,1250,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a77df-1691-11df-97a5-7038c432aabf',NULL),(244217,4921,1277,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a795c-1691-11df-97a5-7038c432aabf',NULL),(244218,4921,1261,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a7add-1691-11df-97a5-7038c432aabf',NULL),(244219,4921,1263,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a7c62-1691-11df-97a5-7038c432aabf',NULL),(244220,4921,1251,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a7ddf-1691-11df-97a5-7038c432aabf',NULL),(244221,4921,1265,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a7f5b-1691-11df-97a5-7038c432aabf',NULL),(244222,4921,1268,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a80d8-1691-11df-97a5-7038c432aabf',NULL),(244223,4921,1272,22518,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:00:00',0,1,NULL,NULL,NULL,'ce7a825d-1691-11df-97a5-7038c432aabf',NULL),(244224,7996,1246,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7a83e3-1691-11df-97a5-7038c432aabf',NULL),(244225,7996,5282,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7a855b-1691-11df-97a5-7038c432aabf',NULL),(244226,7996,6096,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7a86e0-1691-11df-97a5-7038c432aabf',NULL),(244227,7996,1154,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7a885d-1691-11df-97a5-7038c432aabf',NULL),(244228,7996,1192,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7a89e2-1691-11df-97a5-7038c432aabf',NULL),(244229,7996,1155,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7a8b5f-1691-11df-97a5-7038c432aabf',NULL),(244230,7996,1164,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7a8ce0-1691-11df-97a5-7038c432aabf',NULL),(244231,7996,1156,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7a8e69-1691-11df-97a5-7038c432aabf',NULL),(244232,7996,6065,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7a8fe6-1691-11df-97a5-7038c432aabf',NULL),(244233,7996,5092,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7a9167-1691-11df-97a5-7038c432aabf',NULL),(244234,7996,5086,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7a935b-1691-11df-97a5-7038c432aabf',NULL),(244235,7996,5087,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7a94fa-1691-11df-97a5-7038c432aabf',NULL),(244236,7996,5085,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7a9695-1691-11df-97a5-7038c432aabf',NULL),(244237,7996,5088,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7a9823-1691-11df-97a5-7038c432aabf',NULL),(244238,7996,5089,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7a99f5-1691-11df-97a5-7038c432aabf',NULL),(244239,7996,5356,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7aa578-1691-11df-97a5-7038c432aabf',NULL),(244240,7996,1248,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7aa6f9-1691-11df-97a5-7038c432aabf',NULL),(244241,7996,1276,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7aa875-1691-11df-97a5-7038c432aabf',NULL),(244242,7996,5096,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7aa9f2-1691-11df-97a5-7038c432aabf',NULL),(244243,7996,6042,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7aab77-1691-11df-97a5-7038c432aabf',NULL),(244244,7996,6042,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7aacf4-1691-11df-97a5-7038c432aabf',NULL),(244245,7996,1088,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7aae71-1691-11df-97a5-7038c432aabf',NULL),(244246,7996,1088,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7aaff6-1691-11df-97a5-7038c432aabf',NULL),(244247,7996,1088,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7ab173-1691-11df-97a5-7038c432aabf',NULL),(244248,7996,1112,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7ab300-1691-11df-97a5-7038c432aabf',NULL),(244249,7996,1109,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7ab582-1691-11df-97a5-7038c432aabf',NULL),(244250,7996,1110,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7ab7fb-1691-11df-97a5-7038c432aabf',NULL),(244251,7996,1111,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7abae3-1691-11df-97a5-7038c432aabf',NULL),(244252,7996,1255,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7abf19-1691-11df-97a5-7038c432aabf',NULL),(244253,7996,1277,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7ac1fd-1691-11df-97a5-7038c432aabf',NULL),(244254,7996,1261,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7ac490-1691-11df-97a5-7038c432aabf',NULL),(244255,7996,1265,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7ac723-1691-11df-97a5-7038c432aabf',NULL),(244256,7996,1268,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7ac9a4-1691-11df-97a5-7038c432aabf',NULL),(244257,7996,1272,22519,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:01:28',0,1,NULL,NULL,NULL,'ce7acc2e-1691-11df-97a5-7038c432aabf',NULL),(244258,5751,1246,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7acebd-1691-11df-97a5-7038c432aabf',NULL),(244259,5751,5282,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7ad143-1691-11df-97a5-7038c432aabf',NULL),(244260,5751,6096,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7ad3cd-1691-11df-97a5-7038c432aabf',NULL),(244261,5751,5272,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7ad653-1691-11df-97a5-7038c432aabf',NULL),(244262,5751,1146,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7ad8e1-1691-11df-97a5-7038c432aabf',NULL),(244263,5751,1154,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7adb6b-1691-11df-97a5-7038c432aabf',NULL),(244264,5751,1192,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7added-1691-11df-97a5-7038c432aabf',NULL),(244265,5751,1164,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7adf6e-1691-11df-97a5-7038c432aabf',NULL),(244266,5751,1156,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7ae155-1691-11df-97a5-7038c432aabf',NULL),(244267,5751,5092,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7ae2f0-1691-11df-97a5-7038c432aabf',NULL),(244268,5751,5086,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7ae482-1691-11df-97a5-7038c432aabf',NULL),(244269,5751,5087,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7ae618-1691-11df-97a5-7038c432aabf',NULL),(244270,5751,5085,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7ae7af-1691-11df-97a5-7038c432aabf',NULL),(244271,5751,5088,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7ae963-1691-11df-97a5-7038c432aabf',NULL),(244272,5751,5089,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7aeae0-1691-11df-97a5-7038c432aabf',NULL),(244273,5751,5356,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7aec5c-1691-11df-97a5-7038c432aabf',NULL),(244274,5751,1248,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7aeddd-1691-11df-97a5-7038c432aabf',NULL),(244275,5751,5096,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7aef5a-1691-11df-97a5-7038c432aabf',NULL),(244276,5751,6042,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7af0db-1691-11df-97a5-7038c432aabf',NULL),(244277,5751,1088,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7af25c-1691-11df-97a5-7038c432aabf',NULL),(244278,5751,1088,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7af3d4-1691-11df-97a5-7038c432aabf',NULL),(244279,5751,1088,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7af55a-1691-11df-97a5-7038c432aabf',NULL),(244280,5751,1112,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7af6d2-1691-11df-97a5-7038c432aabf',NULL),(244281,5751,1109,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7af853-1691-11df-97a5-7038c432aabf',NULL),(244282,5751,1110,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7af9d0-1691-11df-97a5-7038c432aabf',NULL),(244283,5751,1111,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7afb4c-1691-11df-97a5-7038c432aabf',NULL),(244284,5751,1255,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7afcc9-1691-11df-97a5-7038c432aabf',NULL),(244285,5751,1277,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7afe46-1691-11df-97a5-7038c432aabf',NULL),(244286,5751,1261,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7affc2-1691-11df-97a5-7038c432aabf',NULL),(244287,5751,1265,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7b013b-1691-11df-97a5-7038c432aabf',NULL),(244288,5751,1268,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7b02b7-1691-11df-97a5-7038c432aabf',NULL),(244289,5751,1271,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7b0438-1691-11df-97a5-7038c432aabf',NULL),(244290,5751,1271,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7b05b1-1691-11df-97a5-7038c432aabf',NULL),(244291,5751,1271,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7b0787-1691-11df-97a5-7038c432aabf',NULL),(244292,5751,1271,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7b0919-1691-11df-97a5-7038c432aabf',NULL),(244293,5751,1272,22521,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:02:21',0,1,NULL,NULL,NULL,'ce7b0aab-1691-11df-97a5-7038c432aabf',NULL),(244294,8621,1246,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b0c39-1691-11df-97a5-7038c432aabf',NULL),(244295,8621,5282,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b0dcb-1691-11df-97a5-7038c432aabf',NULL),(244296,8621,6096,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b0f91-1691-11df-97a5-7038c432aabf',NULL),(244297,8621,5272,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b110d-1691-11df-97a5-7038c432aabf',NULL),(244298,8621,1146,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b128e-1691-11df-97a5-7038c432aabf',NULL),(244299,8621,1154,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b1407-1691-11df-97a5-7038c432aabf',NULL),(244300,8621,1192,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b1588-1691-11df-97a5-7038c432aabf',NULL),(244301,8621,1156,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b1704-1691-11df-97a5-7038c432aabf',NULL),(244302,8621,6077,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b1881-1691-11df-97a5-7038c432aabf',NULL),(244303,8621,5092,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b1a02-1691-11df-97a5-7038c432aabf',NULL),(244304,8621,5086,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b1b7a-1691-11df-97a5-7038c432aabf',NULL),(244305,8621,5087,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b1cfb-1691-11df-97a5-7038c432aabf',NULL),(244306,8621,5085,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b1e78-1691-11df-97a5-7038c432aabf',NULL),(244307,8621,5088,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b1ff5-1691-11df-97a5-7038c432aabf',NULL),(244308,8621,5089,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b2176-1691-11df-97a5-7038c432aabf',NULL),(244309,8621,5356,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b22ee-1691-11df-97a5-7038c432aabf',NULL),(244310,8621,1248,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b246f-1691-11df-97a5-7038c432aabf',NULL),(244311,8621,5096,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b25ec-1691-11df-97a5-7038c432aabf',NULL),(244312,8621,1112,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b276d-1691-11df-97a5-7038c432aabf',NULL),(244313,8621,1109,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b28e9-1691-11df-97a5-7038c432aabf',NULL),(244314,8621,1110,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b2a62-1691-11df-97a5-7038c432aabf',NULL),(244315,8621,1111,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b2be3-1691-11df-97a5-7038c432aabf',NULL),(244316,8621,1255,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b2d5b-1691-11df-97a5-7038c432aabf',NULL),(244317,8621,1277,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b2f43-1691-11df-97a5-7038c432aabf',NULL),(244318,8621,1261,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b30d0-1691-11df-97a5-7038c432aabf',NULL),(244319,8621,1269,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b326f-1691-11df-97a5-7038c432aabf',NULL),(244320,8621,1265,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b3406-1691-11df-97a5-7038c432aabf',NULL),(244321,8621,1268,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b359c-1691-11df-97a5-7038c432aabf',NULL),(244322,8621,1272,22525,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:04:02',0,1,NULL,NULL,NULL,'ce7b3759-1691-11df-97a5-7038c432aabf',NULL),(244323,7671,1246,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b38da-1691-11df-97a5-7038c432aabf',NULL),(244324,7671,5282,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b3a5b-1691-11df-97a5-7038c432aabf',NULL),(244325,7671,6096,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b3bdc-1691-11df-97a5-7038c432aabf',NULL),(244326,7671,5272,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b4752-1691-11df-97a5-7038c432aabf',NULL),(244327,7671,1146,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b48cf-1691-11df-97a5-7038c432aabf',NULL),(244328,7671,1154,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b4a43-1691-11df-97a5-7038c432aabf',NULL),(244329,7671,1192,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b4bc8-1691-11df-97a5-7038c432aabf',NULL),(244330,7671,1155,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b4d4d-1691-11df-97a5-7038c432aabf',NULL),(244331,7671,1164,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b4ece-1691-11df-97a5-7038c432aabf',NULL),(244332,7671,1247,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b5053-1691-11df-97a5-7038c432aabf',NULL),(244333,7671,1156,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b51d0-1691-11df-97a5-7038c432aabf',NULL),(244334,7671,5092,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b5355-1691-11df-97a5-7038c432aabf',NULL),(244335,7671,5086,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b54db-1691-11df-97a5-7038c432aabf',NULL),(244336,7671,5087,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b56cb-1691-11df-97a5-7038c432aabf',NULL),(244337,7671,5085,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b5865-1691-11df-97a5-7038c432aabf',NULL),(244338,7671,5088,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b59fc-1691-11df-97a5-7038c432aabf',NULL),(244339,7671,5089,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b5b9b-1691-11df-97a5-7038c432aabf',NULL),(244340,7671,5356,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b5d31-1691-11df-97a5-7038c432aabf',NULL),(244341,7671,1248,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b5ed0-1691-11df-97a5-7038c432aabf',NULL),(244342,7671,5096,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b606a-1691-11df-97a5-7038c432aabf',NULL),(244343,7671,1088,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b6205-1691-11df-97a5-7038c432aabf',NULL),(244344,7671,1088,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b63a4-1691-11df-97a5-7038c432aabf',NULL),(244345,7671,1088,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b654b-1691-11df-97a5-7038c432aabf',NULL),(244346,7671,1112,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b66ea-1691-11df-97a5-7038c432aabf',NULL),(244347,7671,1109,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b6881-1691-11df-97a5-7038c432aabf',NULL),(244348,7671,1110,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b6a1b-1691-11df-97a5-7038c432aabf',NULL),(244349,7671,1111,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b6bb6-1691-11df-97a5-7038c432aabf',NULL),(244350,7671,1255,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b6d51-1691-11df-97a5-7038c432aabf',NULL),(244351,7671,1277,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b6eeb-1691-11df-97a5-7038c432aabf',NULL),(244352,7671,1261,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b7093-1691-11df-97a5-7038c432aabf',NULL),(244353,7671,1265,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b7231-1691-11df-97a5-7038c432aabf',NULL),(244354,7671,1268,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b73b2-1691-11df-97a5-7038c432aabf',NULL),(244355,7671,1272,22529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:48',0,1,NULL,NULL,NULL,'ce7b7533-1691-11df-97a5-7038c432aabf',NULL),(244356,8221,1246,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7b76b4-1691-11df-97a5-7038c432aabf',NULL),(244357,8221,5282,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7b7831-1691-11df-97a5-7038c432aabf',NULL),(244358,8221,6096,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7b79b6-1691-11df-97a5-7038c432aabf',NULL),(244359,8221,5272,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7b7b33-1691-11df-97a5-7038c432aabf',NULL),(244360,8221,1146,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7b7cbc-1691-11df-97a5-7038c432aabf',NULL),(244361,8221,1154,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7b7e3d-1691-11df-97a5-7038c432aabf',NULL),(244362,8221,1192,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7b8edd-1691-11df-97a5-7038c432aabf',NULL),(244363,8221,5092,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7b9063-1691-11df-97a5-7038c432aabf',NULL),(244364,8221,5086,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7b91db-1691-11df-97a5-7038c432aabf',NULL),(244365,8221,5087,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7b9781-1691-11df-97a5-7038c432aabf',NULL),(244366,8221,5085,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7b9913-1691-11df-97a5-7038c432aabf',NULL),(244367,8221,5088,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7b9a98-1691-11df-97a5-7038c432aabf',NULL),(244368,8221,5089,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7bae0f-1691-11df-97a5-7038c432aabf',NULL),(244369,8221,5356,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7baf94-1691-11df-97a5-7038c432aabf',NULL),(244370,8221,1248,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7bb223-1691-11df-97a5-7038c432aabf',NULL),(244371,8221,5096,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7bb47e-1691-11df-97a5-7038c432aabf',NULL),(244372,8221,1112,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7bc5fc-1691-11df-97a5-7038c432aabf',NULL),(244373,8221,1109,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7bc84f-1691-11df-97a5-7038c432aabf',NULL),(244374,8221,1110,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7bccc0-1691-11df-97a5-7038c432aabf',NULL),(244375,8221,1111,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7be0ef-1691-11df-97a5-7038c432aabf',NULL),(244376,8221,1255,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7be353-1691-11df-97a5-7038c432aabf',NULL),(244377,8221,1277,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7bf4cd-1691-11df-97a5-7038c432aabf',NULL),(244378,8221,1261,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7c063a-1691-11df-97a5-7038c432aabf',NULL),(244379,8221,1265,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7c17ac-1691-11df-97a5-7038c432aabf',NULL),(244380,8221,1264,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7c42ee-1691-11df-97a5-7038c432aabf',NULL),(244381,8221,1268,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7c44a2-1691-11df-97a5-7038c432aabf',NULL),(244382,8221,1272,22530,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:41',0,1,NULL,NULL,NULL,'ce7c4630-1691-11df-97a5-7038c432aabf',NULL),(244383,6550,1246,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c47ca-1691-11df-97a5-7038c432aabf',NULL),(244384,6550,5282,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c4965-1691-11df-97a5-7038c432aabf',NULL),(244385,6550,6096,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c4afb-1691-11df-97a5-7038c432aabf',NULL),(244386,6550,1154,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c4c92-1691-11df-97a5-7038c432aabf',NULL),(244387,6550,1192,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c4e28-1691-11df-97a5-7038c432aabf',NULL),(244388,6550,1164,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c4fba-1691-11df-97a5-7038c432aabf',NULL),(244389,6550,1156,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c5155-1691-11df-97a5-7038c432aabf',NULL),(244390,6550,6065,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c52e7-1691-11df-97a5-7038c432aabf',NULL),(244391,6550,1165,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c547d-1691-11df-97a5-7038c432aabf',NULL),(244392,6550,5092,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c5618-1691-11df-97a5-7038c432aabf',NULL),(244393,6550,5086,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c57ae-1691-11df-97a5-7038c432aabf',NULL),(244394,6550,5087,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c5949-1691-11df-97a5-7038c432aabf',NULL),(244395,6550,5085,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c5adb-1691-11df-97a5-7038c432aabf',NULL),(244396,6550,5088,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c5c71-1691-11df-97a5-7038c432aabf',NULL),(244397,6550,5089,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c5e07-1691-11df-97a5-7038c432aabf',NULL),(244398,6550,5356,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c5f9a-1691-11df-97a5-7038c432aabf',NULL),(244399,6550,1248,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c6130-1691-11df-97a5-7038c432aabf',NULL),(244400,6550,952,22533,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1130,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c62c2-1691-11df-97a5-7038c432aabf',NULL),(244401,6550,5497,22533,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c6454-1691-11df-97a5-7038c432aabf',NULL),(244402,6550,730,22533,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c65e6-1691-11df-97a5-7038c432aabf',NULL),(244403,6550,853,22533,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,672,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c6789-1691-11df-97a5-7038c432aabf',NULL),(244404,6550,21,22533,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c6924-1691-11df-97a5-7038c432aabf',NULL),(244405,6550,851,22533,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c6ab2-1691-11df-97a5-7038c432aabf',NULL),(244406,6550,729,22533,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36000,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c6c4c-1691-11df-97a5-7038c432aabf',NULL),(244407,6550,790,22533,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101.79,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c6dde-1691-11df-97a5-7038c432aabf',NULL),(244408,6550,654,22533,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.8,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c6f70-1691-11df-97a5-7038c432aabf',NULL),(244409,6550,678,22533,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c7107-1691-11df-97a5-7038c432aabf',NULL),(244410,6550,5096,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c7299-1691-11df-97a5-7038c432aabf',NULL),(244411,6550,6042,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c742f-1691-11df-97a5-7038c432aabf',NULL),(244412,6550,1088,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c75bd-1691-11df-97a5-7038c432aabf',NULL),(244413,6550,1088,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c774f-1691-11df-97a5-7038c432aabf',NULL),(244414,6550,1088,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c78e1-1691-11df-97a5-7038c432aabf',NULL),(244415,6550,1112,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c7a77-1691-11df-97a5-7038c432aabf',NULL),(244416,6550,1109,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c7c09-1691-11df-97a5-7038c432aabf',NULL),(244417,6550,1110,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c7d97-1691-11df-97a5-7038c432aabf',NULL),(244418,6550,1111,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c7f2e-1691-11df-97a5-7038c432aabf',NULL),(244419,6550,1255,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c80c4-1691-11df-97a5-7038c432aabf',NULL),(244420,6550,1277,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c825a-1691-11df-97a5-7038c432aabf',NULL),(244421,6550,1261,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c83f1-1691-11df-97a5-7038c432aabf',NULL),(244422,6550,1265,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c8799-1691-11df-97a5-7038c432aabf',NULL),(244423,6550,1268,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c8930-1691-11df-97a5-7038c432aabf',NULL),(244424,6550,1272,22533,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:05:13',0,1,NULL,NULL,NULL,'ce7c8abd-1691-11df-97a5-7038c432aabf',NULL),(244425,4866,1246,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7c8c54-1691-11df-97a5-7038c432aabf',NULL),(244426,4866,5282,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7c8df3-1691-11df-97a5-7038c432aabf',NULL),(244427,4866,6096,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7c8f80-1691-11df-97a5-7038c432aabf',NULL),(244428,4866,5272,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7c9117-1691-11df-97a5-7038c432aabf',NULL),(244429,4866,1146,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7c92a5-1691-11df-97a5-7038c432aabf',NULL),(244430,4866,1154,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7c943b-1691-11df-97a5-7038c432aabf',NULL),(244431,4866,1192,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7c95cd-1691-11df-97a5-7038c432aabf',NULL),(244432,4866,1164,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7c975f-1691-11df-97a5-7038c432aabf',NULL),(244433,4866,1156,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7c98fa-1691-11df-97a5-7038c432aabf',NULL),(244434,4866,6065,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7c9a88-1691-11df-97a5-7038c432aabf',NULL),(244435,4866,5092,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7c9c22-1691-11df-97a5-7038c432aabf',NULL),(244436,4866,5086,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7c9db4-1691-11df-97a5-7038c432aabf',NULL),(244437,4866,5087,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7c9f42-1691-11df-97a5-7038c432aabf',NULL),(244438,4866,5085,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7ca0d8-1691-11df-97a5-7038c432aabf',NULL),(244439,4866,5088,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7ca266-1691-11df-97a5-7038c432aabf',NULL),(244440,4866,5089,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7ca3fc-1691-11df-97a5-7038c432aabf',NULL),(244441,4866,5356,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7ca58a-1691-11df-97a5-7038c432aabf',NULL),(244442,4866,1248,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7ca721-1691-11df-97a5-7038c432aabf',NULL),(244443,4866,5096,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7ca8b3-1691-11df-97a5-7038c432aabf',NULL),(244444,4866,1088,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7caa45-1691-11df-97a5-7038c432aabf',NULL),(244445,4866,1088,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7cabdb-1691-11df-97a5-7038c432aabf',NULL),(244446,4866,1088,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7cad69-1691-11df-97a5-7038c432aabf',NULL),(244447,4866,1112,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7cbfc6-1691-11df-97a5-7038c432aabf',NULL),(244448,4866,1109,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7cc158-1691-11df-97a5-7038c432aabf',NULL),(244449,4866,1110,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7cc2e1-1691-11df-97a5-7038c432aabf',NULL),(244450,4866,1111,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7cc47c-1691-11df-97a5-7038c432aabf',NULL),(244451,4866,1255,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7cc60a-1691-11df-97a5-7038c432aabf',NULL),(244452,4866,1277,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7cc7a0-1691-11df-97a5-7038c432aabf',NULL),(244453,4866,1261,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7cc936-1691-11df-97a5-7038c432aabf',NULL),(244454,4866,1265,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7ccac0-1691-11df-97a5-7038c432aabf',NULL),(244455,4866,1268,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7ccc52-1691-11df-97a5-7038c432aabf',NULL),(244456,4866,1272,22537,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:08:55',0,1,NULL,NULL,NULL,'ce7ccdf5-1691-11df-97a5-7038c432aabf',NULL),(244457,7440,1246,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7cd0b2-1691-11df-97a5-7038c432aabf',NULL),(244458,7440,5282,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7cd341-1691-11df-97a5-7038c432aabf',NULL),(244459,7440,6096,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7cd5c7-1691-11df-97a5-7038c432aabf',NULL),(244460,7440,5272,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7cda12-1691-11df-97a5-7038c432aabf',NULL),(244461,7440,1146,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7cdccb-1691-11df-97a5-7038c432aabf',NULL),(244462,7440,1154,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7cdf78-1691-11df-97a5-7038c432aabf',NULL),(244463,7440,1192,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7ce220-1691-11df-97a5-7038c432aabf',NULL),(244464,7440,1156,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7ce4c4-1691-11df-97a5-7038c432aabf',NULL),(244465,7440,5092,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7ce767-1691-11df-97a5-7038c432aabf',NULL),(244466,7440,5086,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7cea07-1691-11df-97a5-7038c432aabf',NULL),(244467,7440,5087,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7cecaf-1691-11df-97a5-7038c432aabf',NULL),(244468,7440,5085,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7cef4a-1691-11df-97a5-7038c432aabf',NULL),(244469,7440,5088,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7cf1e5-1691-11df-97a5-7038c432aabf',NULL),(244470,7440,5089,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.2,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7cf48e-1691-11df-97a5-7038c432aabf',NULL),(244471,7440,5356,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7cf72d-1691-11df-97a5-7038c432aabf',NULL),(244472,7440,1248,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7cf9c8-1691-11df-97a5-7038c432aabf',NULL),(244473,7440,5096,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7cfc64-1691-11df-97a5-7038c432aabf',NULL),(244474,7440,1112,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7cfdfa-1691-11df-97a5-7038c432aabf',NULL),(244475,7440,1109,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7cff90-1691-11df-97a5-7038c432aabf',NULL),(244476,7440,1110,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7d011e-1691-11df-97a5-7038c432aabf',NULL),(244477,7440,1111,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7d02b9-1691-11df-97a5-7038c432aabf',NULL),(244478,7440,1255,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7d044b-1691-11df-97a5-7038c432aabf',NULL),(244479,7440,1277,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7d05dd-1691-11df-97a5-7038c432aabf',NULL),(244480,7440,1261,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7d0766-1691-11df-97a5-7038c432aabf',NULL),(244481,7440,1265,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7d08fd-1691-11df-97a5-7038c432aabf',NULL),(244482,7440,1268,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7d0a8f-1691-11df-97a5-7038c432aabf',NULL),(244483,7440,1271,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7d0c1d-1691-11df-97a5-7038c432aabf',NULL),(244484,7440,1271,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7d0db3-1691-11df-97a5-7038c432aabf',NULL),(244485,7440,1271,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7d0f3c-1691-11df-97a5-7038c432aabf',NULL),(244486,7440,1271,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7d10ce-1691-11df-97a5-7038c432aabf',NULL),(244487,7440,1272,22538,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:22',0,1,NULL,NULL,NULL,'ce7d125c-1691-11df-97a5-7038c432aabf',NULL),(244488,4277,1246,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d13ea-1691-11df-97a5-7038c432aabf',NULL),(244489,4277,5282,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d1585-1691-11df-97a5-7038c432aabf',NULL),(244490,4277,6096,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d1717-1691-11df-97a5-7038c432aabf',NULL),(244491,4277,1154,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d18a9-1691-11df-97a5-7038c432aabf',NULL),(244492,4277,1192,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d1a37-1691-11df-97a5-7038c432aabf',NULL),(244493,4277,1155,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d1bcd-1691-11df-97a5-7038c432aabf',NULL),(244494,4277,1164,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d1d5b-1691-11df-97a5-7038c432aabf',NULL),(244495,4277,1156,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d1ef1-1691-11df-97a5-7038c432aabf',NULL),(244496,4277,6065,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d2083-1691-11df-97a5-7038c432aabf',NULL),(244497,4277,5092,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d220d-1691-11df-97a5-7038c432aabf',NULL),(244498,4277,5086,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d23a7-1691-11df-97a5-7038c432aabf',NULL),(244499,4277,5087,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d2535-1691-11df-97a5-7038c432aabf',NULL),(244500,4277,5085,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d26c3-1691-11df-97a5-7038c432aabf',NULL),(244501,4277,5088,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d2859-1691-11df-97a5-7038c432aabf',NULL),(244502,4277,5089,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d29ef-1691-11df-97a5-7038c432aabf',NULL),(244503,4277,5356,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d2b7d-1691-11df-97a5-7038c432aabf',NULL),(244504,4277,1248,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d2d07-1691-11df-97a5-7038c432aabf',NULL),(244505,4277,5096,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d2e99-1691-11df-97a5-7038c432aabf',NULL),(244506,4277,1088,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d302f-1691-11df-97a5-7038c432aabf',NULL),(244507,4277,1088,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d31bd-1691-11df-97a5-7038c432aabf',NULL),(244508,4277,1088,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d334f-1691-11df-97a5-7038c432aabf',NULL),(244509,4277,1112,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d34d9-1691-11df-97a5-7038c432aabf',NULL),(244510,4277,1109,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d366b-1691-11df-97a5-7038c432aabf',NULL),(244511,4277,1110,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d37f8-1691-11df-97a5-7038c432aabf',NULL),(244512,4277,1111,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d398a-1691-11df-97a5-7038c432aabf',NULL),(244513,4277,1255,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d3b1d-1691-11df-97a5-7038c432aabf',NULL),(244514,4277,1277,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d3caa-1691-11df-97a5-7038c432aabf',NULL),(244515,4277,1261,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d3e38-1691-11df-97a5-7038c432aabf',NULL),(244516,4277,1265,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d3fc2-1691-11df-97a5-7038c432aabf',NULL),(244517,4277,1268,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d4158-1691-11df-97a5-7038c432aabf',NULL),(244518,4277,1272,22542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:09:47',0,1,NULL,NULL,NULL,'ce7d42e6-1691-11df-97a5-7038c432aabf',NULL),(244519,8332,1246,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d4478-1691-11df-97a5-7038c432aabf',NULL),(244520,8332,5282,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d4606-1691-11df-97a5-7038c432aabf',NULL),(244521,8332,6096,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d479c-1691-11df-97a5-7038c432aabf',NULL),(244522,8332,5272,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d4932-1691-11df-97a5-7038c432aabf',NULL),(244523,8332,1146,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d4ac0-1691-11df-97a5-7038c432aabf',NULL),(244524,8332,1154,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d4c52-1691-11df-97a5-7038c432aabf',NULL),(244525,8332,1192,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d4de0-1691-11df-97a5-7038c432aabf',NULL),(244526,8332,5092,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d4f72-1691-11df-97a5-7038c432aabf',NULL),(244527,8332,5086,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d510d-1691-11df-97a5-7038c432aabf',NULL),(244528,8332,5087,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d52a3-1691-11df-97a5-7038c432aabf',NULL),(244529,8332,5085,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d5439-1691-11df-97a5-7038c432aabf',NULL),(244530,8332,5088,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d55cb-1691-11df-97a5-7038c432aabf',NULL),(244531,8332,5089,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d576a-1691-11df-97a5-7038c432aabf',NULL),(244532,8332,5356,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d58fc-1691-11df-97a5-7038c432aabf',NULL),(244533,8332,1248,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d5a93-1691-11df-97a5-7038c432aabf',NULL),(244534,8332,952,22543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,480,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d6caf-1691-11df-97a5-7038c432aabf',NULL),(244535,8332,5497,22543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,283,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d6e4a-1691-11df-97a5-7038c432aabf',NULL),(244536,8332,730,22543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d6fd8-1691-11df-97a5-7038c432aabf',NULL),(244537,8332,853,22543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,623,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d7172-1691-11df-97a5-7038c432aabf',NULL),(244538,8332,21,22543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d7304-1691-11df-97a5-7038c432aabf',NULL),(244539,8332,851,22543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d749b-1691-11df-97a5-7038c432aabf',NULL),(244540,8332,729,22543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,377000,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d762d-1691-11df-97a5-7038c432aabf',NULL),(244541,8332,790,22543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.98,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d77cc-1691-11df-97a5-7038c432aabf',NULL),(244542,8332,654,22543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.9,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d7966-1691-11df-97a5-7038c432aabf',NULL),(244543,8332,678,22543,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d7afd-1691-11df-97a5-7038c432aabf',NULL),(244544,8332,5096,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d7c97-1691-11df-97a5-7038c432aabf',NULL),(244545,8332,6042,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d7e29-1691-11df-97a5-7038c432aabf',NULL),(244546,8332,6042,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d7fc0-1691-11df-97a5-7038c432aabf',NULL),(244547,8332,1112,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d8156-1691-11df-97a5-7038c432aabf',NULL),(244548,8332,1109,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d82f1-1691-11df-97a5-7038c432aabf',NULL),(244549,8332,1110,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d8487-1691-11df-97a5-7038c432aabf',NULL),(244550,8332,1111,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d8619-1691-11df-97a5-7038c432aabf',NULL),(244551,8332,1255,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d87b4-1691-11df-97a5-7038c432aabf',NULL),(244552,8332,1277,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d8946-1691-11df-97a5-7038c432aabf',NULL),(244553,8332,1261,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d8adc-1691-11df-97a5-7038c432aabf',NULL),(244554,8332,1265,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d8c6e-1691-11df-97a5-7038c432aabf',NULL),(244555,8332,1268,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d8e09-1691-11df-97a5-7038c432aabf',NULL),(244556,8332,1272,22543,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:10:24',0,1,NULL,NULL,NULL,'ce7d8f9f-1691-11df-97a5-7038c432aabf',NULL),(244557,6961,1246,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7d9135-1691-11df-97a5-7038c432aabf',NULL),(244558,6961,5282,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7d92d4-1691-11df-97a5-7038c432aabf',NULL),(244559,6961,6096,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7d9484-1691-11df-97a5-7038c432aabf',NULL),(244560,6961,5272,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7d9627-1691-11df-97a5-7038c432aabf',NULL),(244561,6961,1146,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7d97ad-1691-11df-97a5-7038c432aabf',NULL),(244562,6961,1154,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7d9929-1691-11df-97a5-7038c432aabf',NULL),(244563,6961,1192,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7d9aaa-1691-11df-97a5-7038c432aabf',NULL),(244564,6961,1156,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7d9c2b-1691-11df-97a5-7038c432aabf',NULL),(244565,6961,1165,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7d9db1-1691-11df-97a5-7038c432aabf',NULL),(244566,6961,5092,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7d9f3a-1691-11df-97a5-7038c432aabf',NULL),(244567,6961,5086,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7da0bb-1691-11df-97a5-7038c432aabf',NULL),(244568,6961,5087,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7da23c-1691-11df-97a5-7038c432aabf',NULL),(244569,6961,5085,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7db30b-1691-11df-97a5-7038c432aabf',NULL),(244570,6961,5088,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7db47b-1691-11df-97a5-7038c432aabf',NULL),(244571,6961,5089,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.3,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7db5e6-1691-11df-97a5-7038c432aabf',NULL),(244572,6961,5356,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7dbb2e-1691-11df-97a5-7038c432aabf',NULL),(244573,6961,1248,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7dbca6-1691-11df-97a5-7038c432aabf',NULL),(244574,6961,5096,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7dbe1a-1691-11df-97a5-7038c432aabf',NULL),(244575,6961,1112,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7dd5d0-1691-11df-97a5-7038c432aabf',NULL),(244576,6961,1109,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7dd8ab-1691-11df-97a5-7038c432aabf',NULL),(244577,6961,1110,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7ddb06-1691-11df-97a5-7038c432aabf',NULL),(244578,6961,1111,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7ddd99-1691-11df-97a5-7038c432aabf',NULL),(244579,6961,1255,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7dee82-1691-11df-97a5-7038c432aabf',NULL),(244580,6961,1277,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7df2a7-1691-11df-97a5-7038c432aabf',NULL),(244581,6961,1261,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7df513-1691-11df-97a5-7038c432aabf',NULL),(244582,6961,1266,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e0906-1691-11df-97a5-7038c432aabf',NULL),(244583,6961,1265,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e0b43-1691-11df-97a5-7038c432aabf',NULL),(244584,6961,1268,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e1ca3-1691-11df-97a5-7038c432aabf',NULL),(244585,6961,1272,22546,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e2ce9-1691-11df-97a5-7038c432aabf',NULL),(244586,7585,1246,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e55d0-1691-11df-97a5-7038c432aabf',NULL),(244587,7585,5282,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e574d-1691-11df-97a5-7038c432aabf',NULL),(244588,7585,6096,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e58c5-1691-11df-97a5-7038c432aabf',NULL),(244589,7585,1154,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e5a4b-1691-11df-97a5-7038c432aabf',NULL),(244590,7585,1192,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e5bcc-1691-11df-97a5-7038c432aabf',NULL),(244591,7585,1155,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e5d4d-1691-11df-97a5-7038c432aabf',NULL),(244592,7585,1164,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e5ec9-1691-11df-97a5-7038c432aabf',NULL),(244593,7585,1156,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e604a-1691-11df-97a5-7038c432aabf',NULL),(244594,7585,5092,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e61cf-1691-11df-97a5-7038c432aabf',NULL),(244595,7585,5086,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e63b3-1691-11df-97a5-7038c432aabf',NULL),(244596,7585,5087,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e6545-1691-11df-97a5-7038c432aabf',NULL),(244597,7585,5085,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e66d7-1691-11df-97a5-7038c432aabf',NULL),(244598,7585,5088,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e6869-1691-11df-97a5-7038c432aabf',NULL),(244599,7585,5089,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e69fb-1691-11df-97a5-7038c432aabf',NULL),(244600,7585,5356,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e6bb4-1691-11df-97a5-7038c432aabf',NULL),(244601,7585,1248,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e6d39-1691-11df-97a5-7038c432aabf',NULL),(244602,7585,5096,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e6eb5-1691-11df-97a5-7038c432aabf',NULL),(244603,7585,1088,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e703b-1691-11df-97a5-7038c432aabf',NULL),(244604,7585,1088,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e71b3-1691-11df-97a5-7038c432aabf',NULL),(244605,7585,1088,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e7334-1691-11df-97a5-7038c432aabf',NULL),(244606,7585,1112,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e74b5-1691-11df-97a5-7038c432aabf',NULL),(244607,7585,1109,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e7632-1691-11df-97a5-7038c432aabf',NULL),(244608,7585,1110,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e77ae-1691-11df-97a5-7038c432aabf',NULL),(244609,7585,1111,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e7927-1691-11df-97a5-7038c432aabf',NULL),(244610,7585,1255,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e7aa8-1691-11df-97a5-7038c432aabf',NULL),(244611,7585,1277,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e7c24-1691-11df-97a5-7038c432aabf',NULL),(244612,7585,1261,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e7d9d-1691-11df-97a5-7038c432aabf',NULL),(244613,7585,1265,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e7f1e-1691-11df-97a5-7038c432aabf',NULL),(244614,7585,1268,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e8096-1691-11df-97a5-7038c432aabf',NULL),(244615,7585,1272,22549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:12:46',0,1,NULL,NULL,NULL,'ce7e8217-1691-11df-97a5-7038c432aabf',NULL),(244616,2967,1246,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7e8394-1691-11df-97a5-7038c432aabf',NULL),(244617,2967,5282,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7e8515-1691-11df-97a5-7038c432aabf',NULL),(244618,2967,6096,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7e8696-1691-11df-97a5-7038c432aabf',NULL),(244619,2967,5272,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7e880e-1691-11df-97a5-7038c432aabf',NULL),(244620,2967,1146,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7e89e5-1691-11df-97a5-7038c432aabf',NULL),(244621,2967,1154,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7e8b72-1691-11df-97a5-7038c432aabf',NULL),(244622,2967,1192,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7e8d09-1691-11df-97a5-7038c432aabf',NULL),(244623,2967,1156,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7e8ea3-1691-11df-97a5-7038c432aabf',NULL),(244624,2967,5092,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7e9035-1691-11df-97a5-7038c432aabf',NULL),(244625,2967,5086,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7e91fb-1691-11df-97a5-7038c432aabf',NULL),(244626,2967,5087,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7e9377-1691-11df-97a5-7038c432aabf',NULL),(244627,2967,5085,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7e94f8-1691-11df-97a5-7038c432aabf',NULL),(244628,2967,5088,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7e9671-1691-11df-97a5-7038c432aabf',NULL),(244629,2967,5089,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.4,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7e97f2-1691-11df-97a5-7038c432aabf',NULL),(244630,2967,5356,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7e9973-1691-11df-97a5-7038c432aabf',NULL),(244631,2967,1248,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7e9aef-1691-11df-97a5-7038c432aabf',NULL),(244632,2967,952,22551,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7e9c70-1691-11df-97a5-7038c432aabf',NULL),(244633,2967,5497,22551,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,285,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7e9ded-1691-11df-97a5-7038c432aabf',NULL),(244634,2967,730,22551,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7e9f6a-1691-11df-97a5-7038c432aabf',NULL),(244635,2967,853,22551,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,811,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7ea0eb-1691-11df-97a5-7038c432aabf',NULL),(244636,2967,21,22551,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7ea263-1691-11df-97a5-7038c432aabf',NULL),(244637,2967,851,22551,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7ea3e8-1691-11df-97a5-7038c432aabf',NULL),(244638,2967,729,22551,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239000,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7ea565-1691-11df-97a5-7038c432aabf',NULL),(244639,2967,790,22551,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.2,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7ea6e2-1691-11df-97a5-7038c432aabf',NULL),(244640,2967,654,22551,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7ea863-1691-11df-97a5-7038c432aabf',NULL),(244641,2967,678,22551,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7ea9db-1691-11df-97a5-7038c432aabf',NULL),(244642,2967,1276,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7eab60-1691-11df-97a5-7038c432aabf',NULL),(244643,2967,5096,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7eacdd-1691-11df-97a5-7038c432aabf',NULL),(244644,2967,1112,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7eae5e-1691-11df-97a5-7038c432aabf',NULL),(244645,2967,1109,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7eafdb-1691-11df-97a5-7038c432aabf',NULL),(244646,2967,1110,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7eb20f-1691-11df-97a5-7038c432aabf',NULL),(244647,2967,1111,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7eb3aa-1691-11df-97a5-7038c432aabf',NULL),(244648,2967,1255,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7eb53c-1691-11df-97a5-7038c432aabf',NULL),(244649,2967,1277,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7eb6d2-1691-11df-97a5-7038c432aabf',NULL),(244650,2967,1261,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7eb864-1691-11df-97a5-7038c432aabf',NULL),(244651,2967,1265,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7ebb44-1691-11df-97a5-7038c432aabf',NULL),(244652,2967,1268,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7ebcd6-1691-11df-97a5-7038c432aabf',NULL),(244653,2967,1272,22551,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:02',0,1,NULL,NULL,NULL,'ce7ec891-1691-11df-97a5-7038c432aabf',NULL),(244654,6699,1246,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7eca12-1691-11df-97a5-7038c432aabf',NULL),(244655,6699,5282,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7ecb82-1691-11df-97a5-7038c432aabf',NULL),(244656,6699,6096,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7ecd07-1691-11df-97a5-7038c432aabf',NULL),(244657,6699,5272,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7ece8c-1691-11df-97a5-7038c432aabf',NULL),(244658,6699,1146,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7ed009-1691-11df-97a5-7038c432aabf',NULL),(244659,6699,1154,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7ed18a-1691-11df-97a5-7038c432aabf',NULL),(244660,6699,1192,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7ed302-1691-11df-97a5-7038c432aabf',NULL),(244661,6699,1155,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7ed487-1691-11df-97a5-7038c432aabf',NULL),(244662,6699,1164,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7ed608-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (244663,6699,1156,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7ed7e7-1691-11df-97a5-7038c432aabf',NULL),(244664,6699,6065,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7edaa0-1691-11df-97a5-7038c432aabf',NULL),(244665,6699,5092,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7edd33-1691-11df-97a5-7038c432aabf',NULL),(244666,6699,5086,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7edffd-1691-11df-97a5-7038c432aabf',NULL),(244667,6699,5087,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7ee373-1691-11df-97a5-7038c432aabf',NULL),(244668,6699,5085,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7ee601-1691-11df-97a5-7038c432aabf',NULL),(244669,6699,5088,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7ee88b-1691-11df-97a5-7038c432aabf',NULL),(244670,6699,5089,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.1,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7eeb11-1691-11df-97a5-7038c432aabf',NULL),(244671,6699,5356,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7eed93-1691-11df-97a5-7038c432aabf',NULL),(244672,6699,1248,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7ef015-1691-11df-97a5-7038c432aabf',NULL),(244673,6699,5096,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7ef29f-1691-11df-97a5-7038c432aabf',NULL),(244674,6699,6042,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7ef529-1691-11df-97a5-7038c432aabf',NULL),(244675,6699,1088,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7ef7a6-1691-11df-97a5-7038c432aabf',NULL),(244676,6699,1088,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7efa28-1691-11df-97a5-7038c432aabf',NULL),(244677,6699,1112,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7efca9-1691-11df-97a5-7038c432aabf',NULL),(244678,6699,1109,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7efff8-1691-11df-97a5-7038c432aabf',NULL),(244679,6699,1110,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7f02e0-1691-11df-97a5-7038c432aabf',NULL),(244680,6699,1111,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7f059a-1691-11df-97a5-7038c432aabf',NULL),(244681,6699,1255,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7f073d-1691-11df-97a5-7038c432aabf',NULL),(244682,6699,1277,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7f08d7-1691-11df-97a5-7038c432aabf',NULL),(244683,6699,1261,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7f0a72-1691-11df-97a5-7038c432aabf',NULL),(244684,6699,1265,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7f0c04-1691-11df-97a5-7038c432aabf',NULL),(244685,6699,1268,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7f0d9f-1691-11df-97a5-7038c432aabf',NULL),(244686,6699,1272,22552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:06',0,1,NULL,NULL,NULL,'ce7f0f31-1691-11df-97a5-7038c432aabf',NULL),(244687,7623,1246,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f10cb-1691-11df-97a5-7038c432aabf',NULL),(244688,7623,5282,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f126a-1691-11df-97a5-7038c432aabf',NULL),(244689,7623,6096,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f1401-1691-11df-97a5-7038c432aabf',NULL),(244690,7623,5272,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f159b-1691-11df-97a5-7038c432aabf',NULL),(244691,7623,1146,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f172d-1691-11df-97a5-7038c432aabf',NULL),(244692,7623,1154,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f18c4-1691-11df-97a5-7038c432aabf',NULL),(244693,7623,1192,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f1a5e-1691-11df-97a5-7038c432aabf',NULL),(244694,7623,5092,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f1bf0-1691-11df-97a5-7038c432aabf',NULL),(244695,7623,5086,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f1d87-1691-11df-97a5-7038c432aabf',NULL),(244696,7623,5087,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f1f19-1691-11df-97a5-7038c432aabf',NULL),(244697,7623,5085,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f20b3-1691-11df-97a5-7038c432aabf',NULL),(244698,7623,5088,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f2245-1691-11df-97a5-7038c432aabf',NULL),(244699,7623,5089,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f23dc-1691-11df-97a5-7038c432aabf',NULL),(244700,7623,5356,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f25aa-1691-11df-97a5-7038c432aabf',NULL),(244701,7623,1248,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f2740-1691-11df-97a5-7038c432aabf',NULL),(244702,7623,5497,22553,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,182,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f28db-1691-11df-97a5-7038c432aabf',NULL),(244703,7623,730,22553,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f2a6d-1691-11df-97a5-7038c432aabf',NULL),(244704,7623,853,22553,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,496,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f2c03-1691-11df-97a5-7038c432aabf',NULL),(244705,7623,5096,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f2d99-1691-11df-97a5-7038c432aabf',NULL),(244706,7623,6042,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f2f30-1691-11df-97a5-7038c432aabf',NULL),(244707,7623,1112,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f30c6-1691-11df-97a5-7038c432aabf',NULL),(244708,7623,1109,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f3258-1691-11df-97a5-7038c432aabf',NULL),(244709,7623,1110,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f33ef-1691-11df-97a5-7038c432aabf',NULL),(244710,7623,1111,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f3581-1691-11df-97a5-7038c432aabf',NULL),(244711,7623,1255,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f3717-1691-11df-97a5-7038c432aabf',NULL),(244712,7623,1277,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f38ad-1691-11df-97a5-7038c432aabf',NULL),(244713,7623,1261,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f3a44-1691-11df-97a5-7038c432aabf',NULL),(244714,7623,1265,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f3bda-1691-11df-97a5-7038c432aabf',NULL),(244715,7623,1268,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f3d68-1691-11df-97a5-7038c432aabf',NULL),(244716,7623,1272,22553,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:16:42',0,1,NULL,NULL,NULL,'ce7f3f02-1691-11df-97a5-7038c432aabf',NULL),(244717,8934,1246,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f4094-1691-11df-97a5-7038c432aabf',NULL),(244718,8934,5282,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f422f-1691-11df-97a5-7038c432aabf',NULL),(244719,8934,6096,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f43c5-1691-11df-97a5-7038c432aabf',NULL),(244720,8934,5272,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f4558-1691-11df-97a5-7038c432aabf',NULL),(244721,8934,1146,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f46f2-1691-11df-97a5-7038c432aabf',NULL),(244722,8934,1154,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f4884-1691-11df-97a5-7038c432aabf',NULL),(244723,8934,1192,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f4a1b-1691-11df-97a5-7038c432aabf',NULL),(244724,8934,1155,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f4bb5-1691-11df-97a5-7038c432aabf',NULL),(244725,8934,1164,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f4e15-1691-11df-97a5-7038c432aabf',NULL),(244726,8934,1156,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f4fbc-1691-11df-97a5-7038c432aabf',NULL),(244727,8934,5092,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f5152-1691-11df-97a5-7038c432aabf',NULL),(244728,8934,5086,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f5318-1691-11df-97a5-7038c432aabf',NULL),(244729,8934,5087,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f5494-1691-11df-97a5-7038c432aabf',NULL),(244730,8934,5085,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f5611-1691-11df-97a5-7038c432aabf',NULL),(244731,8934,5088,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f5792-1691-11df-97a5-7038c432aabf',NULL),(244732,8934,5089,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f590a-1691-11df-97a5-7038c432aabf',NULL),(244733,8934,5356,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f5a90-1691-11df-97a5-7038c432aabf',NULL),(244734,8934,1248,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f5c0c-1691-11df-97a5-7038c432aabf',NULL),(244735,8934,5096,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f5d96-1691-11df-97a5-7038c432aabf',NULL),(244736,8934,1088,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f5f1f-1691-11df-97a5-7038c432aabf',NULL),(244737,8934,1088,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f60a0-1691-11df-97a5-7038c432aabf',NULL),(244738,8934,1088,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f6226-1691-11df-97a5-7038c432aabf',NULL),(244739,8934,1112,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f63ab-1691-11df-97a5-7038c432aabf',NULL),(244740,8934,1109,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f6530-1691-11df-97a5-7038c432aabf',NULL),(244741,8934,1110,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f70c0-1691-11df-97a5-7038c432aabf',NULL),(244742,8934,1111,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f723d-1691-11df-97a5-7038c432aabf',NULL),(244743,8934,1255,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f749c-1691-11df-97a5-7038c432aabf',NULL),(244744,8934,1277,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f763f-1691-11df-97a5-7038c432aabf',NULL),(244745,8934,1261,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f77d5-1691-11df-97a5-7038c432aabf',NULL),(244746,8934,1265,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f796c-1691-11df-97a5-7038c432aabf',NULL),(244747,8934,1268,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f7b02-1691-11df-97a5-7038c432aabf',NULL),(244748,8934,1272,22554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:17:27',0,1,NULL,NULL,NULL,'ce7f7d0c-1691-11df-97a5-7038c432aabf',NULL),(244749,4012,5589,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7f7ea2-1691-11df-97a5-7038c432aabf',NULL),(244750,4012,5588,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7f803d-1691-11df-97a5-7038c432aabf',NULL),(244751,4012,1246,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7f81cf-1691-11df-97a5-7038c432aabf',NULL),(244752,4012,1151,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7f8365-1691-11df-97a5-7038c432aabf',NULL),(244753,4012,1198,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7f852f-1691-11df-97a5-7038c432aabf',NULL),(244754,4012,1198,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7f86ac-1691-11df-97a5-7038c432aabf',NULL),(244755,4012,1198,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7f882d-1691-11df-97a5-7038c432aabf',NULL),(244756,4012,5303,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7f89a9-1691-11df-97a5-7038c432aabf',NULL),(244757,4012,976,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7f8b2f-1691-11df-97a5-7038c432aabf',NULL),(244758,4012,1192,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7f8cab-1691-11df-97a5-7038c432aabf',NULL),(244759,4012,979,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7f8e2c-1691-11df-97a5-7038c432aabf',NULL),(244760,4012,1156,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7f8fb1-1691-11df-97a5-7038c432aabf',NULL),(244761,4012,6065,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7f9132-1691-11df-97a5-7038c432aabf',NULL),(244762,4012,1154,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7f92b8-1691-11df-97a5-7038c432aabf',NULL),(244763,4012,5092,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7f943d-1691-11df-97a5-7038c432aabf',NULL),(244764,4012,5314,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7f95be-1691-11df-97a5-7038c432aabf',NULL),(244765,4012,5090,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7f9743-1691-11df-97a5-7038c432aabf',NULL),(244766,4012,5087,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7f98d1-1691-11df-97a5-7038c432aabf',NULL),(244767,4012,5242,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7f9a56-1691-11df-97a5-7038c432aabf',NULL),(244768,4012,5088,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7f9c42-1691-11df-97a5-7038c432aabf',NULL),(244769,4012,5089,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7f9dc7-1691-11df-97a5-7038c432aabf',NULL),(244770,4012,1125,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7f9f44-1691-11df-97a5-7038c432aabf',NULL),(244771,4012,1124,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7fa0c9-1691-11df-97a5-7038c432aabf',NULL),(244772,4012,1123,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7fa24e-1691-11df-97a5-7038c432aabf',NULL),(244773,4012,1122,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7fa3fa-1691-11df-97a5-7038c432aabf',NULL),(244774,4012,1128,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7fa566-1691-11df-97a5-7038c432aabf',NULL),(244775,4012,1129,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7fa6cd-1691-11df-97a5-7038c432aabf',NULL),(244776,4012,1209,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7fb66c-1691-11df-97a5-7038c432aabf',NULL),(244777,4012,1224,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7fb7e0-1691-11df-97a5-7038c432aabf',NULL),(244778,4012,5497,22558,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7fb948-1691-11df-97a5-7038c432aabf',NULL),(244779,4012,730,22558,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7fbe82-1691-11df-97a5-7038c432aabf',NULL),(244780,4012,5096,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7fbff2-1691-11df-97a5-7038c432aabf',NULL),(244781,4012,1109,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7fc16f-1691-11df-97a5-7038c432aabf',NULL),(244782,4012,1111,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7fd4b7-1691-11df-97a5-7038c432aabf',NULL),(244783,4012,1112,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7fd712-1691-11df-97a5-7038c432aabf',NULL),(244784,4012,1255,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7fd94f-1691-11df-97a5-7038c432aabf',NULL),(244785,4012,1261,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7fdb88-1691-11df-97a5-7038c432aabf',NULL),(244786,4012,1265,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7fec75-1691-11df-97a5-7038c432aabf',NULL),(244787,4012,1268,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7ff08d-1691-11df-97a5-7038c432aabf',NULL),(244788,4012,984,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce7ff313-1691-11df-97a5-7038c432aabf',NULL),(244789,4012,1272,22558,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:15:59',0,1,NULL,NULL,NULL,'ce8005e7-1691-11df-97a5-7038c432aabf',NULL),(244790,4304,1246,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce80082d-1691-11df-97a5-7038c432aabf',NULL),(244791,4304,5282,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce80195e-1691-11df-97a5-7038c432aabf',NULL),(244792,4304,6096,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce8029b6-1691-11df-97a5-7038c432aabf',NULL),(244793,4304,5272,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce803a9e-1691-11df-97a5-7038c432aabf',NULL),(244794,4304,1146,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce8060b6-1691-11df-97a5-7038c432aabf',NULL),(244795,4304,1154,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce806248-1691-11df-97a5-7038c432aabf',NULL),(244796,4304,1192,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce8063c5-1691-11df-97a5-7038c432aabf',NULL),(244797,4304,1155,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce806546-1691-11df-97a5-7038c432aabf',NULL),(244798,4304,1164,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce8066f6-1691-11df-97a5-7038c432aabf',NULL),(244799,4304,1156,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce80685d-1691-11df-97a5-7038c432aabf',NULL),(244800,4304,6065,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce806ab8-1691-11df-97a5-7038c432aabf',NULL),(244801,4304,5092,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce806c31-1691-11df-97a5-7038c432aabf',NULL),(244802,4304,5086,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce806da5-1691-11df-97a5-7038c432aabf',NULL),(244803,4304,5087,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce806f26-1691-11df-97a5-7038c432aabf',NULL),(244804,4304,5085,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce8070a3-1691-11df-97a5-7038c432aabf',NULL),(244805,4304,5088,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce807228-1691-11df-97a5-7038c432aabf',NULL),(244806,4304,5089,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96.4,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce8073a5-1691-11df-97a5-7038c432aabf',NULL),(244807,4304,5356,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce807525-1691-11df-97a5-7038c432aabf',NULL),(244808,4304,1248,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce8076ab-1691-11df-97a5-7038c432aabf',NULL),(244809,4304,952,22559,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2380,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce80782c-1691-11df-97a5-7038c432aabf',NULL),(244810,4304,5497,22559,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce8079ad-1691-11df-97a5-7038c432aabf',NULL),(244811,4304,730,22559,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce807b25-1691-11df-97a5-7038c432aabf',NULL),(244812,4304,853,22559,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,615,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce807ca6-1691-11df-97a5-7038c432aabf',NULL),(244813,4304,21,22559,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce807e23-1691-11df-97a5-7038c432aabf',NULL),(244814,4304,851,22559,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce807fa8-1691-11df-97a5-7038c432aabf',NULL),(244815,4304,729,22559,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291000,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce808129-1691-11df-97a5-7038c432aabf',NULL),(244816,4304,790,22559,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.1,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce8082a6-1691-11df-97a5-7038c432aabf',NULL),(244817,4304,654,22559,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.1,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce808426-1691-11df-97a5-7038c432aabf',NULL),(244818,4304,678,22559,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce8085fd-1691-11df-97a5-7038c432aabf',NULL),(244819,4304,5096,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce808793-1691-11df-97a5-7038c432aabf',NULL),(244820,4304,1088,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce80892e-1691-11df-97a5-7038c432aabf',NULL),(244821,4304,1088,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce808ac4-1691-11df-97a5-7038c432aabf',NULL),(244822,4304,1088,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce808c5b-1691-11df-97a5-7038c432aabf',NULL),(244823,4304,1112,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce808e17-1691-11df-97a5-7038c432aabf',NULL),(244824,4304,1109,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce808f9d-1691-11df-97a5-7038c432aabf',NULL),(244825,4304,1110,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce809115-1691-11df-97a5-7038c432aabf',NULL),(244826,4304,1111,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce80929a-1691-11df-97a5-7038c432aabf',NULL),(244827,4304,1255,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce809420-1691-11df-97a5-7038c432aabf',NULL),(244828,4304,1277,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce80959c-1691-11df-97a5-7038c432aabf',NULL),(244829,4304,1261,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce80971d-1691-11df-97a5-7038c432aabf',NULL),(244830,4304,1265,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce80989a-1691-11df-97a5-7038c432aabf',NULL),(244831,4304,1268,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce809a17-1691-11df-97a5-7038c432aabf',NULL),(244832,4304,1272,22559,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:20:42',0,1,NULL,NULL,NULL,'ce809b93-1691-11df-97a5-7038c432aabf',NULL),(244833,6257,1246,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce809d18-1691-11df-97a5-7038c432aabf',NULL),(244834,6257,5282,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce809e9e-1691-11df-97a5-7038c432aabf',NULL),(244835,6257,6096,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80a016-1691-11df-97a5-7038c432aabf',NULL),(244836,6257,5272,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80a197-1691-11df-97a5-7038c432aabf',NULL),(244837,6257,1146,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80a318-1691-11df-97a5-7038c432aabf',NULL),(244838,6257,1154,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80a499-1691-11df-97a5-7038c432aabf',NULL),(244839,6257,1192,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80a61a-1691-11df-97a5-7038c432aabf',NULL),(244840,6257,1156,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80a797-1691-11df-97a5-7038c432aabf',NULL),(244841,6257,1165,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80a918-1691-11df-97a5-7038c432aabf',NULL),(244842,6257,5092,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80aa94-1691-11df-97a5-7038c432aabf',NULL),(244843,6257,5086,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80ac19-1691-11df-97a5-7038c432aabf',NULL),(244844,6257,5087,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80ae1f-1691-11df-97a5-7038c432aabf',NULL),(244845,6257,5085,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80afad-1691-11df-97a5-7038c432aabf',NULL),(244846,6257,5088,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80b143-1691-11df-97a5-7038c432aabf',NULL),(244847,6257,5089,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.7,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80b2d1-1691-11df-97a5-7038c432aabf',NULL),(244848,6257,5356,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80b49b-1691-11df-97a5-7038c432aabf',NULL),(244849,6257,1248,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80b617-1691-11df-97a5-7038c432aabf',NULL),(244850,6257,952,22560,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2260,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80b798-1691-11df-97a5-7038c432aabf',NULL),(244851,6257,21,22560,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80b919-1691-11df-97a5-7038c432aabf',NULL),(244852,6257,851,22560,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80ba92-1691-11df-97a5-7038c432aabf',NULL),(244853,6257,729,22560,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186000,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80bc0e-1691-11df-97a5-7038c432aabf',NULL),(244854,6257,678,22560,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80bd8b-1691-11df-97a5-7038c432aabf',NULL),(244855,6257,5096,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80bf0c-1691-11df-97a5-7038c432aabf',NULL),(244856,6257,6042,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80c091-1691-11df-97a5-7038c432aabf',NULL),(244857,6257,6042,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80c212-1691-11df-97a5-7038c432aabf',NULL),(244858,6257,1112,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80c393-1691-11df-97a5-7038c432aabf',NULL),(244859,6257,1109,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80c50b-1691-11df-97a5-7038c432aabf',NULL),(244860,6257,1110,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80c68c-1691-11df-97a5-7038c432aabf',NULL),(244861,6257,1111,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80d250-1691-11df-97a5-7038c432aabf',NULL),(244862,6257,1255,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80d437-1691-11df-97a5-7038c432aabf',NULL),(244863,6257,1277,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80d5c9-1691-11df-97a5-7038c432aabf',NULL),(244864,6257,1261,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80d760-1691-11df-97a5-7038c432aabf',NULL),(244865,6257,1265,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80d8f6-1691-11df-97a5-7038c432aabf',NULL),(244866,6257,1268,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80da95-1691-11df-97a5-7038c432aabf',NULL),(244867,6257,1271,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80dc52-1691-11df-97a5-7038c432aabf',NULL),(244868,6257,1271,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80ddd3-1691-11df-97a5-7038c432aabf',NULL),(244869,6257,1271,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80df4f-1691-11df-97a5-7038c432aabf',NULL),(244870,6257,1272,22560,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:19:23',0,1,NULL,NULL,NULL,'ce80e0e1-1691-11df-97a5-7038c432aabf',NULL),(244871,4965,1246,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce80e35a-1691-11df-97a5-7038c432aabf',NULL),(244872,4965,5282,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce80e5d4-1691-11df-97a5-7038c432aabf',NULL),(244873,4965,6096,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce80e848-1691-11df-97a5-7038c432aabf',NULL),(244874,4965,5272,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce80ece5-1691-11df-97a5-7038c432aabf',NULL),(244875,4965,1146,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce80ef80-1691-11df-97a5-7038c432aabf',NULL),(244876,4965,1154,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce80f213-1691-11df-97a5-7038c432aabf',NULL),(244877,4965,1192,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce80f49d-1691-11df-97a5-7038c432aabf',NULL),(244878,4965,1155,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce80f723-1691-11df-97a5-7038c432aabf',NULL),(244879,4965,1164,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce80f9a9-1691-11df-97a5-7038c432aabf',NULL),(244880,4965,1156,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce80fcaf-1691-11df-97a5-7038c432aabf',NULL),(244881,4965,5092,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce80ff57-1691-11df-97a5-7038c432aabf',NULL),(244882,4965,5086,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce810203-1691-11df-97a5-7038c432aabf',NULL),(244883,4965,5087,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce8104ce-1691-11df-97a5-7038c432aabf',NULL),(244884,4965,5085,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce810753-1691-11df-97a5-7038c432aabf',NULL),(244885,4965,5088,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce8109de-1691-11df-97a5-7038c432aabf',NULL),(244886,4965,5089,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce810c5f-1691-11df-97a5-7038c432aabf',NULL),(244887,4965,5356,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce810ee5-1691-11df-97a5-7038c432aabf',NULL),(244888,4965,1248,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce81106a-1691-11df-97a5-7038c432aabf',NULL),(244889,4965,952,22564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2010,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce8111e7-1691-11df-97a5-7038c432aabf',NULL),(244890,4965,5497,22564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce811368-1691-11df-97a5-7038c432aabf',NULL),(244891,4965,730,22564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce8114e0-1691-11df-97a5-7038c432aabf',NULL),(244892,4965,853,22564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,860,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce811661-1691-11df-97a5-7038c432aabf',NULL),(244893,4965,21,22564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce8117da-1691-11df-97a5-7038c432aabf',NULL),(244894,4965,851,22564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce81195b-1691-11df-97a5-7038c432aabf',NULL),(244895,4965,729,22564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,457000,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce811adc-1691-11df-97a5-7038c432aabf',NULL),(244896,4965,790,22564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.8,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce811c54-1691-11df-97a5-7038c432aabf',NULL),(244897,4965,654,22564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.8,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce811dd5-1691-11df-97a5-7038c432aabf',NULL),(244898,4965,678,22564,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce811f4d-1691-11df-97a5-7038c432aabf',NULL),(244899,4965,5096,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce8120ca-1691-11df-97a5-7038c432aabf',NULL),(244900,4965,1088,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce8122ad-1691-11df-97a5-7038c432aabf',NULL),(244901,4965,1088,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce812444-1691-11df-97a5-7038c432aabf',NULL),(244902,4965,1088,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce8125da-1691-11df-97a5-7038c432aabf',NULL),(244903,4965,1112,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce812770-1691-11df-97a5-7038c432aabf',NULL),(244904,4965,1109,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce81290b-1691-11df-97a5-7038c432aabf',NULL),(244905,4965,1110,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce812a9d-1691-11df-97a5-7038c432aabf',NULL),(244906,4965,1111,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce812c33-1691-11df-97a5-7038c432aabf',NULL),(244907,4965,1255,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce812dce-1691-11df-97a5-7038c432aabf',NULL),(244908,4965,1277,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce812f64-1691-11df-97a5-7038c432aabf',NULL),(244909,4965,1261,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce8130ff-1691-11df-97a5-7038c432aabf',NULL),(244910,4965,1265,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce813291-1691-11df-97a5-7038c432aabf',NULL),(244911,4965,1268,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce81342c-1691-11df-97a5-7038c432aabf',NULL),(244912,4965,1272,22564,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:38',0,1,NULL,NULL,NULL,'ce8135be-1691-11df-97a5-7038c432aabf',NULL),(244913,6647,1246,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce813758-1691-11df-97a5-7038c432aabf',NULL),(244914,6647,5282,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce8138f3-1691-11df-97a5-7038c432aabf',NULL),(244915,6647,6096,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce813a81-1691-11df-97a5-7038c432aabf',NULL),(244916,6647,1154,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce813c17-1691-11df-97a5-7038c432aabf',NULL),(244917,6647,1192,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce813da9-1691-11df-97a5-7038c432aabf',NULL),(244918,6647,1155,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce813f66-1691-11df-97a5-7038c432aabf',NULL),(244919,6647,1164,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce8140e7-1691-11df-97a5-7038c432aabf',NULL),(244920,6647,1156,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce814264-1691-11df-97a5-7038c432aabf',NULL),(244921,6647,5092,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce8143e5-1691-11df-97a5-7038c432aabf',NULL),(244922,6647,5086,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce81455d-1691-11df-97a5-7038c432aabf',NULL),(244923,6647,5087,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce8146de-1691-11df-97a5-7038c432aabf',NULL),(244924,6647,5085,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce8149a8-1691-11df-97a5-7038c432aabf',NULL),(244925,6647,5088,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce814b50-1691-11df-97a5-7038c432aabf',NULL),(244926,6647,5089,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.7,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce814cef-1691-11df-97a5-7038c432aabf',NULL),(244927,6647,5356,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce814f12-1691-11df-97a5-7038c432aabf',NULL),(244928,6647,1248,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce8150f1-1691-11df-97a5-7038c432aabf',NULL),(244929,6647,5096,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce815299-1691-11df-97a5-7038c432aabf',NULL),(244930,6647,1088,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce81543c-1691-11df-97a5-7038c432aabf',NULL),(244931,6647,1088,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce8155df-1691-11df-97a5-7038c432aabf',NULL),(244932,6647,1088,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce815775-1691-11df-97a5-7038c432aabf',NULL),(244933,6647,1112,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce815910-1691-11df-97a5-7038c432aabf',NULL),(244934,6647,1109,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce815aa6-1691-11df-97a5-7038c432aabf',NULL),(244935,6647,1110,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce815c41-1691-11df-97a5-7038c432aabf',NULL),(244936,6647,1111,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce815dd3-1691-11df-97a5-7038c432aabf',NULL),(244937,6647,1255,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce815f6e-1691-11df-97a5-7038c432aabf',NULL),(244938,6647,1277,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce816104-1691-11df-97a5-7038c432aabf',NULL),(244939,6647,1261,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce81629a-1691-11df-97a5-7038c432aabf',NULL),(244940,6647,1265,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce816431-1691-11df-97a5-7038c432aabf',NULL),(244941,6647,1268,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce8165c7-1691-11df-97a5-7038c432aabf',NULL),(244942,6647,1272,22567,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:24:54',0,1,NULL,NULL,NULL,'ce81676e-1691-11df-97a5-7038c432aabf',NULL),(244943,3639,1246,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce816909-1691-11df-97a5-7038c432aabf',NULL),(244944,3639,5282,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce816aa8-1691-11df-97a5-7038c432aabf',NULL),(244945,3639,6096,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce816c4f-1691-11df-97a5-7038c432aabf',NULL),(244946,3639,1154,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce816de6-1691-11df-97a5-7038c432aabf',NULL),(244947,3639,1192,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce816fab-1691-11df-97a5-7038c432aabf',NULL),(244948,3639,1155,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce817d41-1691-11df-97a5-7038c432aabf',NULL),(244949,3639,1164,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce817ed7-1691-11df-97a5-7038c432aabf',NULL),(244950,3639,1156,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce81806d-1691-11df-97a5-7038c432aabf',NULL),(244951,3639,6065,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce818208-1691-11df-97a5-7038c432aabf',NULL),(244952,3639,5092,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce8183a3-1691-11df-97a5-7038c432aabf',NULL),(244953,3639,5086,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce818539-1691-11df-97a5-7038c432aabf',NULL),(244954,3639,5087,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce8186cf-1691-11df-97a5-7038c432aabf',NULL),(244955,3639,5085,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce81886a-1691-11df-97a5-7038c432aabf',NULL),(244956,3639,5088,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce818a00-1691-11df-97a5-7038c432aabf',NULL),(244957,3639,5089,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.4,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce818b9f-1691-11df-97a5-7038c432aabf',NULL),(244958,3639,5356,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce818d35-1691-11df-97a5-7038c432aabf',NULL),(244959,3639,1248,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce818ed4-1691-11df-97a5-7038c432aabf',NULL),(244960,3639,5096,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce819077-1691-11df-97a5-7038c432aabf',NULL),(244961,3639,6042,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce81920e-1691-11df-97a5-7038c432aabf',NULL),(244962,3639,1088,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce8193ad-1691-11df-97a5-7038c432aabf',NULL),(244963,3639,1088,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce819547-1691-11df-97a5-7038c432aabf',NULL),(244964,3639,1088,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce819711-1691-11df-97a5-7038c432aabf',NULL),(244965,3639,1112,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce8198a7-1691-11df-97a5-7038c432aabf',NULL),(244966,3639,1109,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce819a46-1691-11df-97a5-7038c432aabf',NULL),(244967,3639,1110,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce819be1-1691-11df-97a5-7038c432aabf',NULL),(244968,3639,1111,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce819d7b-1691-11df-97a5-7038c432aabf',NULL),(244969,3639,1255,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce819f1a-1691-11df-97a5-7038c432aabf',NULL),(244970,3639,1277,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce81a0b5-1691-11df-97a5-7038c432aabf',NULL),(244971,3639,1261,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce81a254-1691-11df-97a5-7038c432aabf',NULL),(244972,3639,1265,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce81a3f3-1691-11df-97a5-7038c432aabf',NULL),(244973,3639,1268,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce81a5a3-1691-11df-97a5-7038c432aabf',NULL),(244974,3639,1272,22570,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:38',0,1,NULL,NULL,NULL,'ce81a74a-1691-11df-97a5-7038c432aabf',NULL),(244975,6814,1246,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce81a8cb-1691-11df-97a5-7038c432aabf',NULL),(244976,6814,5282,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce81aa55-1691-11df-97a5-7038c432aabf',NULL),(244977,6814,6096,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce81abd6-1691-11df-97a5-7038c432aabf',NULL),(244978,6814,5272,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce81ad5f-1691-11df-97a5-7038c432aabf',NULL),(244979,6814,1146,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce81aee9-1691-11df-97a5-7038c432aabf',NULL),(244980,6814,1154,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce81b06e-1691-11df-97a5-7038c432aabf',NULL),(244981,6814,1192,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce81b1f3-1691-11df-97a5-7038c432aabf',NULL),(244982,6814,1156,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce81b370-1691-11df-97a5-7038c432aabf',NULL),(244983,6814,5092,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce81c499-1691-11df-97a5-7038c432aabf',NULL),(244984,6814,5086,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce81c638-1691-11df-97a5-7038c432aabf',NULL),(244985,6814,5087,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce81c7c1-1691-11df-97a5-7038c432aabf',NULL),(244986,6814,5085,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce81cd33-1691-11df-97a5-7038c432aabf',NULL),(244987,6814,5088,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce81cea8-1691-11df-97a5-7038c432aabf',NULL),(244988,6814,5089,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce81d024-1691-11df-97a5-7038c432aabf',NULL),(244989,6814,5356,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce81d1a9-1691-11df-97a5-7038c432aabf',NULL),(244990,6814,1248,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce81e3d3-1691-11df-97a5-7038c432aabf',NULL),(244991,6814,1276,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce89cf58-1691-11df-97a5-7038c432aabf',NULL),(244992,6814,5096,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce89d81d-1691-11df-97a5-7038c432aabf',NULL),(244993,6814,6042,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce89e0fd-1691-11df-97a5-7038c432aabf',NULL),(244994,6814,1112,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce8a1a88-1691-11df-97a5-7038c432aabf',NULL),(244995,6814,1109,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce8a2b3d-1691-11df-97a5-7038c432aabf',NULL),(244996,6814,1110,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce8a3306-1691-11df-97a5-7038c432aabf',NULL),(244997,6814,1111,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce8a8446-1691-11df-97a5-7038c432aabf',NULL),(244998,6814,1255,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce8a8ba5-1691-11df-97a5-7038c432aabf',NULL),(244999,6814,1277,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce8ac03e-1691-11df-97a5-7038c432aabf',NULL),(245000,6814,1261,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce8af4e8-1691-11df-97a5-7038c432aabf',NULL),(245001,6814,1265,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce8b6258-1691-11df-97a5-7038c432aabf',NULL),(245002,6814,1268,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce8b6739-1691-11df-97a5-7038c432aabf',NULL),(245003,6814,1272,22572,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:25:52',0,1,NULL,NULL,NULL,'ce8b6bd5-1691-11df-97a5-7038c432aabf',NULL),(245004,5176,1246,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8b70ae-1691-11df-97a5-7038c432aabf',NULL),(245005,5176,5282,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8b757e-1691-11df-97a5-7038c432aabf',NULL),(245006,5176,6096,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8b7a34-1691-11df-97a5-7038c432aabf',NULL),(245007,5176,1154,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8b7efb-1691-11df-97a5-7038c432aabf',NULL),(245008,5176,1192,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8b83e0-1691-11df-97a5-7038c432aabf',NULL),(245009,5176,1155,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8b88b0-1691-11df-97a5-7038c432aabf',NULL),(245010,5176,1164,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8b8d62-1691-11df-97a5-7038c432aabf',NULL),(245011,5176,1156,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8b921d-1691-11df-97a5-7038c432aabf',NULL),(245012,5176,1156,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8b96e0-1691-11df-97a5-7038c432aabf',NULL),(245013,5176,5092,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8b9b8d-1691-11df-97a5-7038c432aabf',NULL),(245014,5176,5086,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8ba050-1691-11df-97a5-7038c432aabf',NULL),(245015,5176,5087,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8ba4fe-1691-11df-97a5-7038c432aabf',NULL),(245016,5176,5085,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8ba9df-1691-11df-97a5-7038c432aabf',NULL),(245017,5176,5088,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8baeab-1691-11df-97a5-7038c432aabf',NULL),(245018,5176,5356,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8bb358-1691-11df-97a5-7038c432aabf',NULL),(245019,5176,1248,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8bb81b-1691-11df-97a5-7038c432aabf',NULL),(245020,5176,952,22575,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1570,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8bbcd6-1691-11df-97a5-7038c432aabf',NULL),(245021,5176,5497,22575,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8bc199-1691-11df-97a5-7038c432aabf',NULL),(245022,5176,730,22575,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8bc64f-1691-11df-97a5-7038c432aabf',NULL),(245023,5176,853,22575,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,667,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8bcafd-1691-11df-97a5-7038c432aabf',NULL),(245024,5176,21,22575,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8bcfc0-1691-11df-97a5-7038c432aabf',NULL),(245025,5176,851,22575,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8bd483-1691-11df-97a5-7038c432aabf',NULL),(245026,5176,729,22575,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178000,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8bd941-1691-11df-97a5-7038c432aabf',NULL),(245027,5176,654,22575,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.6,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8bdde7-1691-11df-97a5-7038c432aabf',NULL),(245028,5176,678,22575,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8be2a1-1691-11df-97a5-7038c432aabf',NULL),(245029,5176,5096,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8be764-1691-11df-97a5-7038c432aabf',NULL),(245030,5176,6042,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8bec0d-1691-11df-97a5-7038c432aabf',NULL),(245031,5176,1088,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8bf0d0-1691-11df-97a5-7038c432aabf',NULL),(245032,5176,1088,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8bf57a-1691-11df-97a5-7038c432aabf',NULL),(245033,5176,1088,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8bfa4a-1691-11df-97a5-7038c432aabf',NULL),(245034,5176,1112,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8bff00-1691-11df-97a5-7038c432aabf',NULL),(245035,5176,1109,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8c03a9-1691-11df-97a5-7038c432aabf',NULL),(245036,5176,1110,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8c0868-1691-11df-97a5-7038c432aabf',NULL),(245037,5176,1111,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8c0d11-1691-11df-97a5-7038c432aabf',NULL),(245038,5176,1255,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8c11cc-1691-11df-97a5-7038c432aabf',NULL),(245039,5176,1277,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8c1675-1691-11df-97a5-7038c432aabf',NULL),(245040,5176,1261,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8c1b34-1691-11df-97a5-7038c432aabf',NULL),(245041,5176,1265,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8c2008-1691-11df-97a5-7038c432aabf',NULL),(245042,5176,1268,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8c24b6-1691-11df-97a5-7038c432aabf',NULL),(245043,5176,1272,22575,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:23:02',0,1,NULL,NULL,NULL,'ce8c2970-1691-11df-97a5-7038c432aabf',NULL),(245044,6979,1246,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c2e1e-1691-11df-97a5-7038c432aabf',NULL),(245045,6979,5282,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c32d8-1691-11df-97a5-7038c432aabf',NULL),(245046,6979,6096,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c3782-1691-11df-97a5-7038c432aabf',NULL),(245047,6979,5272,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c3c40-1691-11df-97a5-7038c432aabf',NULL),(245048,6979,1146,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c40ff-1691-11df-97a5-7038c432aabf',NULL),(245049,6979,1154,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c45c2-1691-11df-97a5-7038c432aabf',NULL),(245050,6979,1192,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c4a78-1691-11df-97a5-7038c432aabf',NULL),(245051,6979,1155,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c4f1d-1691-11df-97a5-7038c432aabf',NULL),(245052,6979,1164,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c53d8-1691-11df-97a5-7038c432aabf',NULL),(245053,6979,1156,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c5892-1691-11df-97a5-7038c432aabf',NULL),(245054,6979,6065,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c5d37-1691-11df-97a5-7038c432aabf',NULL),(245055,6979,5092,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c61f2-1691-11df-97a5-7038c432aabf',NULL),(245056,6979,5086,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c66a4-1691-11df-97a5-7038c432aabf',NULL),(245057,6979,5087,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c6b67-1691-11df-97a5-7038c432aabf',NULL),(245058,6979,5085,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c7140-1691-11df-97a5-7038c432aabf',NULL),(245059,6979,5088,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c75ff-1691-11df-97a5-7038c432aabf',NULL),(245060,6979,5089,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c78b8-1691-11df-97a5-7038c432aabf',NULL),(245061,6979,1248,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c7a4e-1691-11df-97a5-7038c432aabf',NULL),(245062,6979,5096,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c7bed-1691-11df-97a5-7038c432aabf',NULL),(245063,6979,1088,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c7d7f-1691-11df-97a5-7038c432aabf',NULL),(245064,6979,1088,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c7f1a-1691-11df-97a5-7038c432aabf',NULL),(245065,6979,1088,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c80b0-1691-11df-97a5-7038c432aabf',NULL),(245066,6979,1112,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c8242-1691-11df-97a5-7038c432aabf',NULL),(245067,6979,1109,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c83dd-1691-11df-97a5-7038c432aabf',NULL),(245068,6979,1110,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c9031-1691-11df-97a5-7038c432aabf',NULL),(245069,6979,1111,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c91bf-1691-11df-97a5-7038c432aabf',NULL),(245070,6979,1255,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c9351-1691-11df-97a5-7038c432aabf',NULL),(245071,6979,1277,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c94f0-1691-11df-97a5-7038c432aabf',NULL),(245072,6979,1261,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c968b-1691-11df-97a5-7038c432aabf',NULL),(245073,6979,1265,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c9819-1691-11df-97a5-7038c432aabf',NULL),(245074,6979,1268,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c99ab-1691-11df-97a5-7038c432aabf',NULL),(245075,6979,1272,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:27:13',0,1,NULL,NULL,NULL,'ce8c9b45-1691-11df-97a5-7038c432aabf',NULL),(245076,4839,1246,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8c9cd7-1691-11df-97a5-7038c432aabf',NULL),(245077,4839,5282,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8c9e83-1691-11df-97a5-7038c432aabf',NULL),(245078,4839,6096,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8ca138-1691-11df-97a5-7038c432aabf',NULL),(245079,4839,1154,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8ca3d3-1691-11df-97a5-7038c432aabf',NULL),(245080,4839,1192,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8ca66f-1691-11df-97a5-7038c432aabf',NULL),(245081,4839,1155,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8caa86-1691-11df-97a5-7038c432aabf',NULL),(245082,4839,1164,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8cad40-1691-11df-97a5-7038c432aabf',NULL),(245083,4839,1156,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8caff0-1691-11df-97a5-7038c432aabf',NULL),(245084,4839,6065,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8cb2aa-1691-11df-97a5-7038c432aabf',NULL),(245085,4839,5092,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8cb552-1691-11df-97a5-7038c432aabf',NULL),(245086,4839,5086,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8cb7fe-1691-11df-97a5-7038c432aabf',NULL),(245087,4839,5087,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8cbab3-1691-11df-97a5-7038c432aabf',NULL),(245088,4839,5085,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8cbd5b-1691-11df-97a5-7038c432aabf',NULL),(245089,4839,5088,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8cc007-1691-11df-97a5-7038c432aabf',NULL),(245090,4839,5089,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8cc2af-1691-11df-97a5-7038c432aabf',NULL),(245091,4839,5356,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8cc560-1691-11df-97a5-7038c432aabf',NULL),(245092,4839,1248,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8cc80c-1691-11df-97a5-7038c432aabf',NULL),(245093,4839,5096,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8ccab5-1691-11df-97a5-7038c432aabf',NULL),(245094,4839,6042,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8ccd65-1691-11df-97a5-7038c432aabf',NULL),(245095,4839,1088,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8cd00d-1691-11df-97a5-7038c432aabf',NULL),(245096,4839,1088,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8cd1a8-1691-11df-97a5-7038c432aabf',NULL),(245097,4839,1088,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8cd33a-1691-11df-97a5-7038c432aabf',NULL),(245098,4839,1112,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8cd4d0-1691-11df-97a5-7038c432aabf',NULL),(245099,4839,1109,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8cd66b-1691-11df-97a5-7038c432aabf',NULL),(245100,4839,1110,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8cd7f4-1691-11df-97a5-7038c432aabf',NULL),(245101,4839,1111,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8cd986-1691-11df-97a5-7038c432aabf',NULL),(245102,4839,1255,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8cdb14-1691-11df-97a5-7038c432aabf',NULL),(245103,4839,1277,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8cdcab-1691-11df-97a5-7038c432aabf',NULL),(245104,4839,1261,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8cde38-1691-11df-97a5-7038c432aabf',NULL),(245105,4839,1262,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8cdfca-1691-11df-97a5-7038c432aabf',NULL),(245106,4839,1265,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8ce161-1691-11df-97a5-7038c432aabf',NULL),(245107,4839,1268,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8ce319-1691-11df-97a5-7038c432aabf',NULL),(245108,4839,1272,22580,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:28:43',0,1,NULL,NULL,NULL,'ce8ce4b0-1691-11df-97a5-7038c432aabf',NULL),(245109,9293,1246,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8ce63e-1691-11df-97a5-7038c432aabf',NULL),(245110,9293,5282,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8ce7d4-1691-11df-97a5-7038c432aabf',NULL),(245111,9293,6096,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8ce966-1691-11df-97a5-7038c432aabf',NULL),(245112,9293,5272,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8ceafc-1691-11df-97a5-7038c432aabf',NULL),(245113,9293,1146,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8cec97-1691-11df-97a5-7038c432aabf',NULL),(245114,9293,1154,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8cee25-1691-11df-97a5-7038c432aabf',NULL),(245115,9293,1192,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8cefb7-1691-11df-97a5-7038c432aabf',NULL),(245116,9293,1155,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8cf145-1691-11df-97a5-7038c432aabf',NULL),(245117,9293,1164,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8cf2db-1691-11df-97a5-7038c432aabf',NULL),(245118,9293,1156,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8cf46d-1691-11df-97a5-7038c432aabf',NULL),(245119,9293,5092,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8cf5ff-1691-11df-97a5-7038c432aabf',NULL),(245120,9293,5086,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8cf795-1691-11df-97a5-7038c432aabf',NULL),(245121,9293,5087,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8cf923-1691-11df-97a5-7038c432aabf',NULL),(245122,9293,5085,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8cfab5-1691-11df-97a5-7038c432aabf',NULL),(245123,9293,5088,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8cfc47-1691-11df-97a5-7038c432aabf',NULL),(245124,9293,5089,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8cfdd9-1691-11df-97a5-7038c432aabf',NULL),(245125,9293,5356,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8cff6b-1691-11df-97a5-7038c432aabf',NULL),(245126,9293,1248,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8d00f9-1691-11df-97a5-7038c432aabf',NULL),(245127,9293,5096,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8d0290-1691-11df-97a5-7038c432aabf',NULL),(245128,9293,1088,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8d041d-1691-11df-97a5-7038c432aabf',NULL),(245129,9293,1088,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8d05af-1691-11df-97a5-7038c432aabf',NULL),(245130,9293,1088,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8d0746-1691-11df-97a5-7038c432aabf',NULL),(245131,9293,1112,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8d08dc-1691-11df-97a5-7038c432aabf',NULL),(245132,9293,1109,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8d0a72-1691-11df-97a5-7038c432aabf',NULL),(245133,9293,1110,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8d0bfc-1691-11df-97a5-7038c432aabf',NULL),(245134,9293,1111,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8d0d92-1691-11df-97a5-7038c432aabf',NULL),(245135,9293,1255,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8d0f24-1691-11df-97a5-7038c432aabf',NULL),(245136,9293,1277,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8d10b6-1691-11df-97a5-7038c432aabf',NULL),(245137,9293,1261,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8d1248-1691-11df-97a5-7038c432aabf',NULL),(245138,9293,1265,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8d13db-1691-11df-97a5-7038c432aabf',NULL),(245139,9293,1268,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8d1571-1691-11df-97a5-7038c432aabf',NULL),(245140,9293,1272,22585,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:00',0,1,NULL,NULL,NULL,'ce8d16ff-1691-11df-97a5-7038c432aabf',NULL),(245141,7171,1246,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d1891-1691-11df-97a5-7038c432aabf',NULL),(245142,7171,5282,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d1a23-1691-11df-97a5-7038c432aabf',NULL),(245143,7171,6096,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d1bb5-1691-11df-97a5-7038c432aabf',NULL),(245144,7171,1154,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d1d47-1691-11df-97a5-7038c432aabf',NULL),(245145,7171,1192,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d1ed5-1691-11df-97a5-7038c432aabf',NULL),(245146,7171,1155,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d2067-1691-11df-97a5-7038c432aabf',NULL),(245147,7171,1156,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d21f5-1691-11df-97a5-7038c432aabf',NULL),(245148,7171,6065,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d238b-1691-11df-97a5-7038c432aabf',NULL),(245149,7171,1165,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d2526-1691-11df-97a5-7038c432aabf',NULL),(245150,7171,5356,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d26bc-1691-11df-97a5-7038c432aabf',NULL),(245151,7171,1248,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d2856-1691-11df-97a5-7038c432aabf',NULL),(245152,7171,5096,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d29ed-1691-11df-97a5-7038c432aabf',NULL),(245153,7171,1088,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d2b83-1691-11df-97a5-7038c432aabf',NULL),(245154,7171,1088,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d2d1e-1691-11df-97a5-7038c432aabf',NULL),(245155,7171,1088,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d39f3-1691-11df-97a5-7038c432aabf',NULL),(245156,7171,1112,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d3b8d-1691-11df-97a5-7038c432aabf',NULL),(245157,7171,1109,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d3d17-1691-11df-97a5-7038c432aabf',NULL),(245158,7171,1110,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d3eb1-1691-11df-97a5-7038c432aabf',NULL),(245159,7171,1111,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d404c-1691-11df-97a5-7038c432aabf',NULL),(245160,7171,1255,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d41e2-1691-11df-97a5-7038c432aabf',NULL),(245161,7171,1277,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d4379-1691-11df-97a5-7038c432aabf',NULL),(245162,7171,1261,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d450b-1691-11df-97a5-7038c432aabf',NULL),(245163,7171,1265,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d46aa-1691-11df-97a5-7038c432aabf',NULL),(245164,7171,1268,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d483c-1691-11df-97a5-7038c432aabf',NULL),(245165,7171,1272,22587,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:31:47',0,1,NULL,NULL,NULL,'ce8d49db-1691-11df-97a5-7038c432aabf',NULL),(245166,725,1246,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d4b71-1691-11df-97a5-7038c432aabf',NULL),(245167,725,5282,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d4d03-1691-11df-97a5-7038c432aabf',NULL),(245168,725,6096,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d4e9e-1691-11df-97a5-7038c432aabf',NULL),(245169,725,1154,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d5034-1691-11df-97a5-7038c432aabf',NULL),(245170,725,1192,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d51c6-1691-11df-97a5-7038c432aabf',NULL),(245171,725,5092,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d5358-1691-11df-97a5-7038c432aabf',NULL),(245172,725,5086,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d54f3-1691-11df-97a5-7038c432aabf',NULL),(245173,725,5087,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d5689-1691-11df-97a5-7038c432aabf',NULL),(245174,725,5085,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d5824-1691-11df-97a5-7038c432aabf',NULL),(245175,725,5088,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d59c3-1691-11df-97a5-7038c432aabf',NULL),(245176,725,5089,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d5b59-1691-11df-97a5-7038c432aabf',NULL),(245177,725,5356,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d5cf4-1691-11df-97a5-7038c432aabf',NULL),(245178,725,1248,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d5e97-1691-11df-97a5-7038c432aabf',NULL),(245179,725,5096,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d602d-1691-11df-97a5-7038c432aabf',NULL),(245180,725,6042,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d61d9-1691-11df-97a5-7038c432aabf',NULL),(245181,725,1112,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d636b-1691-11df-97a5-7038c432aabf',NULL),(245182,725,1109,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d64e8-1691-11df-97a5-7038c432aabf',NULL),(245183,725,1110,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d665c-1691-11df-97a5-7038c432aabf',NULL),(245184,725,1111,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d67d4-1691-11df-97a5-7038c432aabf',NULL),(245185,725,1255,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d6951-1691-11df-97a5-7038c432aabf',NULL),(245186,725,1277,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d6ac9-1691-11df-97a5-7038c432aabf',NULL),(245187,725,1261,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d6c42-1691-11df-97a5-7038c432aabf',NULL),(245188,725,1265,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d6db6-1691-11df-97a5-7038c432aabf',NULL),(245189,725,1268,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d6f2a-1691-11df-97a5-7038c432aabf',NULL),(245190,725,1272,22594,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:19',0,1,NULL,NULL,NULL,'ce8d7f96-1691-11df-97a5-7038c432aabf',NULL),(245191,6305,1246,17268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'clinican did not indicate on paper form',1,'2006-05-10 09:36:47',0,1,NULL,NULL,NULL,'ce8d810f-1691-11df-97a5-7038c432aabf',NULL),(245192,4296,1246,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8d828c-1691-11df-97a5-7038c432aabf',NULL),(245193,4296,5282,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8d87cf-1691-11df-97a5-7038c432aabf',NULL),(245194,4296,6096,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8d8950-1691-11df-97a5-7038c432aabf',NULL),(245195,4296,5272,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8d8ad5-1691-11df-97a5-7038c432aabf',NULL),(245196,4296,1146,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8d9dae-1691-11df-97a5-7038c432aabf',NULL),(245197,4296,1154,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8da07c-1691-11df-97a5-7038c432aabf',NULL),(245198,4296,1192,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8da2cf-1691-11df-97a5-7038c432aabf',NULL),(245199,4296,1155,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8da522-1691-11df-97a5-7038c432aabf',NULL),(245200,4296,1164,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8db63d-1691-11df-97a5-7038c432aabf',NULL),(245201,4296,1156,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8dba44-1691-11df-97a5-7038c432aabf',NULL),(245202,4296,6065,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8dbc9f-1691-11df-97a5-7038c432aabf',NULL),(245203,4296,5092,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8dd079-1691-11df-97a5-7038c432aabf',NULL),(245204,4296,5086,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8dd2cb-1691-11df-97a5-7038c432aabf',NULL),(245205,4296,5087,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8de3d6-1691-11df-97a5-7038c432aabf',NULL),(245206,4296,5085,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8df4ee-1691-11df-97a5-7038c432aabf',NULL),(245207,4296,5088,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e19d2-1691-11df-97a5-7038c432aabf',NULL),(245208,4296,5089,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e1b7a-1691-11df-97a5-7038c432aabf',NULL),(245209,4296,5356,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e1cff-1691-11df-97a5-7038c432aabf',NULL),(245210,4296,1248,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e1e99-1691-11df-97a5-7038c432aabf',NULL),(245211,4296,952,22596,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1020,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e2027-1691-11df-97a5-7038c432aabf',NULL),(245212,4296,5497,22596,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e21b5-1691-11df-97a5-7038c432aabf',NULL),(245213,4296,730,22596,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e2347-1691-11df-97a5-7038c432aabf',NULL),(245214,4296,853,22596,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,518,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e24d5-1691-11df-97a5-7038c432aabf',NULL),(245215,4296,21,22596,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e2667-1691-11df-97a5-7038c432aabf',NULL),(245216,4296,851,22596,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e27f0-1691-11df-97a5-7038c432aabf',NULL),(245217,4296,729,22596,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230000,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e297e-1691-11df-97a5-7038c432aabf',NULL),(245218,4296,790,22596,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.8,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e2b0c-1691-11df-97a5-7038c432aabf',NULL),(245219,4296,654,22596,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.4,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e2c96-1691-11df-97a5-7038c432aabf',NULL),(245220,4296,678,22596,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e2e23-1691-11df-97a5-7038c432aabf',NULL),(245221,4296,5096,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e2fad-1691-11df-97a5-7038c432aabf',NULL),(245222,4296,6042,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e313f-1691-11df-97a5-7038c432aabf',NULL),(245223,4296,1088,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e32cd-1691-11df-97a5-7038c432aabf',NULL),(245224,4296,1088,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e345a-1691-11df-97a5-7038c432aabf',NULL),(245225,4296,1088,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e35e8-1691-11df-97a5-7038c432aabf',NULL),(245226,4296,1112,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e3772-1691-11df-97a5-7038c432aabf',NULL),(245227,4296,1109,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e3900-1691-11df-97a5-7038c432aabf',NULL),(245228,4296,1110,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e3a8d-1691-11df-97a5-7038c432aabf',NULL),(245229,4296,1111,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e3c17-1691-11df-97a5-7038c432aabf',NULL),(245230,4296,1255,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e3da0-1691-11df-97a5-7038c432aabf',NULL),(245231,4296,1277,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e3f32-1691-11df-97a5-7038c432aabf',NULL),(245232,4296,1261,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e40c0-1691-11df-97a5-7038c432aabf',NULL),(245233,4296,1265,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e4252-1691-11df-97a5-7038c432aabf',NULL),(245234,4296,1268,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e43e0-1691-11df-97a5-7038c432aabf',NULL),(245235,4296,1272,22596,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:34:53',0,1,NULL,NULL,NULL,'ce8e456a-1691-11df-97a5-7038c432aabf',NULL),(245236,9126,1246,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e46fc-1691-11df-97a5-7038c432aabf',NULL),(245237,9126,5282,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e4889-1691-11df-97a5-7038c432aabf',NULL),(245238,9126,6096,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e4a17-1691-11df-97a5-7038c432aabf',NULL),(245239,9126,5272,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e4ba5-1691-11df-97a5-7038c432aabf',NULL),(245240,9126,1146,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e4d33-1691-11df-97a5-7038c432aabf',NULL),(245241,9126,1154,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e4ec5-1691-11df-97a5-7038c432aabf',NULL),(245242,9126,1192,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e504a-1691-11df-97a5-7038c432aabf',NULL),(245243,9126,1156,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e51d8-1691-11df-97a5-7038c432aabf',NULL),(245244,9126,1165,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e536a-1691-11df-97a5-7038c432aabf',NULL),(245245,9126,5092,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e54ef-1691-11df-97a5-7038c432aabf',NULL),(245246,9126,5086,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e567d-1691-11df-97a5-7038c432aabf',NULL),(245247,9126,5087,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e5806-1691-11df-97a5-7038c432aabf',NULL),(245248,9126,5085,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e5994-1691-11df-97a5-7038c432aabf',NULL),(245249,9126,5088,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e5b26-1691-11df-97a5-7038c432aabf',NULL),(245250,9126,5089,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e5cac-1691-11df-97a5-7038c432aabf',NULL),(245251,9126,5356,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e5e3e-1691-11df-97a5-7038c432aabf',NULL),(245252,9126,1248,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e5fc7-1691-11df-97a5-7038c432aabf',NULL),(245253,9126,952,22602,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1660,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e6155-1691-11df-97a5-7038c432aabf',NULL),(245254,9126,5497,22602,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e62e3-1691-11df-97a5-7038c432aabf',NULL),(245255,9126,730,22602,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e646c-1691-11df-97a5-7038c432aabf',NULL),(245256,9126,853,22602,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,646,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e65fe-1691-11df-97a5-7038c432aabf',NULL),(245257,9126,21,22602,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e6784-1691-11df-97a5-7038c432aabf',NULL),(245258,9126,851,22602,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e6922-1691-11df-97a5-7038c432aabf',NULL),(245259,9126,729,22602,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210000,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e6ab5-1691-11df-97a5-7038c432aabf',NULL),(245260,9126,790,22602,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.2,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e6c42-1691-11df-97a5-7038c432aabf',NULL),(245261,9126,654,22602,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e6dd4-1691-11df-97a5-7038c432aabf',NULL),(245262,9126,678,22602,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e6f5e-1691-11df-97a5-7038c432aabf',NULL),(245263,9126,5096,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e70ec-1691-11df-97a5-7038c432aabf',NULL),(245264,9126,6042,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e7279-1691-11df-97a5-7038c432aabf',NULL),(245265,9126,6042,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e7407-1691-11df-97a5-7038c432aabf',NULL),(245266,9126,1112,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e7595-1691-11df-97a5-7038c432aabf',NULL),(245267,9126,1109,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e771f-1691-11df-97a5-7038c432aabf',NULL),(245268,9126,1110,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e78b1-1691-11df-97a5-7038c432aabf',NULL),(245269,9126,1111,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e7a36-1691-11df-97a5-7038c432aabf',NULL),(245270,9126,1255,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e7bc8-1691-11df-97a5-7038c432aabf',NULL),(245271,9126,1277,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e7d51-1691-11df-97a5-7038c432aabf',NULL),(245272,9126,1261,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e7edf-1691-11df-97a5-7038c432aabf',NULL),(245273,9126,1265,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e806d-1691-11df-97a5-7038c432aabf',NULL),(245274,9126,1268,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e9095-1691-11df-97a5-7038c432aabf',NULL),(245275,9126,1272,22602,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:36:16',0,1,NULL,NULL,NULL,'ce8e9227-1691-11df-97a5-7038c432aabf',NULL),(245276,3946,1246,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8e93a8-1691-11df-97a5-7038c432aabf',NULL),(245277,3946,5282,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8e953e-1691-11df-97a5-7038c432aabf',NULL),(245278,3946,6096,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8e96d1-1691-11df-97a5-7038c432aabf',NULL),(245279,3946,5272,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8e985e-1691-11df-97a5-7038c432aabf',NULL),(245280,3946,1146,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8e99f0-1691-11df-97a5-7038c432aabf',NULL),(245281,3946,1154,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8e9b76-1691-11df-97a5-7038c432aabf',NULL),(245282,3946,1192,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8e9d08-1691-11df-97a5-7038c432aabf',NULL),(245283,3946,1155,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8e9e9a-1691-11df-97a5-7038c432aabf',NULL),(245284,3946,1164,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8ea034-1691-11df-97a5-7038c432aabf',NULL),(245285,3946,1156,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8ea2cb-1691-11df-97a5-7038c432aabf',NULL),(245286,3946,5092,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8ea549-1691-11df-97a5-7038c432aabf',NULL),(245287,3946,5086,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8ea7cf-1691-11df-97a5-7038c432aabf',NULL),(245288,3946,5087,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8eab73-1691-11df-97a5-7038c432aabf',NULL),(245289,3946,5085,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8eae1b-1691-11df-97a5-7038c432aabf',NULL),(245290,3946,5088,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8eb0c3-1691-11df-97a5-7038c432aabf',NULL),(245291,3946,5089,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.4,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8eb35e-1691-11df-97a5-7038c432aabf',NULL),(245292,3946,5356,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8eb5fa-1691-11df-97a5-7038c432aabf',NULL),(245293,3946,1248,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8eb900-1691-11df-97a5-7038c432aabf',NULL),(245294,3946,5096,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8ebb9f-1691-11df-97a5-7038c432aabf',NULL),(245295,3946,1088,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8ebe43-1691-11df-97a5-7038c432aabf',NULL),(245296,3946,1088,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8ec0d6-1691-11df-97a5-7038c432aabf',NULL),(245297,3946,1088,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8ec371-1691-11df-97a5-7038c432aabf',NULL),(245298,3946,1112,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8ec608-1691-11df-97a5-7038c432aabf',NULL),(245299,3946,1109,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8ec8a3-1691-11df-97a5-7038c432aabf',NULL),(245300,3946,1110,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8ecb3a-1691-11df-97a5-7038c432aabf',NULL),(245301,3946,1111,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8ecdd1-1691-11df-97a5-7038c432aabf',NULL),(245302,3946,1255,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8ed071-1691-11df-97a5-7038c432aabf',NULL),(245303,3946,1277,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8ed1fa-1691-11df-97a5-7038c432aabf',NULL),(245304,3946,1261,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8ed38c-1691-11df-97a5-7038c432aabf',NULL),(245305,3946,1265,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8ed516-1691-11df-97a5-7038c432aabf',NULL),(245306,3946,1268,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8ed6a8-1691-11df-97a5-7038c432aabf',NULL),(245307,3946,1272,22606,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:39:10',0,1,NULL,NULL,NULL,'ce8ed836-1691-11df-97a5-7038c432aabf',NULL),(245308,4495,5589,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8ed9bb-1691-11df-97a5-7038c432aabf',NULL),(245309,4495,5588,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8edb49-1691-11df-97a5-7038c432aabf',NULL),(245310,4495,1246,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8edcd7-1691-11df-97a5-7038c432aabf',NULL),(245311,4495,5282,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8ede71-1691-11df-97a5-7038c432aabf',NULL),(245312,4495,969,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8edffb-1691-11df-97a5-7038c432aabf',NULL),(245313,4495,1151,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8ee189-1691-11df-97a5-7038c432aabf',NULL),(245314,4495,1198,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8ee31b-1691-11df-97a5-7038c432aabf',NULL),(245315,4495,1198,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8ee4a4-1691-11df-97a5-7038c432aabf',NULL),(245316,4495,1198,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8ee636-1691-11df-97a5-7038c432aabf',NULL),(245317,4495,1198,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8ee7c0-1691-11df-97a5-7038c432aabf',NULL),(245318,4495,5303,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8ee94e-1691-11df-97a5-7038c432aabf',NULL),(245319,4495,976,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8eead7-1691-11df-97a5-7038c432aabf',NULL),(245320,4495,1192,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8eec65-1691-11df-97a5-7038c432aabf',NULL),(245321,4495,979,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8eedf3-1691-11df-97a5-7038c432aabf',NULL),(245322,4495,1156,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8eef7c-1691-11df-97a5-7038c432aabf',NULL),(245323,4495,1164,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8ef10e-1691-11df-97a5-7038c432aabf',NULL),(245324,4495,6065,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8ef293-1691-11df-97a5-7038c432aabf',NULL),(245325,4495,1154,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8ef421-1691-11df-97a5-7038c432aabf',NULL),(245326,4495,5092,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8ef701-1691-11df-97a5-7038c432aabf',NULL),(245327,4495,5314,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8ef88f-1691-11df-97a5-7038c432aabf',NULL),(245328,4495,5090,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8efa21-1691-11df-97a5-7038c432aabf',NULL),(245329,4495,5087,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8efbaf-1691-11df-97a5-7038c432aabf',NULL),(245330,4495,5242,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8efd34-1691-11df-97a5-7038c432aabf',NULL),(245331,4495,5088,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8efec2-1691-11df-97a5-7038c432aabf',NULL),(245332,4495,5089,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8f0047-1691-11df-97a5-7038c432aabf',NULL),(245333,4495,1209,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8f01d5-1691-11df-97a5-7038c432aabf',NULL),(245334,4495,1224,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8f0362-1691-11df-97a5-7038c432aabf',NULL),(245335,4495,5096,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8f04f9-1691-11df-97a5-7038c432aabf',NULL),(245336,4495,1088,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8f0687-1691-11df-97a5-7038c432aabf',NULL),(245337,4495,1088,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8f0810-1691-11df-97a5-7038c432aabf',NULL),(245338,4495,1088,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8f09a2-1691-11df-97a5-7038c432aabf',NULL),(245339,4495,1109,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8f0b2c-1691-11df-97a5-7038c432aabf',NULL),(245340,4495,1111,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8f0cb9-1691-11df-97a5-7038c432aabf',NULL),(245341,4495,1112,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8f0e43-1691-11df-97a5-7038c432aabf',NULL),(245342,4495,1255,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8f0fd1-1691-11df-97a5-7038c432aabf',NULL),(245343,4495,1250,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8f115e-1691-11df-97a5-7038c432aabf',NULL),(245344,4495,1250,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8f12e8-1691-11df-97a5-7038c432aabf',NULL),(245345,4495,1250,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8f1476-1691-11df-97a5-7038c432aabf',NULL),(245346,4495,1261,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8f15ff-1691-11df-97a5-7038c432aabf',NULL),(245347,4495,1265,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8f178d-1691-11df-97a5-7038c432aabf',NULL),(245348,4495,1268,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8f1912-1691-11df-97a5-7038c432aabf',NULL),(245349,4495,984,22608,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:37:36',0,1,NULL,NULL,NULL,'ce8f1aa0-1691-11df-97a5-7038c432aabf',NULL),(245350,5104,1246,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f1c32-1691-11df-97a5-7038c432aabf',NULL),(245351,5104,5282,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f1dbc-1691-11df-97a5-7038c432aabf',NULL),(245352,5104,6096,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f1f49-1691-11df-97a5-7038c432aabf',NULL),(245353,5104,5272,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f20d3-1691-11df-97a5-7038c432aabf',NULL),(245354,5104,1146,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f2265-1691-11df-97a5-7038c432aabf',NULL),(245355,5104,1154,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f23ef-1691-11df-97a5-7038c432aabf',NULL),(245356,5104,1192,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f257c-1691-11df-97a5-7038c432aabf',NULL),(245357,5104,1155,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f2713-1691-11df-97a5-7038c432aabf',NULL),(245358,5104,1164,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f289c-1691-11df-97a5-7038c432aabf',NULL),(245359,5104,5092,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f2a2e-1691-11df-97a5-7038c432aabf',NULL),(245360,5104,5086,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f2bc5-1691-11df-97a5-7038c432aabf',NULL),(245361,5104,5087,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f2d52-1691-11df-97a5-7038c432aabf',NULL),(245362,5104,5085,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f2ee9-1691-11df-97a5-7038c432aabf',NULL),(245363,5104,5088,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f3dff-1691-11df-97a5-7038c432aabf',NULL),(245364,5104,5089,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.7,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f3f91-1691-11df-97a5-7038c432aabf',NULL),(245365,5104,5356,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f4116-1691-11df-97a5-7038c432aabf',NULL),(245366,5104,1248,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f42ad-1691-11df-97a5-7038c432aabf',NULL),(245367,5104,5096,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f443f-1691-11df-97a5-7038c432aabf',NULL),(245368,5104,6042,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f45c8-1691-11df-97a5-7038c432aabf',NULL),(245369,5104,1088,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f4756-1691-11df-97a5-7038c432aabf',NULL),(245370,5104,1088,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f48ec-1691-11df-97a5-7038c432aabf',NULL),(245371,5104,1088,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f4a7f-1691-11df-97a5-7038c432aabf',NULL),(245372,5104,1112,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f4c11-1691-11df-97a5-7038c432aabf',NULL),(245373,5104,1109,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f4d9a-1691-11df-97a5-7038c432aabf',NULL),(245374,5104,1110,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f4f2c-1691-11df-97a5-7038c432aabf',NULL),(245375,5104,1111,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f50be-1691-11df-97a5-7038c432aabf',NULL),(245376,5104,1255,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f5250-1691-11df-97a5-7038c432aabf',NULL),(245377,5104,1277,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f54d6-1691-11df-97a5-7038c432aabf',NULL),(245378,5104,1261,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f56be-1691-11df-97a5-7038c432aabf',NULL),(245379,5104,1265,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f5865-1691-11df-97a5-7038c432aabf',NULL),(245380,5104,1268,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f5a04-1691-11df-97a5-7038c432aabf',NULL),(245381,5104,1271,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f5b9f-1691-11df-97a5-7038c432aabf',NULL),(245382,5104,1271,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f5d35-1691-11df-97a5-7038c432aabf',NULL),(245383,5104,1271,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f5ed4-1691-11df-97a5-7038c432aabf',NULL),(245384,5104,1271,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f606a-1691-11df-97a5-7038c432aabf',NULL),(245385,5104,1271,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f6209-1691-11df-97a5-7038c432aabf',NULL),(245386,5104,1271,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f63a8-1691-11df-97a5-7038c432aabf',NULL),(245387,5104,1272,22614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:41:45',0,1,NULL,NULL,NULL,'ce8f6550-1691-11df-97a5-7038c432aabf',NULL),(245388,5901,1246,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8f66f3-1691-11df-97a5-7038c432aabf',NULL),(245389,5901,5282,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8f6874-1691-11df-97a5-7038c432aabf',NULL),(245390,5901,5272,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8f69f5-1691-11df-97a5-7038c432aabf',NULL),(245391,5901,1146,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8f6b76-1691-11df-97a5-7038c432aabf',NULL),(245392,5901,1154,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8f6cf2-1691-11df-97a5-7038c432aabf',NULL),(245393,5901,1192,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8f6e73-1691-11df-97a5-7038c432aabf',NULL),(245394,5901,1156,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8f6fec-1691-11df-97a5-7038c432aabf',NULL),(245395,5901,5092,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8f716d-1691-11df-97a5-7038c432aabf',NULL),(245396,5901,5086,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8f72ee-1691-11df-97a5-7038c432aabf',NULL),(245397,5901,5087,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8f8392-1691-11df-97a5-7038c432aabf',NULL),(245398,5901,5085,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8f8517-1691-11df-97a5-7038c432aabf',NULL),(245399,5901,5088,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8f868f-1691-11df-97a5-7038c432aabf',NULL),(245400,5901,5089,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.3,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8f8b97-1691-11df-97a5-7038c432aabf',NULL),(245401,5901,5356,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8f8d20-1691-11df-97a5-7038c432aabf',NULL),(245402,5901,1248,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8f8eaa-1691-11df-97a5-7038c432aabf',NULL),(245403,5901,5497,22616,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,351,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8f9040-1691-11df-97a5-7038c432aabf',NULL),(245404,5901,730,22616,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8fa45a-1691-11df-97a5-7038c432aabf',NULL),(245405,5901,853,22616,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8fa6db-1691-11df-97a5-7038c432aabf',NULL),(245406,5901,790,22616,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8fa93b-1691-11df-97a5-7038c432aabf',NULL),(245407,5901,654,22616,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8fab89-1691-11df-97a5-7038c432aabf',NULL),(245408,5901,5096,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8fbcdd-1691-11df-97a5-7038c432aabf',NULL),(245409,5901,1112,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8fc0f5-1691-11df-97a5-7038c432aabf',NULL),(245410,5901,1109,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8fc365-1691-11df-97a5-7038c432aabf',NULL),(245411,5901,1110,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8fd769-1691-11df-97a5-7038c432aabf',NULL),(245412,5901,1111,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8fd9c9-1691-11df-97a5-7038c432aabf',NULL),(245413,5901,1255,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8feb3a-1691-11df-97a5-7038c432aabf',NULL),(245414,5901,1277,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce8ffca7-1691-11df-97a5-7038c432aabf',NULL),(245415,5901,1261,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce9023a2-1691-11df-97a5-7038c432aabf',NULL),(245416,5901,1265,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce90253d-1691-11df-97a5-7038c432aabf',NULL),(245417,5901,1268,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce9026c6-1691-11df-97a5-7038c432aabf',NULL),(245418,5901,1272,22616,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:06',0,1,NULL,NULL,NULL,'ce90285d-1691-11df-97a5-7038c432aabf',NULL),(245419,7624,1246,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce9029ef-1691-11df-97a5-7038c432aabf',NULL),(245420,7624,5282,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce902b7d-1691-11df-97a5-7038c432aabf',NULL),(245421,7624,6096,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce902d0f-1691-11df-97a5-7038c432aabf',NULL),(245422,7624,5272,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce902ea1-1691-11df-97a5-7038c432aabf',NULL),(245423,7624,1146,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce903033-1691-11df-97a5-7038c432aabf',NULL),(245424,7624,1154,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce9031c0-1691-11df-97a5-7038c432aabf',NULL),(245425,7624,1192,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce90334a-1691-11df-97a5-7038c432aabf',NULL),(245426,7624,1156,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce9034d8-1691-11df-97a5-7038c432aabf',NULL),(245427,7624,1165,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce903666-1691-11df-97a5-7038c432aabf',NULL),(245428,7624,5092,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce9037f3-1691-11df-97a5-7038c432aabf',NULL),(245429,7624,5086,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce90398a-1691-11df-97a5-7038c432aabf',NULL),(245430,7624,5087,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce903b17-1691-11df-97a5-7038c432aabf',NULL),(245431,7624,5085,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce903ca5-1691-11df-97a5-7038c432aabf',NULL),(245432,7624,5088,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce903e3c-1691-11df-97a5-7038c432aabf',NULL),(245433,7624,5089,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce903fd2-1691-11df-97a5-7038c432aabf',NULL),(245434,7624,5356,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce904160-1691-11df-97a5-7038c432aabf',NULL),(245435,7624,1248,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce9042f2-1691-11df-97a5-7038c432aabf',NULL),(245436,7624,5096,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce904484-1691-11df-97a5-7038c432aabf',NULL),(245437,7624,1112,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce904612-1691-11df-97a5-7038c432aabf',NULL),(245438,7624,1109,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce9047a4-1691-11df-97a5-7038c432aabf',NULL),(245439,7624,1110,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce904932-1691-11df-97a5-7038c432aabf',NULL),(245440,7624,1111,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce904abf-1691-11df-97a5-7038c432aabf',NULL),(245441,7624,1255,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce904c51-1691-11df-97a5-7038c432aabf',NULL),(245442,7624,1277,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce904ddf-1691-11df-97a5-7038c432aabf',NULL),(245443,7624,1261,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce904f71-1691-11df-97a5-7038c432aabf',NULL),(245444,7624,1265,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce9050fb-1691-11df-97a5-7038c432aabf',NULL),(245445,7624,1268,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce90528d-1691-11df-97a5-7038c432aabf',NULL),(245446,7624,1272,22617,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:43:29',0,1,NULL,NULL,NULL,'ce90541b-1691-11df-97a5-7038c432aabf',NULL),(245447,7667,1246,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce9055ad-1691-11df-97a5-7038c432aabf',NULL),(245448,7667,5282,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce90573a-1691-11df-97a5-7038c432aabf',NULL),(245449,7667,6096,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce9058c4-1691-11df-97a5-7038c432aabf',NULL),(245450,7667,5272,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce905a52-1691-11df-97a5-7038c432aabf',NULL),(245451,7667,1146,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce905bdb-1691-11df-97a5-7038c432aabf',NULL),(245452,7667,1154,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce905d6d-1691-11df-97a5-7038c432aabf',NULL),(245453,7667,1192,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce905efb-1691-11df-97a5-7038c432aabf',NULL),(245454,7667,1164,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce906089-1691-11df-97a5-7038c432aabf',NULL),(245455,7667,1156,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce90621b-1691-11df-97a5-7038c432aabf',NULL),(245456,7667,5092,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce9063a4-1691-11df-97a5-7038c432aabf',NULL),(245457,7667,5086,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce90653f-1691-11df-97a5-7038c432aabf',NULL),(245458,7667,5087,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce9066d1-1691-11df-97a5-7038c432aabf',NULL),(245459,7667,5085,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce90685b-1691-11df-97a5-7038c432aabf',NULL),(245460,7667,5088,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce9069e4-1691-11df-97a5-7038c432aabf',NULL),(245461,7667,5089,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.7,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce906b6e-1691-11df-97a5-7038c432aabf',NULL),(245462,7667,5356,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce906cfb-1691-11df-97a5-7038c432aabf',NULL),(245463,7667,1248,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce906e89-1691-11df-97a5-7038c432aabf',NULL),(245464,7667,5096,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce907020-1691-11df-97a5-7038c432aabf',NULL),(245465,7667,6042,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce9071b2-1691-11df-97a5-7038c432aabf',NULL),(245466,7667,1088,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce90733f-1691-11df-97a5-7038c432aabf',NULL),(245467,7667,1088,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce9074d2-1691-11df-97a5-7038c432aabf',NULL),(245468,7667,1112,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce90765b-1691-11df-97a5-7038c432aabf',NULL),(245469,7667,1109,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce9077e9-1691-11df-97a5-7038c432aabf',NULL),(245470,7667,1110,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce907977-1691-11df-97a5-7038c432aabf',NULL),(245471,7667,1111,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce907b00-1691-11df-97a5-7038c432aabf',NULL),(245472,7667,1255,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce907c8e-1691-11df-97a5-7038c432aabf',NULL),(245473,7667,1277,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce907e17-1691-11df-97a5-7038c432aabf',NULL),(245474,7667,1261,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce907fa9-1691-11df-97a5-7038c432aabf',NULL),(245475,7667,1265,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce908137-1691-11df-97a5-7038c432aabf',NULL),(245476,7667,1268,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce9082c5-1691-11df-97a5-7038c432aabf',NULL),(245477,7667,1272,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:44:15',0,1,NULL,NULL,NULL,'ce908457-1691-11df-97a5-7038c432aabf',NULL),(245478,5929,1246,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce9085e5-1691-11df-97a5-7038c432aabf',NULL),(245479,5929,5282,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce908773-1691-11df-97a5-7038c432aabf',NULL),(245480,5929,6096,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce9088fc-1691-11df-97a5-7038c432aabf',NULL),(245481,5929,5272,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce908a8a-1691-11df-97a5-7038c432aabf',NULL),(245482,5929,1146,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce908c25-1691-11df-97a5-7038c432aabf',NULL),(245483,5929,1154,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90981b-1691-11df-97a5-7038c432aabf',NULL),(245484,5929,1192,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce9099a9-1691-11df-97a5-7038c432aabf',NULL),(245485,5929,1155,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce909b2a-1691-11df-97a5-7038c432aabf',NULL),(245486,5929,1164,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce909cbc-1691-11df-97a5-7038c432aabf',NULL),(245487,5929,1156,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce909e4e-1691-11df-97a5-7038c432aabf',NULL),(245488,5929,6065,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce909fd8-1691-11df-97a5-7038c432aabf',NULL),(245489,5929,5092,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90a165-1691-11df-97a5-7038c432aabf',NULL),(245490,5929,5086,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90a2ef-1691-11df-97a5-7038c432aabf',NULL),(245491,5929,5087,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90a48e-1691-11df-97a5-7038c432aabf',NULL),(245492,5929,5085,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90a72d-1691-11df-97a5-7038c432aabf',NULL),(245493,5929,5088,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90a9b7-1691-11df-97a5-7038c432aabf',NULL),(245494,5929,5089,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.4,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90ac4a-1691-11df-97a5-7038c432aabf',NULL),(245495,5929,5356,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90afd5-1691-11df-97a5-7038c432aabf',NULL),(245496,5929,1248,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90b292-1691-11df-97a5-7038c432aabf',NULL),(245497,5929,5096,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90b543-1691-11df-97a5-7038c432aabf',NULL),(245498,5929,1088,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90b7eb-1691-11df-97a5-7038c432aabf',NULL),(245499,5929,1088,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90ba8b-1691-11df-97a5-7038c432aabf',NULL),(245500,5929,1088,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90bd2a-1691-11df-97a5-7038c432aabf',NULL),(245501,5929,1112,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90bfd7-1691-11df-97a5-7038c432aabf',NULL),(245502,5929,1109,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90c276-1691-11df-97a5-7038c432aabf',NULL),(245503,5929,1110,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90c51a-1691-11df-97a5-7038c432aabf',NULL),(245504,5929,1111,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90c7be-1691-11df-97a5-7038c432aabf',NULL),(245505,5929,1255,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90ca5d-1691-11df-97a5-7038c432aabf',NULL),(245506,5929,1277,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90cd01-1691-11df-97a5-7038c432aabf',NULL),(245507,5929,1261,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90cf98-1691-11df-97a5-7038c432aabf',NULL),(245508,5929,1265,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90d23c-1691-11df-97a5-7038c432aabf',NULL),(245509,5929,1268,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90d4db-1691-11df-97a5-7038c432aabf',NULL),(245510,5929,1271,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90d66d-1691-11df-97a5-7038c432aabf',NULL),(245511,5929,1271,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90d800-1691-11df-97a5-7038c432aabf',NULL),(245512,5929,1271,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90d996-1691-11df-97a5-7038c432aabf',NULL),(245513,5929,1271,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90db28-1691-11df-97a5-7038c432aabf',NULL),(245514,5929,1271,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90dcb1-1691-11df-97a5-7038c432aabf',NULL),(245515,5929,1272,22621,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:46:27',0,1,NULL,NULL,NULL,'ce90de3f-1691-11df-97a5-7038c432aabf',NULL),(245516,7706,1246,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce90dfc9-1691-11df-97a5-7038c432aabf',NULL),(245517,7706,5282,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce90e157-1691-11df-97a5-7038c432aabf',NULL),(245518,7706,6096,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce90e2e9-1691-11df-97a5-7038c432aabf',NULL),(245519,7706,5272,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce90e472-1691-11df-97a5-7038c432aabf',NULL),(245520,7706,1146,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce90e600-1691-11df-97a5-7038c432aabf',NULL),(245521,7706,1154,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce90e78e-1691-11df-97a5-7038c432aabf',NULL),(245522,7706,1192,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce90e91b-1691-11df-97a5-7038c432aabf',NULL),(245523,7706,1155,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce90eab2-1691-11df-97a5-7038c432aabf',NULL),(245524,7706,1164,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce90ec40-1691-11df-97a5-7038c432aabf',NULL),(245525,7706,1156,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce90edcd-1691-11df-97a5-7038c432aabf',NULL),(245526,7706,6065,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce90ef57-1691-11df-97a5-7038c432aabf',NULL),(245527,7706,1165,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce90f0e5-1691-11df-97a5-7038c432aabf',NULL),(245528,7706,5092,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce90f277-1691-11df-97a5-7038c432aabf',NULL),(245529,7706,5086,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce90f409-1691-11df-97a5-7038c432aabf',NULL),(245530,7706,5087,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce90f59b-1691-11df-97a5-7038c432aabf',NULL),(245531,7706,5085,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce90f724-1691-11df-97a5-7038c432aabf',NULL),(245532,7706,5088,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce90f8b2-1691-11df-97a5-7038c432aabf',NULL),(245533,7706,5089,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.7,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce90fa40-1691-11df-97a5-7038c432aabf',NULL),(245534,7706,5356,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce90fbce-1691-11df-97a5-7038c432aabf',NULL),(245535,7706,1248,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce90fd5c-1691-11df-97a5-7038c432aabf',NULL),(245536,7706,1276,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce90fee9-1691-11df-97a5-7038c432aabf',NULL),(245537,7706,5096,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce9100a2-1691-11df-97a5-7038c432aabf',NULL),(245538,7706,1088,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce910335-1691-11df-97a5-7038c432aabf',NULL),(245539,7706,1088,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce9104ed-1691-11df-97a5-7038c432aabf',NULL),(245540,7706,1088,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce91068c-1691-11df-97a5-7038c432aabf',NULL),(245541,7706,1112,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce910827-1691-11df-97a5-7038c432aabf',NULL),(245542,7706,1109,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce9109c1-1691-11df-97a5-7038c432aabf',NULL),(245543,7706,1110,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce910b53-1691-11df-97a5-7038c432aabf',NULL),(245544,7706,1111,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce910cea-1691-11df-97a5-7038c432aabf',NULL),(245545,7706,1255,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce910e80-1691-11df-97a5-7038c432aabf',NULL),(245546,7706,1277,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce911016-1691-11df-97a5-7038c432aabf',NULL),(245547,7706,1261,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce9111a8-1691-11df-97a5-7038c432aabf',NULL),(245548,7706,1266,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce91133f-1691-11df-97a5-7038c432aabf',NULL),(245549,7706,1265,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce9114d9-1691-11df-97a5-7038c432aabf',NULL),(245550,7706,1268,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce911667-1691-11df-97a5-7038c432aabf',NULL),(245551,7706,1271,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce9117fe-1691-11df-97a5-7038c432aabf',NULL),(245552,7706,1272,22622,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:45:55',0,1,NULL,NULL,NULL,'ce911990-1691-11df-97a5-7038c432aabf',NULL),(245553,7573,1246,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce911b2a-1691-11df-97a5-7038c432aabf',NULL),(245554,7573,5282,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce911cc5-1691-11df-97a5-7038c432aabf',NULL),(245555,7573,6096,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce911e53-1691-11df-97a5-7038c432aabf',NULL),(245556,7573,5272,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce911fed-1691-11df-97a5-7038c432aabf',NULL),(245557,7573,1146,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce912184-1691-11df-97a5-7038c432aabf',NULL),(245558,7573,1154,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce91231a-1691-11df-97a5-7038c432aabf',NULL),(245559,7573,1192,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce9124a8-1691-11df-97a5-7038c432aabf',NULL),(245560,7573,1156,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce91263e-1691-11df-97a5-7038c432aabf',NULL),(245561,7573,1165,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce912873-1691-11df-97a5-7038c432aabf',NULL),(245562,7573,5092,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce912a09-1691-11df-97a5-7038c432aabf',NULL),(245563,7573,5086,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce912ba8-1691-11df-97a5-7038c432aabf',NULL),(245564,7573,5087,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce912d69-1691-11df-97a5-7038c432aabf',NULL),(245565,7573,5085,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce912eea-1691-11df-97a5-7038c432aabf',NULL),(245566,7573,5088,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce91306b-1691-11df-97a5-7038c432aabf',NULL),(245567,7573,5089,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce9131e8-1691-11df-97a5-7038c432aabf',NULL),(245568,7573,5356,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce91336d-1691-11df-97a5-7038c432aabf',NULL),(245569,7573,1248,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce913ec9-1691-11df-97a5-7038c432aabf',NULL),(245570,7573,5096,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce91404a-1691-11df-97a5-7038c432aabf',NULL),(245571,7573,1112,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce9141c3-1691-11df-97a5-7038c432aabf',NULL),(245572,7573,1109,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce91433f-1691-11df-97a5-7038c432aabf',NULL),(245573,7573,1110,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce9144c0-1691-11df-97a5-7038c432aabf',NULL),(245574,7573,1111,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce914639-1691-11df-97a5-7038c432aabf',NULL),(245575,7573,1255,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce9147ba-1691-11df-97a5-7038c432aabf',NULL),(245576,7573,1277,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce91493b-1691-11df-97a5-7038c432aabf',NULL),(245577,7573,1261,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce914ab3-1691-11df-97a5-7038c432aabf',NULL),(245578,7573,1265,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce914c34-1691-11df-97a5-7038c432aabf',NULL),(245579,7573,1268,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce914db1-1691-11df-97a5-7038c432aabf',NULL),(245580,7573,1272,22642,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:55:26',0,1,NULL,NULL,NULL,'ce914f94-1691-11df-97a5-7038c432aabf',NULL),(245581,6388,1246,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce915122-1691-11df-97a5-7038c432aabf',NULL),(245582,6388,5282,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce9152b8-1691-11df-97a5-7038c432aabf',NULL),(245583,6388,6096,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce91544f-1691-11df-97a5-7038c432aabf',NULL),(245584,6388,1154,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce9155e1-1691-11df-97a5-7038c432aabf',NULL),(245585,6388,1192,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce91579d-1691-11df-97a5-7038c432aabf',NULL),(245586,6388,1164,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce91591a-1691-11df-97a5-7038c432aabf',NULL),(245587,6388,1156,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce915a9b-1691-11df-97a5-7038c432aabf',NULL),(245588,6388,1165,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce915c14-1691-11df-97a5-7038c432aabf',NULL),(245589,6388,5092,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce915d94-1691-11df-97a5-7038c432aabf',NULL),(245590,6388,5086,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce915f1a-1691-11df-97a5-7038c432aabf',NULL),(245591,6388,5087,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce916096-1691-11df-97a5-7038c432aabf',NULL),(245592,6388,5085,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce91621c-1691-11df-97a5-7038c432aabf',NULL),(245593,6388,5088,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce916398-1691-11df-97a5-7038c432aabf',NULL),(245594,6388,5089,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.2,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce91652a-1691-11df-97a5-7038c432aabf',NULL),(245595,6388,5356,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce9166b0-1691-11df-97a5-7038c432aabf',NULL),(245596,6388,1248,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce916817-1691-11df-97a5-7038c432aabf',NULL),(245597,6388,952,22644,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2240,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce916982-1691-11df-97a5-7038c432aabf',NULL),(245598,6388,5497,22644,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,309,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce916aea-1691-11df-97a5-7038c432aabf',NULL),(245599,6388,730,22644,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce916c55-1691-11df-97a5-7038c432aabf',NULL),(245600,6388,853,22644,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1381,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce916dc1-1691-11df-97a5-7038c432aabf',NULL),(245601,6388,21,22644,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce916f2c-1691-11df-97a5-7038c432aabf',NULL),(245602,6388,851,22644,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce91708f-1691-11df-97a5-7038c432aabf',NULL),(245603,6388,729,22644,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155000,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce9171f7-1691-11df-97a5-7038c432aabf',NULL),(245604,6388,790,22644,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.81,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce91825f-1691-11df-97a5-7038c432aabf',NULL),(245605,6388,654,22644,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.1,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce9183cf-1691-11df-97a5-7038c432aabf',NULL),(245606,6388,678,22644,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce918532-1691-11df-97a5-7038c432aabf',NULL),(245607,6388,5096,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce918a20-1691-11df-97a5-7038c432aabf',NULL),(245608,6388,6042,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce918b94-1691-11df-97a5-7038c432aabf',NULL),(245609,6388,1088,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce918d08-1691-11df-97a5-7038c432aabf',NULL),(245610,6388,1088,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce919f54-1691-11df-97a5-7038c432aabf',NULL),(245611,6388,1088,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce91a1c4-1691-11df-97a5-7038c432aabf',NULL),(245612,6388,1112,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce91a41f-1691-11df-97a5-7038c432aabf',NULL),(245613,6388,1109,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce91a690-1691-11df-97a5-7038c432aabf',NULL),(245614,6388,1110,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce91b6c0-1691-11df-97a5-7038c432aabf',NULL),(245615,6388,1111,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce91ba94-1691-11df-97a5-7038c432aabf',NULL),(245616,6388,1255,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce91bcda-1691-11df-97a5-7038c432aabf',NULL),(245617,6388,1277,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce91d11a-1691-11df-97a5-7038c432aabf',NULL),(245618,6388,1261,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce91d38a-1691-11df-97a5-7038c432aabf',NULL),(245619,6388,1265,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce91e4af-1691-11df-97a5-7038c432aabf',NULL),(245620,6388,1268,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce91f5f5-1691-11df-97a5-7038c432aabf',NULL),(245621,6388,1271,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce920633-1691-11df-97a5-7038c432aabf',NULL),(245622,6388,1272,22644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:50:36',0,1,NULL,NULL,NULL,'ce922d90-1691-11df-97a5-7038c432aabf',NULL),(245623,7536,1246,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce922f0d-1691-11df-97a5-7038c432aabf',NULL),(245624,7536,5282,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce923074-1691-11df-97a5-7038c432aabf',NULL),(245625,7536,6096,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce9231e0-1691-11df-97a5-7038c432aabf',NULL),(245626,7536,5272,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce92334b-1691-11df-97a5-7038c432aabf',NULL),(245627,7536,1146,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce9234ae-1691-11df-97a5-7038c432aabf',NULL),(245628,7536,1154,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce923701-1691-11df-97a5-7038c432aabf',NULL),(245629,7536,1192,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce923875-1691-11df-97a5-7038c432aabf',NULL),(245630,7536,1156,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce923a54-1691-11df-97a5-7038c432aabf',NULL),(245631,7536,5092,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce923bef-1691-11df-97a5-7038c432aabf',NULL),(245632,7536,5086,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce923d7c-1691-11df-97a5-7038c432aabf',NULL),(245633,7536,5087,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce923f13-1691-11df-97a5-7038c432aabf',NULL),(245634,7536,5085,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce9240a1-1691-11df-97a5-7038c432aabf',NULL),(245635,7536,5088,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce924259-1691-11df-97a5-7038c432aabf',NULL),(245636,7536,5089,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce9243d6-1691-11df-97a5-7038c432aabf',NULL),(245637,7536,5356,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce924557-1691-11df-97a5-7038c432aabf',NULL),(245638,7536,1248,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce9246dc-1691-11df-97a5-7038c432aabf',NULL),(245639,7536,5096,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce924859-1691-11df-97a5-7038c432aabf',NULL),(245640,7536,1112,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce9249da-1691-11df-97a5-7038c432aabf',NULL),(245641,7536,1109,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce924b56-1691-11df-97a5-7038c432aabf',NULL),(245642,7536,1110,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce924cd7-1691-11df-97a5-7038c432aabf',NULL),(245643,7536,1111,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce924e54-1691-11df-97a5-7038c432aabf',NULL),(245644,7536,1255,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce924fcc-1691-11df-97a5-7038c432aabf',NULL),(245645,7536,1277,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce92514d-1691-11df-97a5-7038c432aabf',NULL),(245646,7536,1261,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce9252c6-1691-11df-97a5-7038c432aabf',NULL),(245647,7536,1265,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce925442-1691-11df-97a5-7038c432aabf',NULL),(245648,7536,1268,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce9255bf-1691-11df-97a5-7038c432aabf',NULL),(245649,7536,1272,22645,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:56:09',0,1,NULL,NULL,NULL,'ce925740-1691-11df-97a5-7038c432aabf',NULL),(245650,5405,5589,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce9258c5-1691-11df-97a5-7038c432aabf',NULL),(245651,5405,5588,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce925a3e-1691-11df-97a5-7038c432aabf',NULL),(245652,5405,1246,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce925bba-1691-11df-97a5-7038c432aabf',NULL),(245653,5405,5282,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce925d33-1691-11df-97a5-7038c432aabf',NULL),(245654,5405,969,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce925eb4-1691-11df-97a5-7038c432aabf',NULL),(245655,5405,1151,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce926093-1691-11df-97a5-7038c432aabf',NULL),(245656,5405,1198,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce926221-1691-11df-97a5-7038c432aabf',NULL),(245657,5405,1198,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce9263b7-1691-11df-97a5-7038c432aabf',NULL),(245658,5405,1198,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce926540-1691-11df-97a5-7038c432aabf',NULL),(245659,5405,1198,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce9266d7-1691-11df-97a5-7038c432aabf',NULL),(245660,5405,5303,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce926894-1691-11df-97a5-7038c432aabf',NULL),(245661,5405,976,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce926a15-1691-11df-97a5-7038c432aabf',NULL),(245662,5405,1192,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce926b91-1691-11df-97a5-7038c432aabf',NULL),(245663,5405,1155,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce926d0a-1691-11df-97a5-7038c432aabf',NULL),(245664,5405,979,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce926e8b-1691-11df-97a5-7038c432aabf',NULL),(245665,5405,6065,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce927007-1691-11df-97a5-7038c432aabf',NULL),(245666,5405,5092,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce927184-1691-11df-97a5-7038c432aabf',NULL),(245667,5405,5314,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce927305-1691-11df-97a5-7038c432aabf',NULL),(245668,5405,5090,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce92747d-1691-11df-97a5-7038c432aabf',NULL),(245669,5405,5087,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce9275fa-1691-11df-97a5-7038c432aabf',NULL),(245670,5405,5242,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce927772-1691-11df-97a5-7038c432aabf',NULL),(245671,5405,5088,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce9278ef-1691-11df-97a5-7038c432aabf',NULL),(245672,5405,5089,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce927a67-1691-11df-97a5-7038c432aabf',NULL),(245673,5405,1125,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce927be4-1691-11df-97a5-7038c432aabf',NULL),(245674,5405,1124,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce927d65-1691-11df-97a5-7038c432aabf',NULL),(245675,5405,1123,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce927ed9-1691-11df-97a5-7038c432aabf',NULL),(245676,5405,1122,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce928056-1691-11df-97a5-7038c432aabf',NULL),(245677,5405,1128,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce9281ce-1691-11df-97a5-7038c432aabf',NULL),(245678,5405,1129,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce92834f-1691-11df-97a5-7038c432aabf',NULL),(245679,5405,1209,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce9284c8-1691-11df-97a5-7038c432aabf',NULL),(245680,5405,1224,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce928640-1691-11df-97a5-7038c432aabf',NULL),(245681,5405,5096,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce928841-1691-11df-97a5-7038c432aabf',NULL),(245682,5405,6042,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6016,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce9289d3-1691-11df-97a5-7038c432aabf',NULL),(245683,5405,1109,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce928b6a-1691-11df-97a5-7038c432aabf',NULL),(245684,5405,1111,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce928cf7-1691-11df-97a5-7038c432aabf',NULL),(245685,5405,1112,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce928e8a-1691-11df-97a5-7038c432aabf',NULL),(245686,5405,1255,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce92903e-1691-11df-97a5-7038c432aabf',NULL),(245687,5405,1261,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce9291b6-1691-11df-97a5-7038c432aabf',NULL),(245688,5405,1265,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce929337-1691-11df-97a5-7038c432aabf',NULL),(245689,5405,1268,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce9294ab-1691-11df-97a5-7038c432aabf',NULL),(245690,5405,984,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce929fee-1691-11df-97a5-7038c432aabf',NULL),(245691,5405,1272,22651,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 09:57:18',0,1,NULL,NULL,NULL,'ce92a16b-1691-11df-97a5-7038c432aabf',NULL),(245692,6578,1246,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92a2db-1691-11df-97a5-7038c432aabf',NULL),(245693,6578,5282,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92a45c-1691-11df-97a5-7038c432aabf',NULL),(245694,6578,6096,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92a5d8-1691-11df-97a5-7038c432aabf',NULL),(245695,6578,5272,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92a755-1691-11df-97a5-7038c432aabf',NULL),(245696,6578,1146,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92a8d6-1691-11df-97a5-7038c432aabf',NULL),(245697,6578,1154,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92aa4e-1691-11df-97a5-7038c432aabf',NULL),(245698,6578,1192,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92abdc-1691-11df-97a5-7038c432aabf',NULL),(245699,6578,1156,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92aebc-1691-11df-97a5-7038c432aabf',NULL),(245700,6578,1165,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92b15b-1691-11df-97a5-7038c432aabf',NULL),(245701,6578,5092,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92b3f7-1691-11df-97a5-7038c432aabf',NULL),(245702,6578,5086,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92b7b5-1691-11df-97a5-7038c432aabf',NULL),(245703,6578,5087,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92ba47-1691-11df-97a5-7038c432aabf',NULL),(245704,6578,5085,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92bcd6-1691-11df-97a5-7038c432aabf',NULL),(245705,6578,5088,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92bf69-1691-11df-97a5-7038c432aabf',NULL),(245706,6578,5089,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92c1e6-1691-11df-97a5-7038c432aabf',NULL),(245707,6578,5356,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92c470-1691-11df-97a5-7038c432aabf',NULL),(245708,6578,1248,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92c6fa-1691-11df-97a5-7038c432aabf',NULL),(245709,6578,5096,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92c980-1691-11df-97a5-7038c432aabf',NULL),(245710,6578,1112,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92cc0a-1691-11df-97a5-7038c432aabf',NULL),(245711,6578,1109,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92ce8c-1691-11df-97a5-7038c432aabf',NULL),(245712,6578,1110,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92d11a-1691-11df-97a5-7038c432aabf',NULL),(245713,6578,1111,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92d3a4-1691-11df-97a5-7038c432aabf',NULL),(245714,6578,1255,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92d688-1691-11df-97a5-7038c432aabf',NULL),(245715,6578,1277,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92d935-1691-11df-97a5-7038c432aabf',NULL),(245716,6578,1261,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92dac7-1691-11df-97a5-7038c432aabf',NULL),(245717,6578,1266,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92dc5d-1691-11df-97a5-7038c432aabf',NULL),(245718,6578,1265,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92de16-1691-11df-97a5-7038c432aabf',NULL),(245719,6578,1268,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92df9b-1691-11df-97a5-7038c432aabf',NULL),(245720,6578,1272,22661,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:01:05',0,1,NULL,NULL,NULL,'ce92e118-1691-11df-97a5-7038c432aabf',NULL),(245721,7903,1246,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce92e294-1691-11df-97a5-7038c432aabf',NULL),(245722,7903,5282,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce92e415-1691-11df-97a5-7038c432aabf',NULL),(245723,7903,6096,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce92e58e-1691-11df-97a5-7038c432aabf',NULL),(245724,7903,5272,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce92e70f-1691-11df-97a5-7038c432aabf',NULL),(245725,7903,1146,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce92e88b-1691-11df-97a5-7038c432aabf',NULL),(245726,7903,1154,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce92ea04-1691-11df-97a5-7038c432aabf',NULL),(245727,7903,1192,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce92eb85-1691-11df-97a5-7038c432aabf',NULL),(245728,7903,5092,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce92ed01-1691-11df-97a5-7038c432aabf',NULL),(245729,7903,5086,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce92ee7e-1691-11df-97a5-7038c432aabf',NULL),(245730,7903,5087,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce92eff2-1691-11df-97a5-7038c432aabf',NULL),(245731,7903,5085,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce92f173-1691-11df-97a5-7038c432aabf',NULL),(245732,7903,5088,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce92f2f4-1691-11df-97a5-7038c432aabf',NULL),(245733,7903,5089,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce92f46c-1691-11df-97a5-7038c432aabf',NULL),(245734,7903,5356,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce92f5e9-1691-11df-97a5-7038c432aabf',NULL),(245735,7903,1248,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce92f766-1691-11df-97a5-7038c432aabf',NULL),(245736,7903,5096,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce92f8eb-1691-11df-97a5-7038c432aabf',NULL),(245737,7903,6042,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce92fa6c-1691-11df-97a5-7038c432aabf',NULL),(245738,7903,1112,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce92fc36-1691-11df-97a5-7038c432aabf',NULL),(245739,7903,1109,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce92fdd5-1691-11df-97a5-7038c432aabf',NULL),(245740,7903,1110,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce92ff67-1691-11df-97a5-7038c432aabf',NULL),(245741,7903,1111,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce9300fd-1691-11df-97a5-7038c432aabf',NULL),(245742,7903,1255,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce93028f-1691-11df-97a5-7038c432aabf',NULL),(245743,7903,1277,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce93045d-1691-11df-97a5-7038c432aabf',NULL),(245744,7903,1261,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce9305de-1691-11df-97a5-7038c432aabf',NULL),(245745,7903,1265,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce930756-1691-11df-97a5-7038c432aabf',NULL),(245746,7903,1268,22671,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:04:35',0,1,NULL,NULL,NULL,'ce9308d7-1691-11df-97a5-7038c432aabf',NULL),(245747,9305,1246,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce930a50-1691-11df-97a5-7038c432aabf',NULL),(245748,9305,5282,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce930bd1-1691-11df-97a5-7038c432aabf',NULL),(245749,9305,6096,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce930d49-1691-11df-97a5-7038c432aabf',NULL),(245750,9305,5272,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce930eca-1691-11df-97a5-7038c432aabf',NULL),(245751,9305,1146,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce93104b-1691-11df-97a5-7038c432aabf',NULL),(245752,9305,1154,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce9311c8-1691-11df-97a5-7038c432aabf',NULL),(245753,9305,1192,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce931349-1691-11df-97a5-7038c432aabf',NULL),(245754,9305,1155,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce9314bd-1691-11df-97a5-7038c432aabf',NULL),(245755,9305,1164,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce93163e-1691-11df-97a5-7038c432aabf',NULL),(245756,9305,1156,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce9317ba-1691-11df-97a5-7038c432aabf',NULL),(245757,9305,6065,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce931937-1691-11df-97a5-7038c432aabf',NULL),(245758,9305,5092,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce931ab4-1691-11df-97a5-7038c432aabf',NULL),(245759,9305,5086,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce931c30-1691-11df-97a5-7038c432aabf',NULL),(245760,9305,5087,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce931db1-1691-11df-97a5-7038c432aabf',NULL),(245761,9305,5085,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce931f2e-1691-11df-97a5-7038c432aabf',NULL),(245762,9305,5088,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce9320af-1691-11df-97a5-7038c432aabf',NULL),(245763,9305,5089,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.2,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce932230-1691-11df-97a5-7038c432aabf',NULL),(245764,9305,5356,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce932406-1691-11df-97a5-7038c432aabf',NULL),(245765,9305,1248,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce93259d-1691-11df-97a5-7038c432aabf',NULL),(245766,9305,952,22679,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1790,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce93272b-1691-11df-97a5-7038c432aabf',NULL),(245767,9305,5497,22679,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,184,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce93298e-1691-11df-97a5-7038c432aabf',NULL),(245768,9305,730,22679,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce932b76-1691-11df-97a5-7038c432aabf',NULL),(245769,9305,853,22679,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,696,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce932d48-1691-11df-97a5-7038c432aabf',NULL),(245770,9305,21,22679,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce932f49-1691-11df-97a5-7038c432aabf',NULL),(245771,9305,851,22679,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce93313e-1691-11df-97a5-7038c432aabf',NULL),(245772,9305,729,22679,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,304000,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce9332ee-1691-11df-97a5-7038c432aabf',NULL),(245773,9305,790,22679,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.28,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce933491-1691-11df-97a5-7038c432aabf',NULL),(245774,9305,654,22679,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.6,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce933634-1691-11df-97a5-7038c432aabf',NULL),(245775,9305,678,22679,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce934289-1691-11df-97a5-7038c432aabf',NULL),(245776,9305,1276,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce93441f-1691-11df-97a5-7038c432aabf',NULL),(245777,9305,5096,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce9345b5-1691-11df-97a5-7038c432aabf',NULL),(245778,9305,1088,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce9348da-1691-11df-97a5-7038c432aabf',NULL),(245779,9305,1088,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce934a92-1691-11df-97a5-7038c432aabf',NULL),(245780,9305,1088,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce934c31-1691-11df-97a5-7038c432aabf',NULL),(245781,9305,1112,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce934dd4-1691-11df-97a5-7038c432aabf',NULL),(245782,9305,1109,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce934f6f-1691-11df-97a5-7038c432aabf',NULL),(245783,9305,1110,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce93510e-1691-11df-97a5-7038c432aabf',NULL),(245784,9305,1111,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce9352a8-1691-11df-97a5-7038c432aabf',NULL),(245785,9305,1255,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce935447-1691-11df-97a5-7038c432aabf',NULL),(245786,9305,1277,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce9355e6-1691-11df-97a5-7038c432aabf',NULL),(245787,9305,1261,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce93577d-1691-11df-97a5-7038c432aabf',NULL),(245788,9305,1265,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce935920-1691-11df-97a5-7038c432aabf',NULL),(245789,9305,1268,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce935ab6-1691-11df-97a5-7038c432aabf',NULL),(245790,9305,1272,22679,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:05:42',0,1,NULL,NULL,NULL,'ce935c55-1691-11df-97a5-7038c432aabf',NULL),(245791,8147,1246,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce935df0-1691-11df-97a5-7038c432aabf',NULL),(245792,8147,5282,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce935f8e-1691-11df-97a5-7038c432aabf',NULL),(245793,8147,6096,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce936132-1691-11df-97a5-7038c432aabf',NULL),(245794,8147,5272,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce9362cc-1691-11df-97a5-7038c432aabf',NULL),(245795,8147,1146,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce93646b-1691-11df-97a5-7038c432aabf',NULL),(245796,8147,1154,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce936606-1691-11df-97a5-7038c432aabf',NULL),(245797,8147,1192,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce9367a5-1691-11df-97a5-7038c432aabf',NULL),(245798,8147,1156,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce936944-1691-11df-97a5-7038c432aabf',NULL),(245799,8147,1165,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce936ade-1691-11df-97a5-7038c432aabf',NULL),(245800,8147,5092,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce936c81-1691-11df-97a5-7038c432aabf',NULL),(245801,8147,5086,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce936e31-1691-11df-97a5-7038c432aabf',NULL),(245802,8147,5087,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce936fd5-1691-11df-97a5-7038c432aabf',NULL),(245803,8147,5085,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce93725f-1691-11df-97a5-7038c432aabf',NULL),(245804,8147,5088,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce9373f9-1691-11df-97a5-7038c432aabf',NULL),(245805,8147,5089,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce93757f-1691-11df-97a5-7038c432aabf',NULL),(245806,8147,5356,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce93772f-1691-11df-97a5-7038c432aabf',NULL),(245807,8147,1248,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce9378a3-1691-11df-97a5-7038c432aabf',NULL),(245808,8147,5497,22681,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,650,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce937a0e-1691-11df-97a5-7038c432aabf',NULL),(245809,8147,730,22681,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce937b7a-1691-11df-97a5-7038c432aabf',NULL),(245810,8147,853,22681,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1384,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce938c3c-1691-11df-97a5-7038c432aabf',NULL),(245811,8147,5096,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce938da3-1691-11df-97a5-7038c432aabf',NULL),(245812,8147,1112,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce938f13-1691-11df-97a5-7038c432aabf',NULL),(245813,8147,1109,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce93907f-1691-11df-97a5-7038c432aabf',NULL),(245814,8147,1110,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce9391e6-1691-11df-97a5-7038c432aabf',NULL),(245815,8147,1111,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce9396d8-1691-11df-97a5-7038c432aabf',NULL),(245816,8147,1255,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce9398a6-1691-11df-97a5-7038c432aabf',NULL),(245817,8147,1277,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce93ac61-1691-11df-97a5-7038c432aabf',NULL),(245818,8147,1261,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce93aea7-1691-11df-97a5-7038c432aabf',NULL),(245819,8147,1265,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce93b0e0-1691-11df-97a5-7038c432aabf',NULL),(245820,8147,1268,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce93b321-1691-11df-97a5-7038c432aabf',NULL),(245821,8147,1272,22681,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:07:39',0,1,NULL,NULL,NULL,'ce93c43d-1691-11df-97a5-7038c432aabf',NULL),(245822,8364,1246,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce93c694-1691-11df-97a5-7038c432aabf',NULL),(245823,8364,5282,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce93cabd-1691-11df-97a5-7038c432aabf',NULL),(245824,8364,6096,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce93dd89-1691-11df-97a5-7038c432aabf',NULL),(245825,8364,5272,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce93dfcf-1691-11df-97a5-7038c432aabf',NULL),(245826,8364,1146,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce93f122-1691-11df-97a5-7038c432aabf',NULL),(245827,8364,1154,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce940169-1691-11df-97a5-7038c432aabf',NULL),(245828,8364,1192,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce9428e4-1691-11df-97a5-7038c432aabf',NULL),(245829,8364,1156,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce942a65-1691-11df-97a5-7038c432aabf',NULL),(245830,8364,1165,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce942be1-1691-11df-97a5-7038c432aabf',NULL),(245831,8364,5092,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce942d6b-1691-11df-97a5-7038c432aabf',NULL),(245832,8364,5086,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce942eec-1691-11df-97a5-7038c432aabf',NULL),(245833,8364,5087,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce94306d-1691-11df-97a5-7038c432aabf',NULL),(245834,8364,5085,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce9431ea-1691-11df-97a5-7038c432aabf',NULL),(245835,8364,5088,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce94336f-1691-11df-97a5-7038c432aabf',NULL),(245836,8364,5089,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce94355f-1691-11df-97a5-7038c432aabf',NULL),(245837,8364,5356,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce9436f5-1691-11df-97a5-7038c432aabf',NULL),(245838,8364,1248,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce943890-1691-11df-97a5-7038c432aabf',NULL),(245839,8364,5096,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce943a26-1691-11df-97a5-7038c432aabf',NULL),(245840,8364,1112,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce943bc1-1691-11df-97a5-7038c432aabf',NULL),(245841,8364,1109,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce943d53-1691-11df-97a5-7038c432aabf',NULL),(245842,8364,1110,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce943f18-1691-11df-97a5-7038c432aabf',NULL),(245843,8364,1111,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce944099-1691-11df-97a5-7038c432aabf',NULL),(245844,8364,1255,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce944212-1691-11df-97a5-7038c432aabf',NULL),(245845,8364,1277,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce944393-1691-11df-97a5-7038c432aabf',NULL),(245846,8364,1261,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce94450b-1691-11df-97a5-7038c432aabf',NULL),(245847,8364,1265,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce944690-1691-11df-97a5-7038c432aabf',NULL),(245848,8364,1268,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce944815-1691-11df-97a5-7038c432aabf',NULL),(245849,8364,1272,22684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:08:36',0,1,NULL,NULL,NULL,'ce94498e-1691-11df-97a5-7038c432aabf',NULL),(245850,4217,1246,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce944b0f-1691-11df-97a5-7038c432aabf',NULL),(245851,4217,5282,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce944c8c-1691-11df-97a5-7038c432aabf',NULL),(245852,4217,6096,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce944e0c-1691-11df-97a5-7038c432aabf',NULL),(245853,4217,5272,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce944f85-1691-11df-97a5-7038c432aabf',NULL),(245854,4217,1146,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce945106-1691-11df-97a5-7038c432aabf',NULL),(245855,4217,1154,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce94528b-1691-11df-97a5-7038c432aabf',NULL),(245856,4217,1192,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce945403-1691-11df-97a5-7038c432aabf',NULL),(245857,4217,5092,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce945584-1691-11df-97a5-7038c432aabf',NULL),(245858,4217,5086,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce945701-1691-11df-97a5-7038c432aabf',NULL),(245859,4217,5087,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce945882-1691-11df-97a5-7038c432aabf',NULL),(245860,4217,5085,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce945a07-1691-11df-97a5-7038c432aabf',NULL),(245861,4217,5088,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce945bd1-1691-11df-97a5-7038c432aabf',NULL),(245862,4217,5089,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.6,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce945d81-1691-11df-97a5-7038c432aabf',NULL),(245863,4217,5356,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce945f0f-1691-11df-97a5-7038c432aabf',NULL),(245864,4217,1248,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce9460a5-1691-11df-97a5-7038c432aabf',NULL),(245865,4217,5096,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce946237-1691-11df-97a5-7038c432aabf',NULL),(245866,4217,1112,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce9463fd-1691-11df-97a5-7038c432aabf',NULL),(245867,4217,1109,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce94657e-1691-11df-97a5-7038c432aabf',NULL),(245868,4217,1110,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce9466f6-1691-11df-97a5-7038c432aabf',NULL),(245869,4217,1111,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce946877-1691-11df-97a5-7038c432aabf',NULL),(245870,4217,1255,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce9469ef-1691-11df-97a5-7038c432aabf',NULL),(245871,4217,1250,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce946b75-1691-11df-97a5-7038c432aabf',NULL),(245872,4217,1250,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce946cf5-1691-11df-97a5-7038c432aabf',NULL),(245873,4217,1250,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce946e72-1691-11df-97a5-7038c432aabf',NULL),(245874,4217,1277,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce946fef-1691-11df-97a5-7038c432aabf',NULL),(245875,4217,1261,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce947167-1691-11df-97a5-7038c432aabf',NULL),(245876,4217,1251,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce9472ec-1691-11df-97a5-7038c432aabf',NULL),(245877,4217,1265,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce947465-1691-11df-97a5-7038c432aabf',NULL),(245878,4217,1268,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce9475e6-1691-11df-97a5-7038c432aabf',NULL),(245879,4217,1272,22688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:11:25',0,1,NULL,NULL,NULL,'ce947767-1691-11df-97a5-7038c432aabf',NULL),(245880,7302,1246,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce9478df-1691-11df-97a5-7038c432aabf',NULL),(245881,7302,5282,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce947a60-1691-11df-97a5-7038c432aabf',NULL),(245882,7302,6096,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce947bd9-1691-11df-97a5-7038c432aabf',NULL),(245883,7302,1154,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce947d55-1691-11df-97a5-7038c432aabf',NULL),(245884,7302,1192,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce947ed6-1691-11df-97a5-7038c432aabf',NULL),(245885,7302,1155,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce948053-1691-11df-97a5-7038c432aabf',NULL),(245886,7302,1164,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce9481d0-1691-11df-97a5-7038c432aabf',NULL),(245887,7302,1156,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce9483aa-1691-11df-97a5-7038c432aabf',NULL),(245888,7302,1165,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce948541-1691-11df-97a5-7038c432aabf',NULL),(245889,7302,5092,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce9486d7-1691-11df-97a5-7038c432aabf',NULL),(245890,7302,5086,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce948869-1691-11df-97a5-7038c432aabf',NULL),(245891,7302,5087,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce9489ff-1691-11df-97a5-7038c432aabf',NULL),(245892,7302,5085,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce948bb4-1691-11df-97a5-7038c432aabf',NULL),(245893,7302,5088,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce948d35-1691-11df-97a5-7038c432aabf',NULL),(245894,7302,5089,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce948eb1-1691-11df-97a5-7038c432aabf',NULL),(245895,7302,5356,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce949032-1691-11df-97a5-7038c432aabf',NULL),(245896,7302,1248,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce949b86-1691-11df-97a5-7038c432aabf',NULL),(245897,7302,5096,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce949cff-1691-11df-97a5-7038c432aabf',NULL),(245898,7302,1088,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce949e7b-1691-11df-97a5-7038c432aabf',NULL),(245899,7302,1088,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce949ffc-1691-11df-97a5-7038c432aabf',NULL),(245900,7302,1088,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce94a179-1691-11df-97a5-7038c432aabf',NULL),(245901,7302,1112,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce94a2fe-1691-11df-97a5-7038c432aabf',NULL),(245902,7302,1109,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce94a472-1691-11df-97a5-7038c432aabf',NULL),(245903,7302,1110,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce94a5f3-1691-11df-97a5-7038c432aabf',NULL),(245904,7302,1111,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce94a770-1691-11df-97a5-7038c432aabf',NULL),(245905,7302,1255,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce94a8fe-1691-11df-97a5-7038c432aabf',NULL),(245906,7302,1277,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce94ac0d-1691-11df-97a5-7038c432aabf',NULL),(245907,7302,1261,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce94ae9f-1691-11df-97a5-7038c432aabf',NULL),(245908,7302,1266,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce94b13a-1691-11df-97a5-7038c432aabf',NULL),(245909,7302,1265,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce94b50a-1691-11df-97a5-7038c432aabf',NULL),(245910,7302,1268,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce94b7a1-1691-11df-97a5-7038c432aabf',NULL),(245911,7302,1272,22699,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:16:02',0,1,NULL,NULL,NULL,'ce94ba2b-1691-11df-97a5-7038c432aabf',NULL),(245912,6527,1246,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94bcbe-1691-11df-97a5-7038c432aabf',NULL),(245913,6527,5282,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94bf43-1691-11df-97a5-7038c432aabf',NULL),(245914,6527,6096,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94c1c9-1691-11df-97a5-7038c432aabf',NULL),(245915,6527,5272,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94c458-1691-11df-97a5-7038c432aabf',NULL),(245916,6527,1146,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94c6d9-1691-11df-97a5-7038c432aabf',NULL),(245917,6527,1154,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94c95f-1691-11df-97a5-7038c432aabf',NULL),(245918,6527,1192,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94cbe5-1691-11df-97a5-7038c432aabf',NULL),(245919,6527,1155,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94ce6f-1691-11df-97a5-7038c432aabf',NULL),(245920,6527,1164,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94d153-1691-11df-97a5-7038c432aabf',NULL),(245921,6527,1156,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94d3f7-1691-11df-97a5-7038c432aabf',NULL),(245922,6527,5092,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94d592-1691-11df-97a5-7038c432aabf',NULL),(245923,6527,5086,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94d724-1691-11df-97a5-7038c432aabf',NULL),(245924,6527,5087,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94d8b6-1691-11df-97a5-7038c432aabf',NULL),(245925,6527,5085,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94da6e-1691-11df-97a5-7038c432aabf',NULL),(245926,6527,5088,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94dbeb-1691-11df-97a5-7038c432aabf',NULL),(245927,6527,5089,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94dd63-1691-11df-97a5-7038c432aabf',NULL),(245928,6527,5356,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94dee0-1691-11df-97a5-7038c432aabf',NULL),(245929,6527,1248,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94e05d-1691-11df-97a5-7038c432aabf',NULL),(245930,6527,1276,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94e1e2-1691-11df-97a5-7038c432aabf',NULL),(245931,6527,5096,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94e35f-1691-11df-97a5-7038c432aabf',NULL),(245932,6527,1088,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94e4e4-1691-11df-97a5-7038c432aabf',NULL),(245933,6527,1088,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94e65c-1691-11df-97a5-7038c432aabf',NULL),(245934,6527,1088,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94e7d9-1691-11df-97a5-7038c432aabf',NULL),(245935,6527,1112,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94e95a-1691-11df-97a5-7038c432aabf',NULL),(245936,6527,1109,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94ead2-1691-11df-97a5-7038c432aabf',NULL),(245937,6527,1110,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94ec4f-1691-11df-97a5-7038c432aabf',NULL),(245938,6527,1111,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94edc7-1691-11df-97a5-7038c432aabf',NULL),(245939,6527,1255,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94ef48-1691-11df-97a5-7038c432aabf',NULL),(245940,6527,1277,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94f0c1-1691-11df-97a5-7038c432aabf',NULL),(245941,6527,1261,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94f23d-1691-11df-97a5-7038c432aabf',NULL),(245942,6527,1265,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94f3ba-1691-11df-97a5-7038c432aabf',NULL),(245943,6527,1268,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94f537-1691-11df-97a5-7038c432aabf',NULL),(245944,6527,1272,22710,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:19:53',0,1,NULL,NULL,NULL,'ce94f6b3-1691-11df-97a5-7038c432aabf',NULL),(245945,6395,1246,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce94f886-1691-11df-97a5-7038c432aabf',NULL),(245946,6395,5282,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce94fa1c-1691-11df-97a5-7038c432aabf',NULL),(245947,6395,6096,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce94fbaa-1691-11df-97a5-7038c432aabf',NULL),(245948,6395,1154,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce94fd40-1691-11df-97a5-7038c432aabf',NULL),(245949,6395,1192,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce94fed6-1691-11df-97a5-7038c432aabf',NULL),(245950,6395,1155,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce950093-1691-11df-97a5-7038c432aabf',NULL),(245951,6395,1164,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce95020c-1691-11df-97a5-7038c432aabf',NULL),(245952,6395,1156,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce950388-1691-11df-97a5-7038c432aabf',NULL),(245953,6395,6077,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce950505-1691-11df-97a5-7038c432aabf',NULL),(245954,6395,5092,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce950686-1691-11df-97a5-7038c432aabf',NULL),(245955,6395,5086,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce950803-1691-11df-97a5-7038c432aabf',NULL),(245956,6395,5087,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce95097f-1691-11df-97a5-7038c432aabf',NULL),(245957,6395,5085,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce950af8-1691-11df-97a5-7038c432aabf',NULL),(245958,6395,5088,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce950c74-1691-11df-97a5-7038c432aabf',NULL),(245959,6395,5089,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.1,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce950ded-1691-11df-97a5-7038c432aabf',NULL),(245960,6395,5356,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce950f6a-1691-11df-97a5-7038c432aabf',NULL),(245961,6395,1248,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce9510e2-1691-11df-97a5-7038c432aabf',NULL),(245962,6395,5096,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce95125f-1691-11df-97a5-7038c432aabf',NULL),(245963,6395,1088,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce9513e4-1691-11df-97a5-7038c432aabf',NULL),(245964,6395,1088,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce951561-1691-11df-97a5-7038c432aabf',NULL),(245965,6395,1088,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce9516dd-1691-11df-97a5-7038c432aabf',NULL),(245966,6395,1112,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce95185e-1691-11df-97a5-7038c432aabf',NULL),(245967,6395,1109,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce9519d7-1691-11df-97a5-7038c432aabf',NULL),(245968,6395,1110,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce951b53-1691-11df-97a5-7038c432aabf',NULL),(245969,6395,1111,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce951cc7-1691-11df-97a5-7038c432aabf',NULL),(245970,6395,1255,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce951e44-1691-11df-97a5-7038c432aabf',NULL),(245971,6395,1277,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce95201f-1691-11df-97a5-7038c432aabf',NULL),(245972,6395,1261,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce9521b1-1691-11df-97a5-7038c432aabf',NULL),(245973,6395,1265,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce952343-1691-11df-97a5-7038c432aabf',NULL),(245974,6395,1268,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce9524d1-1691-11df-97a5-7038c432aabf',NULL),(245975,6395,1272,22713,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:32',0,1,NULL,NULL,NULL,'ce952663-1691-11df-97a5-7038c432aabf',NULL),(245976,5089,5588,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce952820-1691-11df-97a5-7038c432aabf',NULL),(245977,5089,1246,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce9529a5-1691-11df-97a5-7038c432aabf',NULL),(245978,5089,5282,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce952b26-1691-11df-97a5-7038c432aabf',NULL),(245979,5089,969,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce952cab-1691-11df-97a5-7038c432aabf',NULL),(245980,5089,1151,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce952e30-1691-11df-97a5-7038c432aabf',NULL),(245981,5089,1198,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce952fad-1691-11df-97a5-7038c432aabf',NULL),(245982,5089,1198,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce95312e-1691-11df-97a5-7038c432aabf',NULL),(245983,5089,1198,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce954130-1691-11df-97a5-7038c432aabf',NULL),(245984,5089,1198,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce9542b1-1691-11df-97a5-7038c432aabf',NULL),(245985,5089,1198,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce95442d-1691-11df-97a5-7038c432aabf',NULL),(245986,5089,5303,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce9545b2-1691-11df-97a5-7038c432aabf',NULL),(245987,5089,976,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce9547ab-1691-11df-97a5-7038c432aabf',NULL),(245988,5089,1192,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce95493d-1691-11df-97a5-7038c432aabf',NULL),(245989,5089,1155,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce954ad4-1691-11df-97a5-7038c432aabf',NULL),(245990,5089,979,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce954c61-1691-11df-97a5-7038c432aabf',NULL),(245991,5089,6065,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce954df8-1691-11df-97a5-7038c432aabf',NULL),(245992,5089,1154,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce954fb5-1691-11df-97a5-7038c432aabf',NULL),(245993,5089,5092,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce955136-1691-11df-97a5-7038c432aabf',NULL),(245994,5089,5314,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce9552b6-1691-11df-97a5-7038c432aabf',NULL),(245995,5089,5090,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce955433-1691-11df-97a5-7038c432aabf',NULL),(245996,5089,5087,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce9555b4-1691-11df-97a5-7038c432aabf',NULL),(245997,5089,5242,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce955739-1691-11df-97a5-7038c432aabf',NULL),(245998,5089,5088,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce9558b6-1691-11df-97a5-7038c432aabf',NULL),(245999,5089,5089,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce955a3b-1691-11df-97a5-7038c432aabf',NULL),(246000,5089,1125,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce955bb8-1691-11df-97a5-7038c432aabf',NULL),(246001,5089,1124,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce955d3d-1691-11df-97a5-7038c432aabf',NULL),(246002,5089,1123,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce955ebe-1691-11df-97a5-7038c432aabf',NULL),(246003,5089,1122,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce956043-1691-11df-97a5-7038c432aabf',NULL),(246004,5089,1128,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce9561c9-1691-11df-97a5-7038c432aabf',NULL),(246005,5089,1129,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce956345-1691-11df-97a5-7038c432aabf',NULL),(246006,5089,1209,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce9564c6-1691-11df-97a5-7038c432aabf',NULL),(246007,5089,1224,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce956643-1691-11df-97a5-7038c432aabf',NULL),(246008,5089,5096,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce9567c8-1691-11df-97a5-7038c432aabf',NULL),(246009,5089,6042,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce95695a-1691-11df-97a5-7038c432aabf',NULL),(246010,5089,6042,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce956ad7-1691-11df-97a5-7038c432aabf',NULL),(246011,5089,1109,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce956c3e-1691-11df-97a5-7038c432aabf',NULL),(246012,5089,1110,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce956dfb-1691-11df-97a5-7038c432aabf',NULL),(246013,5089,1111,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce956f78-1691-11df-97a5-7038c432aabf',NULL),(246014,5089,1112,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce9570ec-1691-11df-97a5-7038c432aabf',NULL),(246015,5089,1255,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce957269-1691-11df-97a5-7038c432aabf',NULL),(246016,5089,1261,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce9573e5-1691-11df-97a5-7038c432aabf',NULL),(246017,5089,1265,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce957588-1691-11df-97a5-7038c432aabf',NULL),(246018,5089,1268,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce9576e7-1691-11df-97a5-7038c432aabf',NULL),(246019,5089,984,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce95865c-1691-11df-97a5-7038c432aabf',NULL),(246020,5089,1272,22714,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:20:55',0,1,NULL,NULL,NULL,'ce9587c3-1691-11df-97a5-7038c432aabf',NULL),(246021,5308,1246,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce95892a-1691-11df-97a5-7038c432aabf',NULL),(246022,5308,5282,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce958a89-1691-11df-97a5-7038c432aabf',NULL),(246023,5308,6096,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce958f54-1691-11df-97a5-7038c432aabf',NULL),(246024,5308,5272,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce9590c0-1691-11df-97a5-7038c432aabf',NULL),(246025,5308,1146,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce95a3d9-1691-11df-97a5-7038c432aabf',NULL),(246026,5308,1154,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce95a62c-1691-11df-97a5-7038c432aabf',NULL),(246027,5308,1192,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce95a858-1691-11df-97a5-7038c432aabf',NULL),(246028,5308,1155,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce95aa88-1691-11df-97a5-7038c432aabf',NULL),(246029,5308,1164,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce95bc31-1691-11df-97a5-7038c432aabf',NULL),(246030,5308,1156,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce95be90-1691-11df-97a5-7038c432aabf',NULL),(246031,5308,5092,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce95c29b-1691-11df-97a5-7038c432aabf',NULL),(246032,5308,5086,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce95d5ce-1691-11df-97a5-7038c432aabf',NULL),(246033,5308,5087,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce95d803-1691-11df-97a5-7038c432aabf',NULL),(246034,5308,5085,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce95e934-1691-11df-97a5-7038c432aabf',NULL),(246035,5308,5088,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce95fa0c-1691-11df-97a5-7038c432aabf',NULL),(246036,5308,5089,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce961d1e-1691-11df-97a5-7038c432aabf',NULL),(246037,5308,5356,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce961e9f-1691-11df-97a5-7038c432aabf',NULL),(246038,5308,1248,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce96200e-1691-11df-97a5-7038c432aabf',NULL),(246039,5308,5096,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce96218b-1691-11df-97a5-7038c432aabf',NULL),(246040,5308,1088,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce962308-1691-11df-97a5-7038c432aabf',NULL),(246041,5308,1088,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce962484-1691-11df-97a5-7038c432aabf',NULL),(246042,5308,1088,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce962605-1691-11df-97a5-7038c432aabf',NULL),(246043,5308,1112,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce96277e-1691-11df-97a5-7038c432aabf',NULL),(246044,5308,1109,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce9628ff-1691-11df-97a5-7038c432aabf',NULL),(246045,5308,1110,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce962a73-1691-11df-97a5-7038c432aabf',NULL),(246046,5308,1111,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce962beb-1691-11df-97a5-7038c432aabf',NULL),(246047,5308,1255,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce962d5f-1691-11df-97a5-7038c432aabf',NULL),(246048,5308,1277,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce962edc-1691-11df-97a5-7038c432aabf',NULL),(246049,5308,1261,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce9630aa-1691-11df-97a5-7038c432aabf',NULL),(246050,5308,1265,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce963234-1691-11df-97a5-7038c432aabf',NULL),(246051,5308,1268,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce9633c1-1691-11df-97a5-7038c432aabf',NULL),(246052,5308,1271,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce96354f-1691-11df-97a5-7038c432aabf',NULL),(246053,5308,1271,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce9636dd-1691-11df-97a5-7038c432aabf',NULL),(246054,5308,1271,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce9638a2-1691-11df-97a5-7038c432aabf',NULL),(246055,5308,1271,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce963a16-1691-11df-97a5-7038c432aabf',NULL),(246056,5308,1272,22718,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:21:50',0,1,NULL,NULL,NULL,'ce963b93-1691-11df-97a5-7038c432aabf',NULL),(246057,5358,5589,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce963d07-1691-11df-97a5-7038c432aabf',NULL),(246058,5358,5588,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce963e84-1691-11df-97a5-7038c432aabf',NULL),(246059,5358,1246,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce963ff8-1691-11df-97a5-7038c432aabf',NULL),(246060,5358,5282,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce964175-1691-11df-97a5-7038c432aabf',NULL),(246061,5358,969,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce9642f1-1691-11df-97a5-7038c432aabf',NULL),(246062,5358,5303,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce964465-1691-11df-97a5-7038c432aabf',NULL),(246063,5358,976,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce9645de-1691-11df-97a5-7038c432aabf',NULL),(246064,5358,979,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce964756-1691-11df-97a5-7038c432aabf',NULL),(246065,5358,1164,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce9648cf-1691-11df-97a5-7038c432aabf',NULL),(246066,5358,6065,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce964a47-1691-11df-97a5-7038c432aabf',NULL),(246067,5358,1154,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce964bbb-1691-11df-97a5-7038c432aabf',NULL),(246068,5358,5092,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce964d38-1691-11df-97a5-7038c432aabf',NULL),(246069,5358,5314,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce964eac-1691-11df-97a5-7038c432aabf',NULL),(246070,5358,5090,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce965020-1691-11df-97a5-7038c432aabf',NULL),(246071,5358,5087,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce965194-1691-11df-97a5-7038c432aabf',NULL),(246072,5358,5242,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce965311-1691-11df-97a5-7038c432aabf',NULL),(246073,5358,5088,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce965485-1691-11df-97a5-7038c432aabf',NULL),(246074,5358,5089,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce9655f5-1691-11df-97a5-7038c432aabf',NULL),(246075,5358,1125,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce9657c7-1691-11df-97a5-7038c432aabf',NULL),(246076,5358,1124,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce965951-1691-11df-97a5-7038c432aabf',NULL),(246077,5358,1123,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce965ade-1691-11df-97a5-7038c432aabf',NULL),(246078,5358,1122,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce965c6c-1691-11df-97a5-7038c432aabf',NULL),(246079,5358,1128,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce965df6-1691-11df-97a5-7038c432aabf',NULL),(246080,5358,1129,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce965fb7-1691-11df-97a5-7038c432aabf',NULL),(246081,5358,1209,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce96612f-1691-11df-97a5-7038c432aabf',NULL),(246082,5358,1224,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce9662a8-1691-11df-97a5-7038c432aabf',NULL),(246083,5358,5096,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce966420-1691-11df-97a5-7038c432aabf',NULL),(246084,5358,1088,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce96659d-1691-11df-97a5-7038c432aabf',NULL),(246085,5358,1088,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce966719-1691-11df-97a5-7038c432aabf',NULL),(246086,5358,1088,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce966892-1691-11df-97a5-7038c432aabf',NULL),(246087,5358,1109,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce966a0e-1691-11df-97a5-7038c432aabf',NULL),(246088,5358,1111,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce966b83-1691-11df-97a5-7038c432aabf',NULL),(246089,5358,1112,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce966cff-1691-11df-97a5-7038c432aabf',NULL),(246090,5358,1255,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce966e78-1691-11df-97a5-7038c432aabf',NULL),(246091,5358,1261,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce966fec-1691-11df-97a5-7038c432aabf',NULL),(246092,5358,1265,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce967169-1691-11df-97a5-7038c432aabf',NULL),(246093,5358,1268,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce9672dd-1691-11df-97a5-7038c432aabf',NULL),(246094,5358,984,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce967455-1691-11df-97a5-7038c432aabf',NULL),(246095,5358,1272,22721,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:57',0,1,NULL,NULL,NULL,'ce9675cd-1691-11df-97a5-7038c432aabf',NULL),(246096,7355,1246,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce96774a-1691-11df-97a5-7038c432aabf',NULL),(246097,7355,5282,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce9678c3-1691-11df-97a5-7038c432aabf',NULL),(246098,7355,6096,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce967a37-1691-11df-97a5-7038c432aabf',NULL),(246099,7355,5272,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce967bb3-1691-11df-97a5-7038c432aabf',NULL),(246100,7355,1146,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce967d2c-1691-11df-97a5-7038c432aabf',NULL),(246101,7355,1154,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce967efe-1691-11df-97a5-7038c432aabf',NULL),(246102,7355,1192,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce968090-1691-11df-97a5-7038c432aabf',NULL),(246103,7355,5092,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce96821e-1691-11df-97a5-7038c432aabf',NULL),(246104,7355,5086,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce968de5-1691-11df-97a5-7038c432aabf',NULL),(246105,7355,5087,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce968f51-1691-11df-97a5-7038c432aabf',NULL),(246106,7355,5085,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce9690c5-1691-11df-97a5-7038c432aabf',NULL),(246107,7355,5088,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce96923d-1691-11df-97a5-7038c432aabf',NULL),(246108,7355,5089,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.6,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce9693b2-1691-11df-97a5-7038c432aabf',NULL),(246109,7355,5356,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce969526-1691-11df-97a5-7038c432aabf',NULL),(246110,7355,1248,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce96969e-1691-11df-97a5-7038c432aabf',NULL),(246111,7355,5497,22725,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce969816-1691-11df-97a5-7038c432aabf',NULL),(246112,7355,730,22725,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce96998f-1691-11df-97a5-7038c432aabf',NULL),(246113,7355,853,22725,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,921,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce969b14-1691-11df-97a5-7038c432aabf',NULL),(246114,7355,5096,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce969d85-1691-11df-97a5-7038c432aabf',NULL),(246115,7355,1112,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce969fe8-1691-11df-97a5-7038c432aabf',NULL),(246116,7355,1109,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce96a250-1691-11df-97a5-7038c432aabf',NULL),(246117,7355,1110,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce96a606-1691-11df-97a5-7038c432aabf',NULL),(246118,7355,1111,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce96ac39-1691-11df-97a5-7038c432aabf',NULL),(246119,7355,1255,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce96aef6-1691-11df-97a5-7038c432aabf',NULL),(246120,7355,1277,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce96b1a2-1691-11df-97a5-7038c432aabf',NULL),(246121,7355,1261,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce96b446-1691-11df-97a5-7038c432aabf',NULL),(246122,7355,1265,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce96b6e1-1691-11df-97a5-7038c432aabf',NULL),(246123,7355,1268,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce96b985-1691-11df-97a5-7038c432aabf',NULL),(246124,7355,1272,22725,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:11',0,1,NULL,NULL,NULL,'ce96bc21-1691-11df-97a5-7038c432aabf',NULL),(246125,5589,1246,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96bebc-1691-11df-97a5-7038c432aabf',NULL),(246126,5589,5282,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96c175-1691-11df-97a5-7038c432aabf',NULL),(246127,5589,6096,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96c3f2-1691-11df-97a5-7038c432aabf',NULL),(246128,5589,1154,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96c670-1691-11df-97a5-7038c432aabf',NULL),(246129,5589,1192,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96c7e8-1691-11df-97a5-7038c432aabf',NULL),(246130,5589,1155,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96c965-1691-11df-97a5-7038c432aabf',NULL),(246131,5589,1164,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96cae1-1691-11df-97a5-7038c432aabf',NULL),(246132,5589,1156,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96cc5a-1691-11df-97a5-7038c432aabf',NULL),(246133,5589,5092,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96ce3d-1691-11df-97a5-7038c432aabf',NULL),(246134,5589,5086,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96cfcb-1691-11df-97a5-7038c432aabf',NULL),(246135,5589,5087,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96d15d-1691-11df-97a5-7038c432aabf',NULL),(246136,5589,5085,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96d2ef-1691-11df-97a5-7038c432aabf',NULL),(246137,5589,5088,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96d47d-1691-11df-97a5-7038c432aabf',NULL),(246138,5589,5089,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96d631-1691-11df-97a5-7038c432aabf',NULL),(246139,5589,5356,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96d7ae-1691-11df-97a5-7038c432aabf',NULL),(246140,5589,1248,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96d92f-1691-11df-97a5-7038c432aabf',NULL),(246141,5589,952,22727,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96daa3-1691-11df-97a5-7038c432aabf',NULL),(246142,5589,5497,22727,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,427,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96dc20-1691-11df-97a5-7038c432aabf',NULL),(246143,5589,730,22727,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96dd9c-1691-11df-97a5-7038c432aabf',NULL),(246144,5589,853,22727,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,952,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96df15-1691-11df-97a5-7038c432aabf',NULL),(246145,5589,21,22727,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96e08d-1691-11df-97a5-7038c432aabf',NULL),(246146,5589,851,22727,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96e205-1691-11df-97a5-7038c432aabf',NULL),(246147,5589,729,22727,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162000,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96e382-1691-11df-97a5-7038c432aabf',NULL),(246148,5589,790,22727,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.4,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96e4ff-1691-11df-97a5-7038c432aabf',NULL),(246149,5589,654,22727,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96e673-1691-11df-97a5-7038c432aabf',NULL),(246150,5589,678,22727,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96e7f0-1691-11df-97a5-7038c432aabf',NULL),(246151,5589,5096,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96e964-1691-11df-97a5-7038c432aabf',NULL),(246152,5589,1088,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96eae0-1691-11df-97a5-7038c432aabf',NULL),(246153,5589,1088,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96ec55-1691-11df-97a5-7038c432aabf',NULL),(246154,5589,1088,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96edd1-1691-11df-97a5-7038c432aabf',NULL),(246155,5589,1112,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96ef4e-1691-11df-97a5-7038c432aabf',NULL),(246156,5589,1109,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96f0c2-1691-11df-97a5-7038c432aabf',NULL),(246157,5589,1110,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96f23f-1691-11df-97a5-7038c432aabf',NULL),(246158,5589,1111,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96f40d-1691-11df-97a5-7038c432aabf',NULL),(246159,5589,1255,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96f59f-1691-11df-97a5-7038c432aabf',NULL),(246160,5589,1277,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96f728-1691-11df-97a5-7038c432aabf',NULL),(246161,5589,1261,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96f8b6-1691-11df-97a5-7038c432aabf',NULL),(246162,5589,1265,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96fa48-1691-11df-97a5-7038c432aabf',NULL),(246163,5589,1268,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96fc09-1691-11df-97a5-7038c432aabf',NULL),(246164,5589,1272,22727,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:57',0,1,NULL,NULL,NULL,'ce96fd82-1691-11df-97a5-7038c432aabf',NULL),(246165,5945,1246,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce96fef6-1691-11df-97a5-7038c432aabf',NULL),(246166,5945,5282,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce970072-1691-11df-97a5-7038c432aabf',NULL),(246167,5945,6096,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce9701e7-1691-11df-97a5-7038c432aabf',NULL),(246168,5945,1154,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce970363-1691-11df-97a5-7038c432aabf',NULL),(246169,5945,1192,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce9704e0-1691-11df-97a5-7038c432aabf',NULL),(246170,5945,1155,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce970658-1691-11df-97a5-7038c432aabf',NULL),(246171,5945,1164,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce9707d1-1691-11df-97a5-7038c432aabf',NULL),(246172,5945,1156,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce970949-1691-11df-97a5-7038c432aabf',NULL),(246173,5945,6065,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce970abd-1691-11df-97a5-7038c432aabf',NULL),(246174,5945,6077,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce970c3a-1691-11df-97a5-7038c432aabf',NULL),(246175,5945,5092,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce970db7-1691-11df-97a5-7038c432aabf',NULL),(246176,5945,5086,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce970f33-1691-11df-97a5-7038c432aabf',NULL),(246177,5945,5087,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce9710a7-1691-11df-97a5-7038c432aabf',NULL),(246178,5945,5085,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce971220-1691-11df-97a5-7038c432aabf',NULL),(246179,5945,5088,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce971394-1691-11df-97a5-7038c432aabf',NULL),(246180,5945,5089,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce97150c-1691-11df-97a5-7038c432aabf',NULL),(246181,5945,5356,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce971685-1691-11df-97a5-7038c432aabf',NULL),(246182,5945,1248,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce9717f9-1691-11df-97a5-7038c432aabf',NULL),(246183,5945,5497,22728,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,295,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce971975-1691-11df-97a5-7038c432aabf',NULL),(246184,5945,730,22728,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce971b59-1691-11df-97a5-7038c432aabf',NULL),(246185,5945,853,22728,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,479,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce971cef-1691-11df-97a5-7038c432aabf',NULL),(246186,5945,5096,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce971e86-1691-11df-97a5-7038c432aabf',NULL),(246187,5945,6042,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce972018-1691-11df-97a5-7038c432aabf',NULL),(246188,5945,1088,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce9721ae-1691-11df-97a5-7038c432aabf',NULL),(246189,5945,1088,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce97236f-1691-11df-97a5-7038c432aabf',NULL),(246190,5945,1088,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce973429-1691-11df-97a5-7038c432aabf',NULL),(246191,5945,1112,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce9735a5-1691-11df-97a5-7038c432aabf',NULL),(246192,5945,1109,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce973719-1691-11df-97a5-7038c432aabf',NULL),(246193,5945,1110,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce97389a-1691-11df-97a5-7038c432aabf',NULL),(246194,5945,1111,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce973a13-1691-11df-97a5-7038c432aabf',NULL),(246195,5945,1255,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce973b94-1691-11df-97a5-7038c432aabf',NULL),(246196,5945,1277,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce973d0c-1691-11df-97a5-7038c432aabf',NULL),(246197,5945,1262,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce973e8d-1691-11df-97a5-7038c432aabf',NULL),(246198,5945,1265,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce97400a-1691-11df-97a5-7038c432aabf',NULL),(246199,5945,1268,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce974182-1691-11df-97a5-7038c432aabf',NULL),(246200,5945,1272,22728,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:24:44',0,1,NULL,NULL,NULL,'ce974372-1691-11df-97a5-7038c432aabf',NULL),(246201,4549,5589,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce974500-1691-11df-97a5-7038c432aabf',NULL),(246202,4549,5588,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce974696-1691-11df-97a5-7038c432aabf',NULL),(246203,4549,1246,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce974829-1691-11df-97a5-7038c432aabf',NULL),(246204,4549,5282,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce9749b2-1691-11df-97a5-7038c432aabf',NULL),(246205,4549,969,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce974b66-1691-11df-97a5-7038c432aabf',NULL),(246206,4549,1151,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce974cda-1691-11df-97a5-7038c432aabf',NULL),(246207,4549,5303,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce974e57-1691-11df-97a5-7038c432aabf',NULL),(246208,4549,976,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce974fd4-1691-11df-97a5-7038c432aabf',NULL),(246209,4549,1192,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce975150-1691-11df-97a5-7038c432aabf',NULL),(246210,4549,979,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce9752d6-1691-11df-97a5-7038c432aabf',NULL),(246211,4549,1156,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce975452-1691-11df-97a5-7038c432aabf',NULL),(246212,4549,6065,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce9755d3-1691-11df-97a5-7038c432aabf',NULL),(246213,4549,1154,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce97574c-1691-11df-97a5-7038c432aabf',NULL),(246214,4549,5092,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce9758c8-1691-11df-97a5-7038c432aabf',NULL),(246215,4549,5314,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce975a41-1691-11df-97a5-7038c432aabf',NULL),(246216,4549,5090,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce975bc2-1691-11df-97a5-7038c432aabf',NULL),(246217,4549,5087,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce975d4b-1691-11df-97a5-7038c432aabf',NULL),(246218,4549,5242,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce975ecc-1691-11df-97a5-7038c432aabf',NULL),(246219,4549,5088,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce976034-1691-11df-97a5-7038c432aabf',NULL),(246220,4549,5089,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce976197-1691-11df-97a5-7038c432aabf',NULL),(246221,4549,1125,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce976302-1691-11df-97a5-7038c432aabf',NULL),(246222,4549,1124,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce976469-1691-11df-97a5-7038c432aabf',NULL),(246223,4549,1123,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce9765d1-1691-11df-97a5-7038c432aabf',NULL),(246224,4549,1122,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce97673c-1691-11df-97a5-7038c432aabf',NULL),(246225,4549,1128,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce97689f-1691-11df-97a5-7038c432aabf',NULL),(246226,4549,1129,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce976bd9-1691-11df-97a5-7038c432aabf',NULL),(246227,4549,1209,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce977c0e-1691-11df-97a5-7038c432aabf',NULL),(246228,4549,1224,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce977d79-1691-11df-97a5-7038c432aabf',NULL),(246229,4549,5497,22729,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce977ee1-1691-11df-97a5-7038c432aabf',NULL),(246230,4549,730,22729,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce978249-1691-11df-97a5-7038c432aabf',NULL),(246231,4549,853,22729,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,876,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce978755-1691-11df-97a5-7038c432aabf',NULL),(246232,4549,21,22729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce9788c9-1691-11df-97a5-7038c432aabf',NULL),(246233,4549,851,22729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce979c15-1691-11df-97a5-7038c432aabf',NULL),(246234,4549,729,22729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113000,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce979e6c-1691-11df-97a5-7038c432aabf',NULL),(246235,4549,654,22729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.4,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce97a0a1-1691-11df-97a5-7038c432aabf',NULL),(246236,4549,678,22729,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce97a2da-1691-11df-97a5-7038c432aabf',NULL),(246237,4549,5096,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce97b34f-1691-11df-97a5-7038c432aabf',NULL),(246238,4549,1109,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce97b588-1691-11df-97a5-7038c432aabf',NULL),(246239,4549,1111,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce97b9d7-1691-11df-97a5-7038c432aabf',NULL),(246240,4549,1112,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce97cd64-1691-11df-97a5-7038c432aabf',NULL),(246241,4549,1255,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce97cfa1-1691-11df-97a5-7038c432aabf',NULL),(246242,4549,1250,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce97e096-1691-11df-97a5-7038c432aabf',NULL),(246243,4549,1250,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce97f1ae-1691-11df-97a5-7038c432aabf',NULL),(246244,4549,1250,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce9819a5-1691-11df-97a5-7038c432aabf',NULL),(246245,4549,1261,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce981b22-1691-11df-97a5-7038c432aabf',NULL),(246246,4549,1265,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce981c9a-1691-11df-97a5-7038c432aabf',NULL),(246247,4549,1268,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce981e1f-1691-11df-97a5-7038c432aabf',NULL),(246248,4549,984,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce981fa0-1691-11df-97a5-7038c432aabf',NULL),(246249,4549,1272,22729,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:22:29',0,1,NULL,NULL,NULL,'ce982126-1691-11df-97a5-7038c432aabf',NULL),(246250,4656,1246,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce98229e-1691-11df-97a5-7038c432aabf',NULL),(246251,4656,5282,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce98241f-1691-11df-97a5-7038c432aabf',NULL),(246252,4656,6096,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce9825a0-1691-11df-97a5-7038c432aabf',NULL),(246253,4656,5272,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce982721-1691-11df-97a5-7038c432aabf',NULL),(246254,4656,1146,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce9828a2-1691-11df-97a5-7038c432aabf',NULL),(246255,4656,1154,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce982a1f-1691-11df-97a5-7038c432aabf',NULL),(246256,4656,1192,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce982ba0-1691-11df-97a5-7038c432aabf',NULL),(246257,4656,1155,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce982d7f-1691-11df-97a5-7038c432aabf',NULL),(246258,4656,1164,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce982f11-1691-11df-97a5-7038c432aabf',NULL),(246259,4656,1156,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce9830a7-1691-11df-97a5-7038c432aabf',NULL),(246260,4656,5092,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce983239-1691-11df-97a5-7038c432aabf',NULL),(246261,4656,5086,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce9833cf-1691-11df-97a5-7038c432aabf',NULL),(246262,4656,5087,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce983584-1691-11df-97a5-7038c432aabf',NULL),(246263,4656,5085,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce983705-1691-11df-97a5-7038c432aabf',NULL),(246264,4656,5088,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce9838ce-1691-11df-97a5-7038c432aabf',NULL),(246265,4656,5089,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce983a69-1691-11df-97a5-7038c432aabf',NULL),(246266,4656,5356,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce983c04-1691-11df-97a5-7038c432aabf',NULL),(246267,4656,1248,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce983e30-1691-11df-97a5-7038c432aabf',NULL),(246268,4656,952,22734,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1840,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce983fc6-1691-11df-97a5-7038c432aabf',NULL),(246269,4656,5497,22734,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce984183-1691-11df-97a5-7038c432aabf',NULL),(246270,4656,730,22734,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce9842ff-1691-11df-97a5-7038c432aabf',NULL),(246271,4656,853,22734,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce984480-1691-11df-97a5-7038c432aabf',NULL),(246272,4656,21,22734,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce98465b-1691-11df-97a5-7038c432aabf',NULL),(246273,4656,851,22734,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce9847ed-1691-11df-97a5-7038c432aabf',NULL),(246274,4656,729,22734,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,468000,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce98497b-1691-11df-97a5-7038c432aabf',NULL),(246275,4656,790,22734,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce984b0d-1691-11df-97a5-7038c432aabf',NULL),(246276,4656,654,22734,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce984ca3-1691-11df-97a5-7038c432aabf',NULL),(246277,4656,678,22734,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce984e53-1691-11df-97a5-7038c432aabf',NULL),(246278,4656,5096,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce984fd0-1691-11df-97a5-7038c432aabf',NULL),(246279,4656,6042,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce98514d-1691-11df-97a5-7038c432aabf',NULL),(246280,4656,1088,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce9852ca-1691-11df-97a5-7038c432aabf',NULL),(246281,4656,1088,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce9854a9-1691-11df-97a5-7038c432aabf',NULL),(246282,4656,1112,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce98563f-1691-11df-97a5-7038c432aabf',NULL),(246283,4656,1109,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce9857d1-1691-11df-97a5-7038c432aabf',NULL),(246284,4656,1110,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce98595f-1691-11df-97a5-7038c432aabf',NULL),(246285,4656,1111,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce985af1-1691-11df-97a5-7038c432aabf',NULL),(246286,4656,1255,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce985ca5-1691-11df-97a5-7038c432aabf',NULL),(246287,4656,1277,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce985e22-1691-11df-97a5-7038c432aabf',NULL),(246288,4656,1261,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce985fa3-1691-11df-97a5-7038c432aabf',NULL),(246289,4656,1265,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce98611b-1691-11df-97a5-7038c432aabf',NULL),(246290,4656,1268,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce986294-1691-11df-97a5-7038c432aabf',NULL),(246291,4656,1272,22734,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:27:55',0,1,NULL,NULL,NULL,'ce98640c-1691-11df-97a5-7038c432aabf',NULL),(246292,1681,1246,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce986589-1691-11df-97a5-7038c432aabf',NULL),(246293,1681,5282,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce986701-1691-11df-97a5-7038c432aabf',NULL),(246294,1681,6096,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce98687e-1691-11df-97a5-7038c432aabf',NULL),(246295,1681,5272,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce9869fa-1691-11df-97a5-7038c432aabf',NULL),(246296,1681,1146,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce986b77-1691-11df-97a5-7038c432aabf',NULL),(246297,1681,1154,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce986cf4-1691-11df-97a5-7038c432aabf',NULL),(246298,1681,1192,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce986e68-1691-11df-97a5-7038c432aabf',NULL),(246299,1681,1155,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce986fe0-1691-11df-97a5-7038c432aabf',NULL),(246300,1681,1164,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce987161-1691-11df-97a5-7038c432aabf',NULL),(246301,1681,1156,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce9872da-1691-11df-97a5-7038c432aabf',NULL),(246302,1681,5092,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce987452-1691-11df-97a5-7038c432aabf',NULL),(246303,1681,5086,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce9875c6-1691-11df-97a5-7038c432aabf',NULL),(246304,1681,5087,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce987747-1691-11df-97a5-7038c432aabf',NULL),(246305,1681,5085,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce9878c0-1691-11df-97a5-7038c432aabf',NULL),(246306,1681,5088,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce987a38-1691-11df-97a5-7038c432aabf',NULL),(246307,1681,5089,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce987c1b-1691-11df-97a5-7038c432aabf',NULL),(246308,1681,5356,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce987da9-1691-11df-97a5-7038c432aabf',NULL),(246309,1681,1248,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce987f3f-1691-11df-97a5-7038c432aabf',NULL),(246310,1681,5096,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce9880c9-1691-11df-97a5-7038c432aabf',NULL),(246311,1681,1088,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce98828e-1691-11df-97a5-7038c432aabf',NULL),(246312,1681,1088,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce988e3c-1691-11df-97a5-7038c432aabf',NULL),(246313,1681,1088,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce988fb0-1691-11df-97a5-7038c432aabf',NULL),(246314,1681,1112,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce989129-1691-11df-97a5-7038c432aabf',NULL),(246315,1681,1109,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce9892a5-1691-11df-97a5-7038c432aabf',NULL),(246316,1681,1110,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce989422-1691-11df-97a5-7038c432aabf',NULL),(246317,1681,1111,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce98959a-1691-11df-97a5-7038c432aabf',NULL),(246318,1681,1255,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce989713-1691-11df-97a5-7038c432aabf',NULL),(246319,1681,1277,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce98988f-1691-11df-97a5-7038c432aabf',NULL),(246320,1681,1261,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce989a04-1691-11df-97a5-7038c432aabf',NULL),(246321,1681,1265,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce989b8d-1691-11df-97a5-7038c432aabf',NULL),(246322,1681,1268,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce989e0a-1691-11df-97a5-7038c432aabf',NULL),(246323,1681,1271,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce98a072-1691-11df-97a5-7038c432aabf',NULL),(246324,1681,1271,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce98a34e-1691-11df-97a5-7038c432aabf',NULL),(246325,1681,1271,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce98a6f6-1691-11df-97a5-7038c432aabf',NULL),(246326,1681,1271,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce98a9da-1691-11df-97a5-7038c432aabf',NULL),(246327,1681,1272,22739,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:01',0,1,NULL,NULL,NULL,'ce98ac65-1691-11df-97a5-7038c432aabf',NULL),(246328,6558,1246,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98aef3-1691-11df-97a5-7038c432aabf',NULL),(246329,6558,5282,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98b179-1691-11df-97a5-7038c432aabf',NULL),(246330,6558,6096,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98b3fa-1691-11df-97a5-7038c432aabf',NULL),(246331,6558,1154,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98b680-1691-11df-97a5-7038c432aabf',NULL),(246332,6558,1192,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98b8fe-1691-11df-97a5-7038c432aabf',NULL),(246333,6558,1155,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98bb7f-1691-11df-97a5-7038c432aabf',NULL),(246334,6558,1164,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98be01-1691-11df-97a5-7038c432aabf',NULL),(246335,6558,1156,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98c082-1691-11df-97a5-7038c432aabf',NULL),(246336,6558,5092,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98c30d-1691-11df-97a5-7038c432aabf',NULL),(246337,6558,5086,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98c586-1691-11df-97a5-7038c432aabf',NULL),(246338,6558,5087,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98c707-1691-11df-97a5-7038c432aabf',NULL),(246339,6558,5085,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98c8d9-1691-11df-97a5-7038c432aabf',NULL),(246340,6558,5088,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98ca78-1691-11df-97a5-7038c432aabf',NULL),(246341,6558,5089,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98cc12-1691-11df-97a5-7038c432aabf',NULL),(246342,6558,5356,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98cda4-1691-11df-97a5-7038c432aabf',NULL),(246343,6558,1248,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98cf3f-1691-11df-97a5-7038c432aabf',NULL),(246344,6558,5096,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98d0d1-1691-11df-97a5-7038c432aabf',NULL),(246345,6558,6042,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98d267-1691-11df-97a5-7038c432aabf',NULL),(246346,6558,1088,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98d431-1691-11df-97a5-7038c432aabf',NULL),(246347,6558,1088,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98d5ae-1691-11df-97a5-7038c432aabf',NULL),(246348,6558,1088,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98d72f-1691-11df-97a5-7038c432aabf',NULL),(246349,6558,1112,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98d8a7-1691-11df-97a5-7038c432aabf',NULL),(246350,6558,1109,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98da28-1691-11df-97a5-7038c432aabf',NULL),(246351,6558,1110,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98dba5-1691-11df-97a5-7038c432aabf',NULL),(246352,6558,1111,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98dd21-1691-11df-97a5-7038c432aabf',NULL),(246353,6558,1255,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98de9e-1691-11df-97a5-7038c432aabf',NULL),(246354,6558,1277,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98e012-1691-11df-97a5-7038c432aabf',NULL),(246355,6558,1261,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98e193-1691-11df-97a5-7038c432aabf',NULL),(246356,6558,1265,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98e30c-1691-11df-97a5-7038c432aabf',NULL),(246357,6558,1268,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98e488-1691-11df-97a5-7038c432aabf',NULL),(246358,6558,1272,22740,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:32:52',0,1,NULL,NULL,NULL,'ce98e605-1691-11df-97a5-7038c432aabf',NULL),(246359,9021,1246,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce98e786-1691-11df-97a5-7038c432aabf',NULL),(246360,9021,5282,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce98e907-1691-11df-97a5-7038c432aabf',NULL),(246361,9021,6096,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce98ea84-1691-11df-97a5-7038c432aabf',NULL),(246362,9021,5272,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce98ec05-1691-11df-97a5-7038c432aabf',NULL),(246363,9021,1146,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce98ed7d-1691-11df-97a5-7038c432aabf',NULL),(246364,9021,1154,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce98eefa-1691-11df-97a5-7038c432aabf',NULL),(246365,9021,1192,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce98f0d9-1691-11df-97a5-7038c432aabf',NULL),(246366,9021,1155,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce98f266-1691-11df-97a5-7038c432aabf',NULL),(246367,9021,1164,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce98f3f9-1691-11df-97a5-7038c432aabf',NULL),(246368,9021,1156,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce98f58b-1691-11df-97a5-7038c432aabf',NULL),(246369,9021,5092,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce98f71d-1691-11df-97a5-7038c432aabf',NULL),(246370,9021,5086,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce98f8d5-1691-11df-97a5-7038c432aabf',NULL),(246371,9021,5087,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce98fa52-1691-11df-97a5-7038c432aabf',NULL),(246372,9021,5085,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce98fbd3-1691-11df-97a5-7038c432aabf',NULL),(246373,9021,5088,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce98fd47-1691-11df-97a5-7038c432aabf',NULL),(246374,9021,5089,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce98fec4-1691-11df-97a5-7038c432aabf',NULL),(246375,9021,5356,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce99003c-1691-11df-97a5-7038c432aabf',NULL),(246376,9021,1248,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce9901bd-1691-11df-97a5-7038c432aabf',NULL),(246377,9021,5096,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce99033a-1691-11df-97a5-7038c432aabf',NULL),(246378,9021,1088,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce9904b2-1691-11df-97a5-7038c432aabf',NULL),(246379,9021,1088,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce990633-1691-11df-97a5-7038c432aabf',NULL),(246380,9021,1088,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce9907ab-1691-11df-97a5-7038c432aabf',NULL),(246381,9021,1112,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce99092c-1691-11df-97a5-7038c432aabf',NULL),(246382,9021,1109,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce990aa5-1691-11df-97a5-7038c432aabf',NULL),(246383,9021,1110,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce990c21-1691-11df-97a5-7038c432aabf',NULL),(246384,9021,1111,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce990da2-1691-11df-97a5-7038c432aabf',NULL),(246385,9021,1255,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce990f1b-1691-11df-97a5-7038c432aabf',NULL),(246386,9021,1277,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce991098-1691-11df-97a5-7038c432aabf',NULL),(246387,9021,1261,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce991210-1691-11df-97a5-7038c432aabf',NULL),(246388,9021,1265,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce99138d-1691-11df-97a5-7038c432aabf',NULL),(246389,9021,1268,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce991505-1691-11df-97a5-7038c432aabf',NULL),(246390,9021,1272,22744,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:07',0,1,NULL,NULL,NULL,'ce9916cf-1691-11df-97a5-7038c432aabf',NULL),(246391,5119,1246,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce991872-1691-11df-97a5-7038c432aabf',NULL),(246392,5119,5282,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce991a04-1691-11df-97a5-7038c432aabf',NULL),(246393,5119,6096,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce991b9a-1691-11df-97a5-7038c432aabf',NULL),(246394,5119,1154,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce991d31-1691-11df-97a5-7038c432aabf',NULL),(246395,5119,1192,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce991efa-1691-11df-97a5-7038c432aabf',NULL),(246396,5119,1155,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce99207f-1691-11df-97a5-7038c432aabf',NULL),(246397,5119,1164,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce9921f8-1691-11df-97a5-7038c432aabf',NULL),(246398,5119,1156,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce99237d-1691-11df-97a5-7038c432aabf',NULL),(246399,5119,5092,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce992f38-1691-11df-97a5-7038c432aabf',NULL),(246400,5119,5086,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce9930b9-1691-11df-97a5-7038c432aabf',NULL),(246401,5119,5087,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce993235-1691-11df-97a5-7038c432aabf',NULL),(246402,5119,5085,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce9933ae-1691-11df-97a5-7038c432aabf',NULL),(246403,5119,5088,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce99352f-1691-11df-97a5-7038c432aabf',NULL),(246404,5119,5089,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.2,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce9936ab-1691-11df-97a5-7038c432aabf',NULL),(246405,5119,5356,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce993831-1691-11df-97a5-7038c432aabf',NULL),(246406,5119,1248,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce9939b2-1691-11df-97a5-7038c432aabf',NULL),(246407,5119,5096,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce993b33-1691-11df-97a5-7038c432aabf',NULL),(246408,5119,1088,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce993cb8-1691-11df-97a5-7038c432aabf',NULL),(246409,5119,1088,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce993e97-1691-11df-97a5-7038c432aabf',NULL),(246410,5119,1088,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce99402d-1691-11df-97a5-7038c432aabf',NULL),(246411,5119,1112,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce9941bf-1691-11df-97a5-7038c432aabf',NULL),(246412,5119,1109,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce99435a-1691-11df-97a5-7038c432aabf',NULL),(246413,5119,1110,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce9944f0-1691-11df-97a5-7038c432aabf',NULL),(246414,5119,1111,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce9946ad-1691-11df-97a5-7038c432aabf',NULL),(246415,5119,1255,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce994832-1691-11df-97a5-7038c432aabf',NULL),(246416,5119,1277,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce9949af-1691-11df-97a5-7038c432aabf',NULL),(246417,5119,1261,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce994b34-1691-11df-97a5-7038c432aabf',NULL),(246418,5119,1265,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce994cb1-1691-11df-97a5-7038c432aabf',NULL),(246419,5119,1268,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce994e36-1691-11df-97a5-7038c432aabf',NULL),(246420,5119,1271,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce994fbb-1691-11df-97a5-7038c432aabf',NULL),(246421,5119,1271,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce995138-1691-11df-97a5-7038c432aabf',NULL),(246422,5119,1271,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce9952bd-1691-11df-97a5-7038c432aabf',NULL),(246423,5119,1271,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce99543a-1691-11df-97a5-7038c432aabf',NULL),(246424,5119,1272,22746,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:36:53',0,1,NULL,NULL,NULL,'ce9955bf-1691-11df-97a5-7038c432aabf',NULL),(246425,7602,1246,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce99574d-1691-11df-97a5-7038c432aabf',NULL),(246426,7602,5282,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce9958d2-1691-11df-97a5-7038c432aabf',NULL),(246427,7602,6096,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce995a3e-1691-11df-97a5-7038c432aabf',NULL),(246428,7602,5272,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce995ba5-1691-11df-97a5-7038c432aabf',NULL),(246429,7602,1154,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce995d15-1691-11df-97a5-7038c432aabf',NULL),(246430,7602,1192,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce995e78-1691-11df-97a5-7038c432aabf',NULL),(246431,7602,1156,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce995fe8-1691-11df-97a5-7038c432aabf',NULL),(246432,7602,1156,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce996158-1691-11df-97a5-7038c432aabf',NULL),(246433,7602,1165,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce9962bb-1691-11df-97a5-7038c432aabf',NULL),(246434,7602,5092,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce996426-1691-11df-97a5-7038c432aabf',NULL),(246435,7602,5086,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce9974b9-1691-11df-97a5-7038c432aabf',NULL),(246436,7602,5087,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce997629-1691-11df-97a5-7038c432aabf',NULL),(246437,7602,5085,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce997795-1691-11df-97a5-7038c432aabf',NULL),(246438,7602,5088,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce997c71-1691-11df-97a5-7038c432aabf',NULL),(246439,7602,5089,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.3,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce997dea-1691-11df-97a5-7038c432aabf',NULL),(246440,7602,5356,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce997f5e-1691-11df-97a5-7038c432aabf',NULL),(246441,7602,1248,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce9980e3-1691-11df-97a5-7038c432aabf',NULL),(246442,7602,5096,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce9993b8-1691-11df-97a5-7038c432aabf',NULL),(246443,7602,1112,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce999646-1691-11df-97a5-7038c432aabf',NULL),(246444,7602,1109,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce999883-1691-11df-97a5-7038c432aabf',NULL),(246445,7602,1110,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce999ac0-1691-11df-97a5-7038c432aabf',NULL),(246446,7602,1111,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce99aae0-1691-11df-97a5-7038c432aabf',NULL),(246447,7602,1255,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce99aec9-1691-11df-97a5-7038c432aabf',NULL),(246448,7602,1277,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce99b117-1691-11df-97a5-7038c432aabf',NULL),(246449,7602,1261,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce99c564-1691-11df-97a5-7038c432aabf',NULL),(246450,7602,1266,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce99c7a1-1691-11df-97a5-7038c432aabf',NULL),(246451,7602,1265,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce99d7d2-1691-11df-97a5-7038c432aabf',NULL),(246452,7602,1268,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce99e8fb-1691-11df-97a5-7038c432aabf',NULL),(246453,7602,1272,22751,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:25:57',0,1,NULL,NULL,NULL,'ce9a0b59-1691-11df-97a5-7038c432aabf',NULL),(246454,4805,1246,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a0cda-1691-11df-97a5-7038c432aabf',NULL),(246455,4805,5282,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a0e57-1691-11df-97a5-7038c432aabf',NULL),(246456,4805,6096,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a0fe0-1691-11df-97a5-7038c432aabf',NULL),(246457,4805,5272,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a1161-1691-11df-97a5-7038c432aabf',NULL),(246458,4805,1146,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a12e6-1691-11df-97a5-7038c432aabf',NULL),(246459,4805,1154,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a1467-1691-11df-97a5-7038c432aabf',NULL),(246460,4805,1156,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a15ed-1691-11df-97a5-7038c432aabf',NULL),(246461,4805,5092,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a1772-1691-11df-97a5-7038c432aabf',NULL),(246462,4805,5086,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a18ef-1691-11df-97a5-7038c432aabf',NULL),(246463,4805,5087,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a1a6f-1691-11df-97a5-7038c432aabf',NULL),(246464,4805,5085,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a1bec-1691-11df-97a5-7038c432aabf',NULL),(246465,4805,5088,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a1d6d-1691-11df-97a5-7038c432aabf',NULL),(246466,4805,5089,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a1eea-1691-11df-97a5-7038c432aabf',NULL),(246467,4805,5356,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a2066-1691-11df-97a5-7038c432aabf',NULL),(246468,4805,1248,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a21ec-1691-11df-97a5-7038c432aabf',NULL),(246469,4805,5096,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a236d-1691-11df-97a5-7038c432aabf',NULL),(246470,4805,1112,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a24ee-1691-11df-97a5-7038c432aabf',NULL),(246471,4805,1109,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a266f-1691-11df-97a5-7038c432aabf',NULL),(246472,4805,1110,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a27f4-1691-11df-97a5-7038c432aabf',NULL),(246473,4805,1111,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a2a20-1691-11df-97a5-7038c432aabf',NULL),(246474,4805,1255,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a2bb6-1691-11df-97a5-7038c432aabf',NULL),(246475,4805,1277,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a2d51-1691-11df-97a5-7038c432aabf',NULL),(246476,4805,1261,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a2ee3-1691-11df-97a5-7038c432aabf',NULL),(246477,4805,1265,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a30ad-1691-11df-97a5-7038c432aabf',NULL),(246478,4805,1268,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a3229-1691-11df-97a5-7038c432aabf',NULL),(246479,4805,1271,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a33ae-1691-11df-97a5-7038c432aabf',NULL),(246480,4805,1271,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a352f-1691-11df-97a5-7038c432aabf',NULL),(246481,4805,1271,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a36ac-1691-11df-97a5-7038c432aabf',NULL),(246482,4805,1271,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a382d-1691-11df-97a5-7038c432aabf',NULL),(246483,4805,1272,22754,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a39aa-1691-11df-97a5-7038c432aabf',NULL),(246484,6704,1246,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a3b2f-1691-11df-97a5-7038c432aabf',NULL),(246485,6704,5282,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a3cb0-1691-11df-97a5-7038c432aabf',NULL),(246486,6704,6096,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a3e28-1691-11df-97a5-7038c432aabf',NULL),(246487,6704,5272,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a3fae-1691-11df-97a5-7038c432aabf',NULL),(246488,6704,1146,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a4126-1691-11df-97a5-7038c432aabf',NULL),(246489,6704,1154,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a42a7-1691-11df-97a5-7038c432aabf',NULL),(246490,6704,1192,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a4424-1691-11df-97a5-7038c432aabf',NULL),(246491,6704,1155,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a45a5-1691-11df-97a5-7038c432aabf',NULL),(246492,6704,1164,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a472a-1691-11df-97a5-7038c432aabf',NULL),(246493,6704,1156,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a48ab-1691-11df-97a5-7038c432aabf',NULL),(246494,6704,5092,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a4a30-1691-11df-97a5-7038c432aabf',NULL),(246495,6704,5086,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a4bad-1691-11df-97a5-7038c432aabf',NULL),(246496,6704,5087,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a4d32-1691-11df-97a5-7038c432aabf',NULL),(246497,6704,5085,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a4eb3-1691-11df-97a5-7038c432aabf',NULL),(246498,6704,5088,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a5092-1691-11df-97a5-7038c432aabf',NULL),(246499,6704,5089,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.1,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a5224-1691-11df-97a5-7038c432aabf',NULL),(246500,6704,5356,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a53b2-1691-11df-97a5-7038c432aabf',NULL),(246501,6704,1248,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a554c-1691-11df-97a5-7038c432aabf',NULL),(246502,6704,5096,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a56de-1691-11df-97a5-7038c432aabf',NULL),(246503,6704,1088,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a5897-1691-11df-97a5-7038c432aabf',NULL),(246504,6704,1088,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a5a1c-1691-11df-97a5-7038c432aabf',NULL),(246505,6704,1088,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a5b99-1691-11df-97a5-7038c432aabf',NULL),(246506,6704,1112,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a5d1a-1691-11df-97a5-7038c432aabf',NULL),(246507,6704,1109,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a5e9b-1691-11df-97a5-7038c432aabf',NULL),(246508,6704,1110,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a601c-1691-11df-97a5-7038c432aabf',NULL),(246509,6704,1111,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a61a1-1691-11df-97a5-7038c432aabf',NULL),(246510,6704,1255,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a6315-1691-11df-97a5-7038c432aabf',NULL),(246511,6704,1277,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a6496-1691-11df-97a5-7038c432aabf',NULL),(246512,6704,1261,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a6613-1691-11df-97a5-7038c432aabf',NULL),(246513,6704,1265,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a6794-1691-11df-97a5-7038c432aabf',NULL),(246514,6704,1268,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a6910-1691-11df-97a5-7038c432aabf',NULL),(246515,6704,1271,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a6a91-1691-11df-97a5-7038c432aabf',NULL),(246516,6704,1271,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a6c12-1691-11df-97a5-7038c432aabf',NULL),(246517,6704,1271,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a6d8f-1691-11df-97a5-7038c432aabf',NULL),(246518,6704,1271,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a6f14-1691-11df-97a5-7038c432aabf',NULL),(246519,6704,1272,22756,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:41:03',0,1,NULL,NULL,NULL,'ce9a708d-1691-11df-97a5-7038c432aabf',NULL),(246520,7939,1246,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9a7212-1691-11df-97a5-7038c432aabf',NULL),(246521,7939,5282,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9a7397-1691-11df-97a5-7038c432aabf',NULL),(246522,7939,6096,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9a7ff4-1691-11df-97a5-7038c432aabf',NULL),(246523,7939,1154,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9a8175-1691-11df-97a5-7038c432aabf',NULL),(246524,7939,1192,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9a82e9-1691-11df-97a5-7038c432aabf',NULL),(246525,7939,1155,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9a846f-1691-11df-97a5-7038c432aabf',NULL),(246526,7939,1164,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9a85f4-1691-11df-97a5-7038c432aabf',NULL),(246527,7939,1156,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9a8775-1691-11df-97a5-7038c432aabf',NULL),(246528,7939,1156,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9a890b-1691-11df-97a5-7038c432aabf',NULL),(246529,7939,5092,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9a8b88-1691-11df-97a5-7038c432aabf',NULL),(246530,7939,5086,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9a8e01-1691-11df-97a5-7038c432aabf',NULL),(246531,7939,5087,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9a9072-1691-11df-97a5-7038c432aabf',NULL),(246532,7939,5085,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9a93e3-1691-11df-97a5-7038c432aabf',NULL),(246533,7939,5088,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9a9676-1691-11df-97a5-7038c432aabf',NULL),(246534,7939,5089,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9a9900-1691-11df-97a5-7038c432aabf',NULL),(246535,7939,5356,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9a9b93-1691-11df-97a5-7038c432aabf',NULL),(246536,7939,1248,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9a9e7f-1691-11df-97a5-7038c432aabf',NULL),(246537,7939,790,22760,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.9,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9aa123-1691-11df-97a5-7038c432aabf',NULL),(246538,7939,654,22760,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9aa3d4-1691-11df-97a5-7038c432aabf',NULL),(246539,7939,5096,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9aa69e-1691-11df-97a5-7038c432aabf',NULL),(246540,7939,1088,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9aa924-1691-11df-97a5-7038c432aabf',NULL),(246541,7939,1088,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9aaba5-1691-11df-97a5-7038c432aabf',NULL),(246542,7939,1088,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9aae34-1691-11df-97a5-7038c432aabf',NULL),(246543,7939,1112,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9ab0c2-1691-11df-97a5-7038c432aabf',NULL),(246544,7939,1109,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9ab243-1691-11df-97a5-7038c432aabf',NULL),(246545,7939,1110,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9ab3c4-1691-11df-97a5-7038c432aabf',NULL),(246546,7939,1111,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9ab541-1691-11df-97a5-7038c432aabf',NULL),(246547,7939,1255,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9ab6be-1691-11df-97a5-7038c432aabf',NULL),(246548,7939,1277,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9ab83a-1691-11df-97a5-7038c432aabf',NULL),(246549,7939,1261,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9ab9b7-1691-11df-97a5-7038c432aabf',NULL),(246550,7939,1265,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9abb3c-1691-11df-97a5-7038c432aabf',NULL),(246551,7939,1268,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9abcb9-1691-11df-97a5-7038c432aabf',NULL),(246552,7939,1272,22760,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:06',0,1,NULL,NULL,NULL,'ce9abe35-1691-11df-97a5-7038c432aabf',NULL),(246553,9135,1246,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL,NULL,'ce9abfae-1691-11df-97a5-7038c432aabf',NULL),(246554,9135,5282,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL,NULL,'ce9ac133-1691-11df-97a5-7038c432aabf',NULL),(246555,9135,6096,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL,NULL,'ce9ac2b4-1691-11df-97a5-7038c432aabf',NULL),(246556,9135,1154,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL,NULL,'ce9ac42c-1691-11df-97a5-7038c432aabf',NULL),(246557,9135,5092,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL,NULL,'ce9ac618-1691-11df-97a5-7038c432aabf',NULL),(246558,9135,5086,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL,NULL,'ce9ac7a6-1691-11df-97a5-7038c432aabf',NULL),(246559,9135,5087,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL,NULL,'ce9ac93c-1691-11df-97a5-7038c432aabf',NULL),(246560,9135,5085,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL,NULL,'ce9acaca-1691-11df-97a5-7038c432aabf',NULL),(246561,9135,5088,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL,NULL,'ce9acc94-1691-11df-97a5-7038c432aabf',NULL),(246562,9135,5089,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.9,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL,NULL,'ce9ace15-1691-11df-97a5-7038c432aabf',NULL),(246563,9135,5356,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL,NULL,'ce9acf8d-1691-11df-97a5-7038c432aabf',NULL),(246564,9135,1248,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL,NULL,'ce9ad10e-1691-11df-97a5-7038c432aabf',NULL),(246565,9135,5096,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL,NULL,'ce9ad2e0-1691-11df-97a5-7038c432aabf',NULL),(246566,9135,1255,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL,NULL,'ce9ad47b-1691-11df-97a5-7038c432aabf',NULL),(246567,9135,1277,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL,NULL,'ce9ad611-1691-11df-97a5-7038c432aabf',NULL),(246568,9135,1261,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL,NULL,'ce9ad79f-1691-11df-97a5-7038c432aabf',NULL),(246569,9135,1265,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL,NULL,'ce9ad936-1691-11df-97a5-7038c432aabf',NULL),(246570,9135,1268,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL,NULL,'ce9adafb-1691-11df-97a5-7038c432aabf',NULL),(246571,9135,1272,22762,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:43:46',0,1,NULL,NULL,NULL,'ce9adc73-1691-11df-97a5-7038c432aabf',NULL),(246572,6725,1246,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9addec-1691-11df-97a5-7038c432aabf',NULL),(246573,6725,5282,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9adf6d-1691-11df-97a5-7038c432aabf',NULL),(246574,6725,6096,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9ae0f2-1691-11df-97a5-7038c432aabf',NULL),(246575,6725,5272,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9ae26f-1691-11df-97a5-7038c432aabf',NULL),(246576,6725,1146,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9ae3eb-1691-11df-97a5-7038c432aabf',NULL),(246577,6725,1154,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9ae564-1691-11df-97a5-7038c432aabf',NULL),(246578,6725,1192,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9ae6e9-1691-11df-97a5-7038c432aabf',NULL),(246579,6725,1155,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9ae866-1691-11df-97a5-7038c432aabf',NULL),(246580,6725,1164,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9ae9da-1691-11df-97a5-7038c432aabf',NULL),(246581,6725,1247,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9aeba8-1691-11df-97a5-7038c432aabf',NULL),(246582,6725,1156,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9aed35-1691-11df-97a5-7038c432aabf',NULL),(246583,6725,6065,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9aeec8-1691-11df-97a5-7038c432aabf',NULL),(246584,6725,5092,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9af055-1691-11df-97a5-7038c432aabf',NULL),(246585,6725,5087,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9af1ec-1691-11df-97a5-7038c432aabf',NULL),(246586,6725,5088,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9af3b5-1691-11df-97a5-7038c432aabf',NULL),(246587,6725,5089,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9af532-1691-11df-97a5-7038c432aabf',NULL),(246588,6725,5356,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9af6b3-1691-11df-97a5-7038c432aabf',NULL),(246589,6725,1248,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9af830-1691-11df-97a5-7038c432aabf',NULL),(246590,6725,5096,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',1,1,'2006-05-18 15:12:58','Return date was wromgly indicated (new obsId: 977045)',NULL,'ce9af9b1-1691-11df-97a5-7038c432aabf',NULL),(246591,6725,6042,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9afb3a-1691-11df-97a5-7038c432aabf',NULL),(246592,6725,1088,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9afcb7-1691-11df-97a5-7038c432aabf',NULL),(246593,6725,1088,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9afe33-1691-11df-97a5-7038c432aabf',NULL),(246594,6725,1088,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9affac-1691-11df-97a5-7038c432aabf',NULL),(246595,6725,1112,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9b012d-1691-11df-97a5-7038c432aabf',NULL),(246596,6725,1109,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9b02aa-1691-11df-97a5-7038c432aabf',NULL),(246597,6725,1110,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9b0426-1691-11df-97a5-7038c432aabf',NULL),(246598,6725,1111,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9b05a7-1691-11df-97a5-7038c432aabf',NULL),(246599,6725,1255,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9b0720-1691-11df-97a5-7038c432aabf',NULL),(246600,6725,1277,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9b08a5-1691-11df-97a5-7038c432aabf',NULL),(246601,6725,1261,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9b0a26-1691-11df-97a5-7038c432aabf',NULL),(246602,6725,1265,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9b0ba2-1691-11df-97a5-7038c432aabf',NULL),(246603,6725,1268,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9b0d28-1691-11df-97a5-7038c432aabf',NULL),(246604,6725,1272,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:45:07',0,1,NULL,NULL,NULL,'ce9b0ea4-1691-11df-97a5-7038c432aabf',NULL),(246605,6786,1246,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b1b13-1691-11df-97a5-7038c432aabf',NULL),(246606,6786,5282,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b1c8f-1691-11df-97a5-7038c432aabf',NULL),(246607,6786,6096,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b1e08-1691-11df-97a5-7038c432aabf',NULL),(246608,6786,1084,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b1f8d-1691-11df-97a5-7038c432aabf',NULL),(246609,6786,5272,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b210a-1691-11df-97a5-7038c432aabf',NULL),(246610,6786,1146,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b228f-1691-11df-97a5-7038c432aabf',NULL),(246611,6786,1279,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b2410-1691-11df-97a5-7038c432aabf',NULL),(246612,6786,1154,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b2591-1691-11df-97a5-7038c432aabf',NULL),(246613,6786,1192,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b2712-1691-11df-97a5-7038c432aabf',NULL),(246614,6786,1155,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b288e-1691-11df-97a5-7038c432aabf',NULL),(246615,6786,1164,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b2a14-1691-11df-97a5-7038c432aabf',NULL),(246616,6786,1156,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b2b90-1691-11df-97a5-7038c432aabf',NULL),(246617,6786,6065,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b2d11-1691-11df-97a5-7038c432aabf',NULL),(246618,6786,5092,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b2e92-1691-11df-97a5-7038c432aabf',NULL),(246619,6786,5086,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b301c-1691-11df-97a5-7038c432aabf',NULL),(246620,6786,5087,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b319d-1691-11df-97a5-7038c432aabf',NULL),(246621,6786,5085,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b3319-1691-11df-97a5-7038c432aabf',NULL),(246622,6786,5088,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b3496-1691-11df-97a5-7038c432aabf',NULL),(246623,6786,5089,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b3613-1691-11df-97a5-7038c432aabf',NULL),(246624,6786,5356,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b3794-1691-11df-97a5-7038c432aabf',NULL),(246625,6786,1248,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b391d-1691-11df-97a5-7038c432aabf',NULL),(246626,6786,952,22766,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b3b01-1691-11df-97a5-7038c432aabf',NULL),(246627,6786,5497,22766,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b3c9b-1691-11df-97a5-7038c432aabf',NULL),(246628,6786,730,22766,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b3e29-1691-11df-97a5-7038c432aabf',NULL),(246629,6786,853,22766,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,414,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b3fc4-1691-11df-97a5-7038c432aabf',NULL),(246630,6786,21,22766,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b415a-1691-11df-97a5-7038c432aabf',NULL),(246631,6786,851,22766,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b4328-1691-11df-97a5-7038c432aabf',NULL),(246632,6786,729,22766,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319000,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b44b1-1691-11df-97a5-7038c432aabf',NULL),(246633,6786,790,22766,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.8,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b4619-1691-11df-97a5-7038c432aabf',NULL),(246634,6786,654,22766,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b4780-1691-11df-97a5-7038c432aabf',NULL),(246635,6786,678,22766,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b48e7-1691-11df-97a5-7038c432aabf',NULL),(246636,6786,1276,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b4a53-1691-11df-97a5-7038c432aabf',NULL),(246637,6786,5096,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b4bbe-1691-11df-97a5-7038c432aabf',NULL),(246638,6786,6042,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b4d26-1691-11df-97a5-7038c432aabf',NULL),(246639,6786,1088,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b4e91-1691-11df-97a5-7038c432aabf',NULL),(246640,6786,1088,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b4ff4-1691-11df-97a5-7038c432aabf',NULL),(246641,6786,1088,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b5f7a-1691-11df-97a5-7038c432aabf',NULL),(246642,6786,1112,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b613f-1691-11df-97a5-7038c432aabf',NULL),(246643,6786,1109,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b62b8-1691-11df-97a5-7038c432aabf',NULL),(246644,6786,1110,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b67e1-1691-11df-97a5-7038c432aabf',NULL),(246645,6786,1111,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b6996-1691-11df-97a5-7038c432aabf',NULL),(246646,6786,1255,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b6b0a-1691-11df-97a5-7038c432aabf',NULL),(246647,6786,1277,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b6c8f-1691-11df-97a5-7038c432aabf',NULL),(246648,6786,1261,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b80e4-1691-11df-97a5-7038c432aabf',NULL),(246649,6786,1265,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b8340-1691-11df-97a5-7038c432aabf',NULL),(246650,6786,1268,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b8578-1691-11df-97a5-7038c432aabf',NULL),(246651,6786,1272,22766,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:34',0,1,NULL,NULL,NULL,'ce9b880f-1691-11df-97a5-7038c432aabf',NULL),(246652,8106,1246,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9b98fc-1691-11df-97a5-7038c432aabf',NULL),(246653,8106,5282,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9b9cee-1691-11df-97a5-7038c432aabf',NULL),(246654,8106,6096,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9b9f49-1691-11df-97a5-7038c432aabf',NULL),(246655,8106,5272,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9bb2d5-1691-11df-97a5-7038c432aabf',NULL),(246656,8106,1146,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9bb52c-1691-11df-97a5-7038c432aabf',NULL),(246657,8106,1154,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9bc5ae-1691-11df-97a5-7038c432aabf',NULL),(246658,8106,1192,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9bd630-1691-11df-97a5-7038c432aabf',NULL),(246659,8106,1165,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9bf7ce-1691-11df-97a5-7038c432aabf',NULL),(246660,8106,5092,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9bf957-1691-11df-97a5-7038c432aabf',NULL),(246661,8106,5086,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9bfacc-1691-11df-97a5-7038c432aabf',NULL),(246662,8106,5087,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9bfc55-1691-11df-97a5-7038c432aabf',NULL),(246663,8106,5085,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9bfe45-1691-11df-97a5-7038c432aabf',NULL),(246664,8106,5088,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9bffdc-1691-11df-97a5-7038c432aabf',NULL),(246665,8106,5089,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.4,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9c0176-1691-11df-97a5-7038c432aabf',NULL),(246666,8106,5356,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9c030d-1691-11df-97a5-7038c432aabf',NULL),(246667,8106,1248,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9c04a3-1691-11df-97a5-7038c432aabf',NULL),(246668,8106,5096,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9c0660-1691-11df-97a5-7038c432aabf',NULL),(246669,8106,1112,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9c07d8-1691-11df-97a5-7038c432aabf',NULL),(246670,8106,1109,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9c095d-1691-11df-97a5-7038c432aabf',NULL),(246671,8106,1110,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9c0ad6-1691-11df-97a5-7038c432aabf',NULL),(246672,8106,1111,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9c0c57-1691-11df-97a5-7038c432aabf',NULL),(246673,8106,1255,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9c0dd8-1691-11df-97a5-7038c432aabf',NULL),(246674,8106,1277,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9c0f54-1691-11df-97a5-7038c432aabf',NULL),(246675,8106,1261,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9c10d5-1691-11df-97a5-7038c432aabf',NULL),(246676,8106,1265,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9c124e-1691-11df-97a5-7038c432aabf',NULL),(246677,8106,1268,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9c13cf-1691-11df-97a5-7038c432aabf',NULL),(246678,8106,1272,22767,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:46:37',0,1,NULL,NULL,NULL,'ce9c154b-1691-11df-97a5-7038c432aabf',NULL),(246679,7054,1246,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c16cc-1691-11df-97a5-7038c432aabf',NULL),(246680,7054,5282,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c184d-1691-11df-97a5-7038c432aabf',NULL),(246681,7054,6096,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c19c6-1691-11df-97a5-7038c432aabf',NULL),(246682,7054,5272,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c1c7f-1691-11df-97a5-7038c432aabf',NULL),(246683,7054,1146,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c1e04-1691-11df-97a5-7038c432aabf',NULL),(246684,7054,1154,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c1f81-1691-11df-97a5-7038c432aabf',NULL),(246685,7054,1192,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c2102-1691-11df-97a5-7038c432aabf',NULL),(246686,7054,1155,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c227e-1691-11df-97a5-7038c432aabf',NULL),(246687,7054,1164,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c2462-1691-11df-97a5-7038c432aabf',NULL),(246688,7054,1156,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c25f8-1691-11df-97a5-7038c432aabf',NULL),(246689,7054,5092,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c2793-1691-11df-97a5-7038c432aabf',NULL),(246690,7054,5086,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c292d-1691-11df-97a5-7038c432aabf',NULL),(246691,7054,5087,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c2abf-1691-11df-97a5-7038c432aabf',NULL),(246692,7054,5085,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c2c80-1691-11df-97a5-7038c432aabf',NULL),(246693,7054,5088,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c2dfd-1691-11df-97a5-7038c432aabf',NULL),(246694,7054,5089,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c2f7e-1691-11df-97a5-7038c432aabf',NULL),(246695,7054,5356,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c30ff-1691-11df-97a5-7038c432aabf',NULL),(246696,7054,1248,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c327c-1691-11df-97a5-7038c432aabf',NULL),(246697,7054,5096,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c33fd-1691-11df-97a5-7038c432aabf',NULL),(246698,7054,1088,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c3579-1691-11df-97a5-7038c432aabf',NULL),(246699,7054,1088,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c36fa-1691-11df-97a5-7038c432aabf',NULL),(246700,7054,1088,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c3880-1691-11df-97a5-7038c432aabf',NULL),(246701,7054,1112,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c39f8-1691-11df-97a5-7038c432aabf',NULL),(246702,7054,1109,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c3b79-1691-11df-97a5-7038c432aabf',NULL),(246703,7054,1110,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c3cf6-1691-11df-97a5-7038c432aabf',NULL),(246704,7054,1111,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c3e72-1691-11df-97a5-7038c432aabf',NULL),(246705,7054,1255,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c3fef-1691-11df-97a5-7038c432aabf',NULL),(246706,7054,1277,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c416c-1691-11df-97a5-7038c432aabf',NULL),(246707,7054,1261,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c42e8-1691-11df-97a5-7038c432aabf',NULL),(246708,7054,1265,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c4465-1691-11df-97a5-7038c432aabf',NULL),(246709,7054,1268,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c45e2-1691-11df-97a5-7038c432aabf',NULL),(246710,7054,1272,22768,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:48:36',0,1,NULL,NULL,NULL,'ce9c475e-1691-11df-97a5-7038c432aabf',NULL),(246711,5304,1246,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c48e4-1691-11df-97a5-7038c432aabf',NULL),(246712,5304,5282,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c4a60-1691-11df-97a5-7038c432aabf',NULL),(246713,5304,6096,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c4c44-1691-11df-97a5-7038c432aabf',NULL),(246714,5304,5272,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c4dde-1691-11df-97a5-7038c432aabf',NULL),(246715,5304,1146,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c4f70-1691-11df-97a5-7038c432aabf',NULL),(246716,5304,1154,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c5107-1691-11df-97a5-7038c432aabf',NULL),(246717,5304,1192,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c5299-1691-11df-97a5-7038c432aabf',NULL),(246718,5304,1155,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c5456-1691-11df-97a5-7038c432aabf',NULL),(246719,5304,1164,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c55d7-1691-11df-97a5-7038c432aabf',NULL),(246720,5304,1156,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c5757-1691-11df-97a5-7038c432aabf',NULL),(246721,5304,6065,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c58d8-1691-11df-97a5-7038c432aabf',NULL),(246722,5304,5092,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c5a55-1691-11df-97a5-7038c432aabf',NULL),(246723,5304,5086,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c5bd6-1691-11df-97a5-7038c432aabf',NULL),(246724,5304,5087,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c5d57-1691-11df-97a5-7038c432aabf',NULL),(246725,5304,5085,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c5ed4-1691-11df-97a5-7038c432aabf',NULL),(246726,5304,5088,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c6055-1691-11df-97a5-7038c432aabf',NULL),(246727,5304,5089,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c6ff0-1691-11df-97a5-7038c432aabf',NULL),(246728,5304,5356,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c7171-1691-11df-97a5-7038c432aabf',NULL),(246729,5304,1248,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c73cc-1691-11df-97a5-7038c432aabf',NULL),(246730,5304,5497,22769,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c7566-1691-11df-97a5-7038c432aabf',NULL),(246731,5304,730,22769,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c76fd-1691-11df-97a5-7038c432aabf',NULL),(246732,5304,853,22769,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c788f-1691-11df-97a5-7038c432aabf',NULL),(246733,5304,5096,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c7a61-1691-11df-97a5-7038c432aabf',NULL),(246734,5304,1088,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c7bef-1691-11df-97a5-7038c432aabf',NULL),(246735,5304,1088,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c7e70-1691-11df-97a5-7038c432aabf',NULL),(246736,5304,1112,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c80e5-1691-11df-97a5-7038c432aabf',NULL),(246737,5304,1109,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c835a-1691-11df-97a5-7038c432aabf',NULL),(246738,5304,1110,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c86e0-1691-11df-97a5-7038c432aabf',NULL),(246739,5304,1111,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c896f-1691-11df-97a5-7038c432aabf',NULL),(246740,5304,1255,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c8c06-1691-11df-97a5-7038c432aabf',NULL),(246741,5304,1277,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c8e9d-1691-11df-97a5-7038c432aabf',NULL),(246742,5304,1261,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c9123-1691-11df-97a5-7038c432aabf',NULL),(246743,5304,1265,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c93b1-1691-11df-97a5-7038c432aabf',NULL),(246744,5304,1268,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c963b-1691-11df-97a5-7038c432aabf',NULL),(246745,5304,1271,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c98ca-1691-11df-97a5-7038c432aabf',NULL),(246746,5304,1272,22769,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:51:40',0,1,NULL,NULL,NULL,'ce9c9bc3-1691-11df-97a5-7038c432aabf',NULL),(246747,8186,1246,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9c9e74-1691-11df-97a5-7038c432aabf',NULL),(246748,8186,5282,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9ca15c-1691-11df-97a5-7038c432aabf',NULL),(246749,8186,6096,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9ca3e2-1691-11df-97a5-7038c432aabf',NULL),(246750,8186,5272,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9ca668-1691-11df-97a5-7038c432aabf',NULL),(246751,8186,1146,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9ca7e9-1691-11df-97a5-7038c432aabf',NULL),(246752,8186,1154,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9ca96a-1691-11df-97a5-7038c432aabf',NULL),(246753,8186,1192,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9caaea-1691-11df-97a5-7038c432aabf',NULL),(246754,8186,1156,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9cac67-1691-11df-97a5-7038c432aabf',NULL),(246755,8186,1165,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9cade8-1691-11df-97a5-7038c432aabf',NULL),(246756,8186,5092,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9caf61-1691-11df-97a5-7038c432aabf',NULL),(246757,8186,5086,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9cb0dd-1691-11df-97a5-7038c432aabf',NULL),(246758,8186,5087,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9cb256-1691-11df-97a5-7038c432aabf',NULL),(246759,8186,5085,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9cb3d7-1691-11df-97a5-7038c432aabf',NULL),(246760,8186,5088,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9cb557-1691-11df-97a5-7038c432aabf',NULL),(246761,8186,5089,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.7,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9cb6d0-1691-11df-97a5-7038c432aabf',NULL),(246762,8186,5356,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9cb84d-1691-11df-97a5-7038c432aabf',NULL),(246763,8186,1248,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9cb9c9-1691-11df-97a5-7038c432aabf',NULL),(246764,8186,5096,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9cbb46-1691-11df-97a5-7038c432aabf',NULL),(246765,8186,6042,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9cbcc7-1691-11df-97a5-7038c432aabf',NULL),(246766,8186,1112,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9cbe3f-1691-11df-97a5-7038c432aabf',NULL),(246767,8186,1109,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9cbfc5-1691-11df-97a5-7038c432aabf',NULL),(246768,8186,1110,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9cc1a4-1691-11df-97a5-7038c432aabf',NULL),(246769,8186,1111,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9cc33a-1691-11df-97a5-7038c432aabf',NULL),(246770,8186,1255,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9cc4c8-1691-11df-97a5-7038c432aabf',NULL),(246771,8186,1277,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9cc65a-1691-11df-97a5-7038c432aabf',NULL),(246772,8186,1261,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9cc7f9-1691-11df-97a5-7038c432aabf',NULL),(246773,8186,1265,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9cc9a9-1691-11df-97a5-7038c432aabf',NULL),(246774,8186,1268,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9ccb25-1691-11df-97a5-7038c432aabf',NULL),(246775,8186,1271,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9ccc9e-1691-11df-97a5-7038c432aabf',NULL),(246776,8186,1271,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9cce1f-1691-11df-97a5-7038c432aabf',NULL),(246777,8186,1271,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9ccf93-1691-11df-97a5-7038c432aabf',NULL),(246778,8186,1272,22770,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:53:24',0,1,NULL,NULL,NULL,'ce9cd110-1691-11df-97a5-7038c432aabf',NULL),(246779,8336,1246,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9cd290-1691-11df-97a5-7038c432aabf',NULL),(246780,8336,5282,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9cd40d-1691-11df-97a5-7038c432aabf',NULL),(246781,8336,6096,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9cd58e-1691-11df-97a5-7038c432aabf',NULL),(246782,8336,5272,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9cd70b-1691-11df-97a5-7038c432aabf',NULL),(246783,8336,1146,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9cd887-1691-11df-97a5-7038c432aabf',NULL),(246784,8336,1154,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9cda08-1691-11df-97a5-7038c432aabf',NULL),(246785,8336,1192,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9cdb85-1691-11df-97a5-7038c432aabf',NULL),(246786,8336,1155,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9cdd02-1691-11df-97a5-7038c432aabf',NULL),(246787,8336,1164,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9cde7a-1691-11df-97a5-7038c432aabf',NULL),(246788,8336,1156,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9cdffb-1691-11df-97a5-7038c432aabf',NULL),(246789,8336,1165,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9ce178-1691-11df-97a5-7038c432aabf',NULL),(246790,8336,5092,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9ce2f4-1691-11df-97a5-7038c432aabf',NULL),(246791,8336,5086,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9ce475-1691-11df-97a5-7038c432aabf',NULL),(246792,8336,5087,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9ce5ee-1691-11df-97a5-7038c432aabf',NULL),(246793,8336,5085,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9ce7c4-1691-11df-97a5-7038c432aabf',NULL),(246794,8336,5088,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9ce956-1691-11df-97a5-7038c432aabf',NULL),(246795,8336,5089,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9ceaed-1691-11df-97a5-7038c432aabf',NULL),(246796,8336,5356,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9cec83-1691-11df-97a5-7038c432aabf',NULL),(246797,8336,1248,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9cee11-1691-11df-97a5-7038c432aabf',NULL),(246798,8336,5096,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9cefd6-1691-11df-97a5-7038c432aabf',NULL),(246799,8336,1088,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9cf153-1691-11df-97a5-7038c432aabf',NULL),(246800,8336,1088,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9cf2d4-1691-11df-97a5-7038c432aabf',NULL),(246801,8336,1088,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9cf455-1691-11df-97a5-7038c432aabf',NULL),(246802,8336,1112,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9cf5cd-1691-11df-97a5-7038c432aabf',NULL),(246803,8336,1109,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9cf74e-1691-11df-97a5-7038c432aabf',NULL),(246804,8336,1110,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9cf8c7-1691-11df-97a5-7038c432aabf',NULL),(246805,8336,1111,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9cfa48-1691-11df-97a5-7038c432aabf',NULL),(246806,8336,1255,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9cfbc4-1691-11df-97a5-7038c432aabf',NULL),(246807,8336,1277,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9cfd4a-1691-11df-97a5-7038c432aabf',NULL),(246808,8336,1261,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9cfecf-1691-11df-97a5-7038c432aabf',NULL),(246809,8336,1265,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9d004b-1691-11df-97a5-7038c432aabf',NULL),(246810,8336,1268,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9d01cc-1691-11df-97a5-7038c432aabf',NULL),(246811,8336,1272,22772,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 10:56:50',0,1,NULL,NULL,NULL,'ce9d0349-1691-11df-97a5-7038c432aabf',NULL),(246812,2724,5356,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'clinican did not indicate on paper form',1,'2006-05-10 11:01:54',0,1,NULL,NULL,NULL,'ce9d0f44-1691-11df-97a5-7038c432aabf',NULL),(246813,2724,1248,15723,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinican did not indicate on paper form',1,'2006-05-10 11:03:25',0,1,NULL,NULL,NULL,'ce9d10de-1691-11df-97a5-7038c432aabf',NULL),(246814,9083,1246,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d126c-1691-11df-97a5-7038c432aabf',NULL),(246815,9083,5282,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d140b-1691-11df-97a5-7038c432aabf',NULL),(246816,9083,6096,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d15a2-1691-11df-97a5-7038c432aabf',NULL),(246817,9083,5272,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d1763-1691-11df-97a5-7038c432aabf',NULL),(246818,9083,1146,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d18e8-1691-11df-97a5-7038c432aabf',NULL),(246819,9083,1154,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d1a69-1691-11df-97a5-7038c432aabf',NULL),(246820,9083,1192,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d1bea-1691-11df-97a5-7038c432aabf',NULL),(246821,9083,1155,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d1d6b-1691-11df-97a5-7038c432aabf',NULL),(246822,9083,1164,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d1ef0-1691-11df-97a5-7038c432aabf',NULL),(246823,9083,1156,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d2075-1691-11df-97a5-7038c432aabf',NULL),(246824,9083,5092,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d21f2-1691-11df-97a5-7038c432aabf',NULL),(246825,9083,5086,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d2380-1691-11df-97a5-7038c432aabf',NULL),(246826,9083,5087,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d24fc-1691-11df-97a5-7038c432aabf',NULL),(246827,9083,5085,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d267d-1691-11df-97a5-7038c432aabf',NULL),(246828,9083,5088,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d2803-1691-11df-97a5-7038c432aabf',NULL),(246829,9083,5089,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.1,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d2983-1691-11df-97a5-7038c432aabf',NULL),(246830,9083,5356,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d2b09-1691-11df-97a5-7038c432aabf',NULL),(246831,9083,1248,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d2c8a-1691-11df-97a5-7038c432aabf',NULL),(246832,9083,5096,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d2e13-1691-11df-97a5-7038c432aabf',NULL),(246833,9083,1088,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d2f94-1691-11df-97a5-7038c432aabf',NULL),(246834,9083,1088,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d3119-1691-11df-97a5-7038c432aabf',NULL),(246835,9083,1088,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d32a3-1691-11df-97a5-7038c432aabf',NULL),(246836,9083,1112,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d3424-1691-11df-97a5-7038c432aabf',NULL),(246837,9083,1109,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d3618-1691-11df-97a5-7038c432aabf',NULL),(246838,9083,1110,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d37aa-1691-11df-97a5-7038c432aabf',NULL),(246839,9083,1111,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d3923-1691-11df-97a5-7038c432aabf',NULL),(246840,9083,1255,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d3a9f-1691-11df-97a5-7038c432aabf',NULL),(246841,9083,1277,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d3c14-1691-11df-97a5-7038c432aabf',NULL),(246842,9083,1261,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d3dc4-1691-11df-97a5-7038c432aabf',NULL),(246843,9083,1268,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d3f27-1691-11df-97a5-7038c432aabf',NULL),(246844,9083,1272,22777,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:04:38',0,1,NULL,NULL,NULL,'ce9d4092-1691-11df-97a5-7038c432aabf',NULL),(246845,8554,1246,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9d41f1-1691-11df-97a5-7038c432aabf',NULL),(246846,8554,5282,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9d4358-1691-11df-97a5-7038c432aabf',NULL),(246847,8554,6096,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9d52e2-1691-11df-97a5-7038c432aabf',NULL),(246848,8554,5272,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9d5449-1691-11df-97a5-7038c432aabf',NULL),(246849,8554,1146,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9d55b1-1691-11df-97a5-7038c432aabf',NULL),(246850,8554,1154,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9d5a6f-1691-11df-97a5-7038c432aabf',NULL),(246851,8554,1192,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9d5bdb-1691-11df-97a5-7038c432aabf',NULL),(246852,8554,1155,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9d5dad-1691-11df-97a5-7038c432aabf',NULL),(246853,8554,1164,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9d70f1-1691-11df-97a5-7038c432aabf',NULL),(246854,8554,1156,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9d7343-1691-11df-97a5-7038c432aabf',NULL),(246855,8554,6065,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9d7574-1691-11df-97a5-7038c432aabf',NULL),(246856,8554,5092,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9d77a4-1691-11df-97a5-7038c432aabf',NULL),(246857,8554,5086,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9d889a-1691-11df-97a5-7038c432aabf',NULL),(246858,8554,5087,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9d8cc7-1691-11df-97a5-7038c432aabf',NULL),(246859,8554,5085,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9d8f08-1691-11df-97a5-7038c432aabf',NULL),(246860,8554,5088,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9da1ea-1691-11df-97a5-7038c432aabf',NULL),(246861,8554,5089,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.6,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9da41e-1691-11df-97a5-7038c432aabf',NULL),(246862,8554,5356,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9db57a-1691-11df-97a5-7038c432aabf',NULL),(246863,8554,1248,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9dc5e7-1691-11df-97a5-7038c432aabf',NULL),(246864,8554,5096,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9dd6ed-1691-11df-97a5-7038c432aabf',NULL),(246865,8554,1088,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9dfeed-1691-11df-97a5-7038c432aabf',NULL),(246866,8554,1088,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9e007f-1691-11df-97a5-7038c432aabf',NULL),(246867,8554,1088,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9e01f8-1691-11df-97a5-7038c432aabf',NULL),(246868,8554,1112,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9e0374-1691-11df-97a5-7038c432aabf',NULL),(246869,8554,1109,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9e04e9-1691-11df-97a5-7038c432aabf',NULL),(246870,8554,1110,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9e0661-1691-11df-97a5-7038c432aabf',NULL),(246871,8554,1111,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9e08ef-1691-11df-97a5-7038c432aabf',NULL),(246872,8554,1255,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9e0a5f-1691-11df-97a5-7038c432aabf',NULL),(246873,8554,1277,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9e0bcf-1691-11df-97a5-7038c432aabf',NULL),(246874,8554,1261,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9e0d43-1691-11df-97a5-7038c432aabf',NULL),(246875,8554,1265,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9e0ebc-1691-11df-97a5-7038c432aabf',NULL),(246876,8554,1268,22781,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:09:03',0,1,NULL,NULL,NULL,'ce9e1030-1691-11df-97a5-7038c432aabf',NULL),(246877,9280,1246,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e11a8-1691-11df-97a5-7038c432aabf',NULL),(246878,9280,5282,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e1325-1691-11df-97a5-7038c432aabf',NULL),(246879,9280,6096,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e1499-1691-11df-97a5-7038c432aabf',NULL),(246880,9280,5272,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e161a-1691-11df-97a5-7038c432aabf',NULL),(246881,9280,1146,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e1792-1691-11df-97a5-7038c432aabf',NULL),(246882,9280,1154,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e190f-1691-11df-97a5-7038c432aabf',NULL),(246883,9280,1192,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e1a8c-1691-11df-97a5-7038c432aabf',NULL),(246884,9280,1164,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e1c04-1691-11df-97a5-7038c432aabf',NULL),(246885,9280,1156,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e1d81-1691-11df-97a5-7038c432aabf',NULL),(246886,9280,6065,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e1ef5-1691-11df-97a5-7038c432aabf',NULL),(246887,9280,5092,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e20d0-1691-11df-97a5-7038c432aabf',NULL),(246888,9280,5086,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e2259-1691-11df-97a5-7038c432aabf',NULL),(246889,9280,5087,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e23e7-1691-11df-97a5-7038c432aabf',NULL),(246890,9280,5085,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e2579-1691-11df-97a5-7038c432aabf',NULL),(246891,9280,5088,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e26fe-1691-11df-97a5-7038c432aabf',NULL),(246892,9280,5089,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e28bb-1691-11df-97a5-7038c432aabf',NULL),(246893,9280,5356,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e2a33-1691-11df-97a5-7038c432aabf',NULL),(246894,9280,1248,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e2bac-1691-11df-97a5-7038c432aabf',NULL),(246895,9280,952,22783,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4220,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e2d29-1691-11df-97a5-7038c432aabf',NULL),(246896,9280,5497,22783,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e2ea1-1691-11df-97a5-7038c432aabf',NULL),(246897,9280,730,22783,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e3019-1691-11df-97a5-7038c432aabf',NULL),(246898,9280,853,22783,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2237,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e3192-1691-11df-97a5-7038c432aabf',NULL),(246899,9280,21,22783,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e330a-1691-11df-97a5-7038c432aabf',NULL),(246900,9280,851,22783,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e3487-1691-11df-97a5-7038c432aabf',NULL),(246901,9280,729,22783,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368000,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e35fb-1691-11df-97a5-7038c432aabf',NULL),(246902,9280,790,22783,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.02,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e3773-1691-11df-97a5-7038c432aabf',NULL),(246903,9280,654,22783,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.4,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e38e8-1691-11df-97a5-7038c432aabf',NULL),(246904,9280,678,22783,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e3a64-1691-11df-97a5-7038c432aabf',NULL),(246905,9280,5096,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e3bdd-1691-11df-97a5-7038c432aabf',NULL),(246906,9280,1088,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e3d55-1691-11df-97a5-7038c432aabf',NULL),(246907,9280,1088,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e3ed6-1691-11df-97a5-7038c432aabf',NULL),(246908,9280,1112,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e404a-1691-11df-97a5-7038c432aabf',NULL),(246909,9280,1109,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e41c7-1691-11df-97a5-7038c432aabf',NULL),(246910,9280,1110,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e433b-1691-11df-97a5-7038c432aabf',NULL),(246911,9280,1111,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e44b3-1691-11df-97a5-7038c432aabf',NULL),(246912,9280,1255,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e462c-1691-11df-97a5-7038c432aabf',NULL),(246913,9280,1277,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e480b-1691-11df-97a5-7038c432aabf',NULL),(246914,9280,1261,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e499d-1691-11df-97a5-7038c432aabf',NULL),(246915,9280,1262,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e4b26-1691-11df-97a5-7038c432aabf',NULL),(246916,9280,1265,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e4cb8-1691-11df-97a5-7038c432aabf',NULL),(246917,9280,1268,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e4e42-1691-11df-97a5-7038c432aabf',NULL),(246918,9280,1272,22783,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:08:17',0,1,NULL,NULL,NULL,'ce9e4ff6-1691-11df-97a5-7038c432aabf',NULL),(246919,8015,1246,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e5173-1691-11df-97a5-7038c432aabf',NULL),(246920,8015,5282,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e52e7-1691-11df-97a5-7038c432aabf',NULL),(246921,8015,6096,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e545f-1691-11df-97a5-7038c432aabf',NULL),(246922,8015,1154,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e55d4-1691-11df-97a5-7038c432aabf',NULL),(246923,8015,1192,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e5750-1691-11df-97a5-7038c432aabf',NULL),(246924,8015,1155,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e58c4-1691-11df-97a5-7038c432aabf',NULL),(246925,8015,1164,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e5a41-1691-11df-97a5-7038c432aabf',NULL),(246926,8015,1156,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e5bbe-1691-11df-97a5-7038c432aabf',NULL),(246927,8015,1165,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e5d36-1691-11df-97a5-7038c432aabf',NULL),(246928,8015,5092,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e5eb3-1691-11df-97a5-7038c432aabf',NULL),(246929,8015,5086,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e602b-1691-11df-97a5-7038c432aabf',NULL),(246930,8015,5087,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e61a8-1691-11df-97a5-7038c432aabf',NULL),(246931,8015,5085,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e6320-1691-11df-97a5-7038c432aabf',NULL),(246932,8015,5088,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e6ed7-1691-11df-97a5-7038c432aabf',NULL),(246933,8015,5089,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e7064-1691-11df-97a5-7038c432aabf',NULL),(246934,8015,5356,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e71e5-1691-11df-97a5-7038c432aabf',NULL),(246935,8015,1248,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e737c-1691-11df-97a5-7038c432aabf',NULL),(246936,8015,1276,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e750e-1691-11df-97a5-7038c432aabf',NULL),(246937,8015,5096,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e76c6-1691-11df-97a5-7038c432aabf',NULL),(246938,8015,1088,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e7843-1691-11df-97a5-7038c432aabf',NULL),(246939,8015,1088,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e79bb-1691-11df-97a5-7038c432aabf',NULL),(246940,8015,1088,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e7b38-1691-11df-97a5-7038c432aabf',NULL),(246941,8015,1112,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e7cc2-1691-11df-97a5-7038c432aabf',NULL),(246942,8015,1109,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e7f36-1691-11df-97a5-7038c432aabf',NULL),(246943,8015,1110,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e819e-1691-11df-97a5-7038c432aabf',NULL),(246944,8015,1111,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e8402-1691-11df-97a5-7038c432aabf',NULL),(246945,8015,1255,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e876f-1691-11df-97a5-7038c432aabf',NULL),(246946,8015,1277,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e89f5-1691-11df-97a5-7038c432aabf',NULL),(246947,8015,1261,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e8c72-1691-11df-97a5-7038c432aabf',NULL),(246948,8015,1265,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e8ef8-1691-11df-97a5-7038c432aabf',NULL),(246949,8015,1268,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e9171-1691-11df-97a5-7038c432aabf',NULL),(246950,8015,1272,22786,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:11:24',0,1,NULL,NULL,NULL,'ce9e93ee-1691-11df-97a5-7038c432aabf',NULL),(246951,9148,1246,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9e96d2-1691-11df-97a5-7038c432aabf',NULL),(246952,9148,5282,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9e9976-1691-11df-97a5-7038c432aabf',NULL),(246953,9148,6096,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9e9c11-1691-11df-97a5-7038c432aabf',NULL),(246954,9148,5272,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9e9ec6-1691-11df-97a5-7038c432aabf',NULL),(246955,9148,1146,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9ea143-1691-11df-97a5-7038c432aabf',NULL),(246956,9148,1154,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9ea3b8-1691-11df-97a5-7038c432aabf',NULL),(246957,9148,1192,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9ea631-1691-11df-97a5-7038c432aabf',NULL),(246958,9148,1155,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9ea8a6-1691-11df-97a5-7038c432aabf',NULL),(246959,9148,1164,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9eaa27-1691-11df-97a5-7038c432aabf',NULL),(246960,9148,1156,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9eaba4-1691-11df-97a5-7038c432aabf',NULL),(246961,9148,6065,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9ead1c-1691-11df-97a5-7038c432aabf',NULL),(246962,9148,1165,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9eae99-1691-11df-97a5-7038c432aabf',NULL),(246963,9148,5092,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9eb00d-1691-11df-97a5-7038c432aabf',NULL),(246964,9148,5086,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9eb18a-1691-11df-97a5-7038c432aabf',NULL),(246965,9148,5087,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9eb306-1691-11df-97a5-7038c432aabf',NULL),(246966,9148,5085,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9eb47f-1691-11df-97a5-7038c432aabf',NULL),(246967,9148,5088,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9eb5f7-1691-11df-97a5-7038c432aabf',NULL),(246968,9148,5089,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9eb76b-1691-11df-97a5-7038c432aabf',NULL),(246969,9148,5356,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9eb8e8-1691-11df-97a5-7038c432aabf',NULL),(246970,9148,1248,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9eba60-1691-11df-97a5-7038c432aabf',NULL),(246971,9148,952,22787,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9ebbd9-1691-11df-97a5-7038c432aabf',NULL),(246972,9148,21,22787,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9ebe00-1691-11df-97a5-7038c432aabf',NULL),(246973,9148,851,22787,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9ebf92-1691-11df-97a5-7038c432aabf',NULL),(246974,9148,729,22787,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249000,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9ec125-1691-11df-97a5-7038c432aabf',NULL),(246975,9148,678,22787,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9ec2ae-1691-11df-97a5-7038c432aabf',NULL),(246976,9148,1276,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9ec478-1691-11df-97a5-7038c432aabf',NULL),(246977,9148,5096,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9ec5f4-1691-11df-97a5-7038c432aabf',NULL),(246978,9148,1088,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9ec769-1691-11df-97a5-7038c432aabf',NULL),(246979,9148,1088,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9ec8e9-1691-11df-97a5-7038c432aabf',NULL),(246980,9148,1088,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9eca62-1691-11df-97a5-7038c432aabf',NULL),(246981,9148,1112,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9ecbda-1691-11df-97a5-7038c432aabf',NULL),(246982,9148,1109,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9ecd4e-1691-11df-97a5-7038c432aabf',NULL),(246983,9148,1110,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9ececf-1691-11df-97a5-7038c432aabf',NULL),(246984,9148,1111,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9ed048-1691-11df-97a5-7038c432aabf',NULL),(246985,9148,1255,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9ed1bc-1691-11df-97a5-7038c432aabf',NULL),(246986,9148,1277,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9ed339-1691-11df-97a5-7038c432aabf',NULL),(246987,9148,1261,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9ed4ad-1691-11df-97a5-7038c432aabf',NULL),(246988,9148,1265,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9ed629-1691-11df-97a5-7038c432aabf',NULL),(246989,9148,1268,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9ed7a2-1691-11df-97a5-7038c432aabf',NULL),(246990,9148,1272,22787,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:12:56',0,1,NULL,NULL,NULL,'ce9ed91e-1691-11df-97a5-7038c432aabf',NULL),(246991,8591,1246,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9eda9b-1691-11df-97a5-7038c432aabf',NULL),(246992,8591,5282,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9edc14-1691-11df-97a5-7038c432aabf',NULL),(246993,8591,6096,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9edd90-1691-11df-97a5-7038c432aabf',NULL),(246994,8591,1154,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9edf04-1691-11df-97a5-7038c432aabf',NULL),(246995,8591,1192,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9ee081-1691-11df-97a5-7038c432aabf',NULL),(246996,8591,1155,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9ee1fe-1691-11df-97a5-7038c432aabf',NULL),(246997,8591,1164,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9ee3cc-1691-11df-97a5-7038c432aabf',NULL),(246998,8591,1156,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9ee55e-1691-11df-97a5-7038c432aabf',NULL),(246999,8591,5092,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9ee6e7-1691-11df-97a5-7038c432aabf',NULL),(247000,8591,5086,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9ee879-1691-11df-97a5-7038c432aabf',NULL),(247001,8591,5087,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9eea03-1691-11df-97a5-7038c432aabf',NULL),(247002,8591,5085,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9eebc4-1691-11df-97a5-7038c432aabf',NULL),(247003,8591,5088,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9eed41-1691-11df-97a5-7038c432aabf',NULL),(247004,8591,5089,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.8,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9eeeb9-1691-11df-97a5-7038c432aabf',NULL),(247005,8591,5356,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9ef031-1691-11df-97a5-7038c432aabf',NULL),(247006,8591,1248,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9ef1a6-1691-11df-97a5-7038c432aabf',NULL),(247007,8591,1276,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9ef322-1691-11df-97a5-7038c432aabf',NULL),(247008,8591,5096,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9ef49f-1691-11df-97a5-7038c432aabf',NULL),(247009,8591,6042,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9ef617-1691-11df-97a5-7038c432aabf',NULL),(247010,8591,1088,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9ef794-1691-11df-97a5-7038c432aabf',NULL),(247011,8591,1088,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9ef90c-1691-11df-97a5-7038c432aabf',NULL),(247012,8591,1088,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9efa85-1691-11df-97a5-7038c432aabf',NULL),(247013,8591,1112,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9efc06-1691-11df-97a5-7038c432aabf',NULL),(247014,8591,1109,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9efd87-1691-11df-97a5-7038c432aabf',NULL),(247015,8591,1110,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9eff08-1691-11df-97a5-7038c432aabf',NULL),(247016,8591,1111,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9f0084-1691-11df-97a5-7038c432aabf',NULL),(247017,8591,1255,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9f0201-1691-11df-97a5-7038c432aabf',NULL),(247018,8591,1277,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9f0379-1691-11df-97a5-7038c432aabf',NULL),(247019,8591,1261,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9f0f96-1691-11df-97a5-7038c432aabf',NULL),(247020,8591,1265,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9f1124-1691-11df-97a5-7038c432aabf',NULL),(247021,8591,1268,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9f12d8-1691-11df-97a5-7038c432aabf',NULL),(247022,8591,1272,22790,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:14:05',0,1,NULL,NULL,NULL,'ce9f1459-1691-11df-97a5-7038c432aabf',NULL),(247023,8586,1246,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f15d6-1691-11df-97a5-7038c432aabf',NULL),(247024,8586,5282,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f175b-1691-11df-97a5-7038c432aabf',NULL),(247025,8586,6096,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f18dc-1691-11df-97a5-7038c432aabf',NULL),(247026,8586,1084,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f1a59-1691-11df-97a5-7038c432aabf',NULL),(247027,8586,5272,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f1bda-1691-11df-97a5-7038c432aabf',NULL),(247028,8586,1146,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f1d57-1691-11df-97a5-7038c432aabf',NULL),(247029,8586,1279,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f1ed3-1691-11df-97a5-7038c432aabf',NULL),(247030,8586,1154,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f204c-1691-11df-97a5-7038c432aabf',NULL),(247031,8586,1192,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f21cd-1691-11df-97a5-7038c432aabf',NULL),(247032,8586,1156,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f234e-1691-11df-97a5-7038c432aabf',NULL),(247033,8586,1165,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f24ca-1691-11df-97a5-7038c432aabf',NULL),(247034,8586,5092,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f264b-1691-11df-97a5-7038c432aabf',NULL),(247035,8586,5086,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f27c8-1691-11df-97a5-7038c432aabf',NULL),(247036,8586,5087,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f2945-1691-11df-97a5-7038c432aabf',NULL),(247037,8586,5085,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f2ac6-1691-11df-97a5-7038c432aabf',NULL),(247038,8586,5088,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f2c3e-1691-11df-97a5-7038c432aabf',NULL),(247039,8586,5089,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.4,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f2dc3-1691-11df-97a5-7038c432aabf',NULL),(247040,8586,5356,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f2f40-1691-11df-97a5-7038c432aabf',NULL),(247041,8586,1248,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f30c5-1691-11df-97a5-7038c432aabf',NULL),(247042,8586,5096,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f32a8-1691-11df-97a5-7038c432aabf',NULL),(247043,8586,1112,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f343f-1691-11df-97a5-7038c432aabf',NULL),(247044,8586,1109,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f35ef-1691-11df-97a5-7038c432aabf',NULL),(247045,8586,1110,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f3781-1691-11df-97a5-7038c432aabf',NULL),(247046,8586,1111,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f38fe-1691-11df-97a5-7038c432aabf',NULL),(247047,8586,1255,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f3a9c-1691-11df-97a5-7038c432aabf',NULL),(247048,8586,1277,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f3c08-1691-11df-97a5-7038c432aabf',NULL),(247049,8586,1261,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f3d74-1691-11df-97a5-7038c432aabf',NULL),(247050,8586,1265,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f3edb-1691-11df-97a5-7038c432aabf',NULL),(247051,8586,1268,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f4042-1691-11df-97a5-7038c432aabf',NULL),(247052,8586,1272,22796,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:58',0,1,NULL,NULL,NULL,'ce9f41a5-1691-11df-97a5-7038c432aabf',NULL),(247053,7715,1246,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9f430c-1691-11df-97a5-7038c432aabf',NULL),(247054,7715,5282,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9f52ac-1691-11df-97a5-7038c432aabf',NULL),(247055,7715,6096,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9f5413-1691-11df-97a5-7038c432aabf',NULL),(247056,7715,5272,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9f557f-1691-11df-97a5-7038c432aabf',NULL),(247057,7715,1146,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9f5b24-1691-11df-97a5-7038c432aabf',NULL),(247058,7715,1154,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9f5cbb-1691-11df-97a5-7038c432aabf',NULL),(247059,7715,1192,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9f5e44-1691-11df-97a5-7038c432aabf',NULL),(247060,7715,1155,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9f70a1-1691-11df-97a5-7038c432aabf',NULL),(247061,7715,1164,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9f72f8-1691-11df-97a5-7038c432aabf',NULL),(247062,7715,1156,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9f752c-1691-11df-97a5-7038c432aabf',NULL),(247063,7715,6065,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9f7769-1691-11df-97a5-7038c432aabf',NULL),(247064,7715,5092,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9f88e4-1691-11df-97a5-7038c432aabf',NULL),(247065,7715,5086,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9f8cae-1691-11df-97a5-7038c432aabf',NULL),(247066,7715,5087,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9f8ef4-1691-11df-97a5-7038c432aabf',NULL),(247067,7715,5085,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9fa1f3-1691-11df-97a5-7038c432aabf',NULL),(247068,7715,5088,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9fa42c-1691-11df-97a5-7038c432aabf',NULL),(247069,7715,5089,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.1,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9fb588-1691-11df-97a5-7038c432aabf',NULL),(247070,7715,5356,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9fc5f9-1691-11df-97a5-7038c432aabf',NULL),(247071,7715,1248,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9fea62-1691-11df-97a5-7038c432aabf',NULL),(247072,7715,1276,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9febe7-1691-11df-97a5-7038c432aabf',NULL),(247073,7715,5096,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9fed5b-1691-11df-97a5-7038c432aabf',NULL),(247074,7715,1088,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9fef36-1691-11df-97a5-7038c432aabf',NULL),(247075,7715,1088,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9ff0c3-1691-11df-97a5-7038c432aabf',NULL),(247076,7715,1088,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9ff25a-1691-11df-97a5-7038c432aabf',NULL),(247077,7715,1112,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9ff3ec-1691-11df-97a5-7038c432aabf',NULL),(247078,7715,1109,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9ff582-1691-11df-97a5-7038c432aabf',NULL),(247079,7715,1110,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9ff73f-1691-11df-97a5-7038c432aabf',NULL),(247080,7715,1111,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9ff8b3-1691-11df-97a5-7038c432aabf',NULL),(247081,7715,1255,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9ffa30-1691-11df-97a5-7038c432aabf',NULL),(247082,7715,1277,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9ffba4-1691-11df-97a5-7038c432aabf',NULL),(247083,7715,1261,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9ffd21-1691-11df-97a5-7038c432aabf',NULL),(247084,7715,1265,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'ce9ffe9d-1691-11df-97a5-7038c432aabf',NULL),(247085,7715,1268,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'cea00011-1691-11df-97a5-7038c432aabf',NULL),(247086,7715,1272,22797,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:28',0,1,NULL,NULL,NULL,'cea0018e-1691-11df-97a5-7038c432aabf',NULL),(247087,5134,1246,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea00307-1691-11df-97a5-7038c432aabf',NULL),(247088,5134,5282,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea00487-1691-11df-97a5-7038c432aabf',NULL),(247089,5134,6096,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea00604-1691-11df-97a5-7038c432aabf',NULL),(247090,5134,1154,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea00781-1691-11df-97a5-7038c432aabf',NULL),(247091,5134,1192,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea008fe-1691-11df-97a5-7038c432aabf',NULL),(247092,5134,1156,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea00a76-1691-11df-97a5-7038c432aabf',NULL),(247093,5134,5092,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea00bf3-1691-11df-97a5-7038c432aabf',NULL),(247094,5134,5086,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea00d6f-1691-11df-97a5-7038c432aabf',NULL),(247095,5134,5087,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea00ee8-1691-11df-97a5-7038c432aabf',NULL),(247096,5134,5085,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea01060-1691-11df-97a5-7038c432aabf',NULL),(247097,5134,5088,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea011d8-1691-11df-97a5-7038c432aabf',NULL),(247098,5134,5089,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.4,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea01355-1691-11df-97a5-7038c432aabf',NULL),(247099,5134,5356,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea014ce-1691-11df-97a5-7038c432aabf',NULL),(247100,5134,1248,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea0164a-1691-11df-97a5-7038c432aabf',NULL),(247101,5134,952,22800,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1400,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea017cb-1691-11df-97a5-7038c432aabf',NULL),(247102,5134,5497,22800,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,176,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea01944-1691-11df-97a5-7038c432aabf',NULL),(247103,5134,730,22800,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea01ac0-1691-11df-97a5-7038c432aabf',NULL),(247104,5134,853,22800,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,784,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea01c97-1691-11df-97a5-7038c432aabf',NULL),(247105,5134,21,22800,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea01e29-1691-11df-97a5-7038c432aabf',NULL),(247106,5134,851,22800,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea01fb7-1691-11df-97a5-7038c432aabf',NULL),(247107,5134,729,22800,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122000,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea02144-1691-11df-97a5-7038c432aabf',NULL),(247108,5134,790,22800,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.2,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea022d6-1691-11df-97a5-7038c432aabf',NULL),(247109,5134,654,22800,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.9,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea0248f-1691-11df-97a5-7038c432aabf',NULL),(247110,5134,678,22800,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea0260c-1691-11df-97a5-7038c432aabf',NULL),(247111,5134,5096,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea02780-1691-11df-97a5-7038c432aabf',NULL),(247112,5134,6042,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea028fd-1691-11df-97a5-7038c432aabf',NULL),(247113,5134,1112,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea02a79-1691-11df-97a5-7038c432aabf',NULL),(247114,5134,1109,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea02bf2-1691-11df-97a5-7038c432aabf',NULL),(247115,5134,1110,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea02d6e-1691-11df-97a5-7038c432aabf',NULL),(247116,5134,1111,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea02ee2-1691-11df-97a5-7038c432aabf',NULL),(247117,5134,1255,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea0305f-1691-11df-97a5-7038c432aabf',NULL),(247118,5134,1250,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea031d7-1691-11df-97a5-7038c432aabf',NULL),(247119,5134,1250,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea03350-1691-11df-97a5-7038c432aabf',NULL),(247120,5134,1250,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea034cd-1691-11df-97a5-7038c432aabf',NULL),(247121,5134,1277,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea03641-1691-11df-97a5-7038c432aabf',NULL),(247122,5134,1261,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea037bd-1691-11df-97a5-7038c432aabf',NULL),(247123,5134,1263,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea03936-1691-11df-97a5-7038c432aabf',NULL),(247124,5134,1251,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea03ab2-1691-11df-97a5-7038c432aabf',NULL),(247125,5134,1265,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea03c2b-1691-11df-97a5-7038c432aabf',NULL),(247126,5134,1268,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea03d9f-1691-11df-97a5-7038c432aabf',NULL),(247127,5134,1272,22800,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:16:24',0,1,NULL,NULL,NULL,'cea03f1c-1691-11df-97a5-7038c432aabf',NULL),(247128,7761,1246,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea04090-1691-11df-97a5-7038c432aabf',NULL),(247129,7761,5282,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0420c-1691-11df-97a5-7038c432aabf',NULL),(247130,7761,6096,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea043f0-1691-11df-97a5-7038c432aabf',NULL),(247131,7761,5272,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0457e-1691-11df-97a5-7038c432aabf',NULL),(247132,7761,1146,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea04710-1691-11df-97a5-7038c432aabf',NULL),(247133,7761,1154,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea04899-1691-11df-97a5-7038c432aabf',NULL),(247134,7761,1192,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea04b8a-1691-11df-97a5-7038c432aabf',NULL),(247135,7761,1155,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea04d0b-1691-11df-97a5-7038c432aabf',NULL),(247136,7761,1164,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea04e83-1691-11df-97a5-7038c432aabf',NULL),(247137,7761,1156,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea05004-1691-11df-97a5-7038c432aabf',NULL),(247138,7761,1165,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea05ffd-1691-11df-97a5-7038c432aabf',NULL),(247139,7761,5092,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea06176-1691-11df-97a5-7038c432aabf',NULL),(247140,7761,5086,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea062ea-1691-11df-97a5-7038c432aabf',NULL),(247141,7761,5087,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea06467-1691-11df-97a5-7038c432aabf',NULL),(247142,7761,5085,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea065e3-1691-11df-97a5-7038c432aabf',NULL),(247143,7761,5088,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0675c-1691-11df-97a5-7038c432aabf',NULL),(247144,7761,5089,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea068d8-1691-11df-97a5-7038c432aabf',NULL),(247145,7761,5356,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea06ab7-1691-11df-97a5-7038c432aabf',NULL),(247146,7761,1248,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea06c45-1691-11df-97a5-7038c432aabf',NULL),(247147,7761,5096,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',1,1,'2006-05-18 15:33:38','Test date was wrongly indicated (new obsId: 977059)',NULL,'cea06dd7-1691-11df-97a5-7038c432aabf',NULL),(247148,7761,6042,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea06f7a-1691-11df-97a5-7038c432aabf',NULL),(247149,7761,1088,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea07249-1691-11df-97a5-7038c432aabf',NULL),(247150,7761,1088,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea074b5-1691-11df-97a5-7038c432aabf',NULL),(247151,7761,1088,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0771d-1691-11df-97a5-7038c432aabf',NULL),(247152,7761,1112,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea07a8a-1691-11df-97a5-7038c432aabf',NULL),(247153,7761,1109,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea07d0c-1691-11df-97a5-7038c432aabf',NULL),(247154,7761,1110,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea07f96-1691-11df-97a5-7038c432aabf',NULL),(247155,7761,1111,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0821c-1691-11df-97a5-7038c432aabf',NULL),(247156,7761,1255,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea08495-1691-11df-97a5-7038c432aabf',NULL),(247157,7761,1277,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea08712-1691-11df-97a5-7038c432aabf',NULL),(247158,7761,1261,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0898b-1691-11df-97a5-7038c432aabf',NULL),(247159,7761,1265,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea08c0d-1691-11df-97a5-7038c432aabf',NULL),(247160,7761,1268,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea08e86-1691-11df-97a5-7038c432aabf',NULL),(247161,7761,1272,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0915d-1691-11df-97a5-7038c432aabf',NULL),(247162,8532,1246,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea09405-1691-11df-97a5-7038c432aabf',NULL),(247163,8532,5282,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea096a0-1691-11df-97a5-7038c432aabf',NULL),(247164,8532,6096,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0996f-1691-11df-97a5-7038c432aabf',NULL),(247165,8532,5272,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea09be8-1691-11df-97a5-7038c432aabf',NULL),(247166,8532,1146,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea09e65-1691-11df-97a5-7038c432aabf',NULL),(247167,8532,1154,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea09fe2-1691-11df-97a5-7038c432aabf',NULL),(247168,8532,1192,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0a156-1691-11df-97a5-7038c432aabf',NULL),(247169,8532,1164,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0a2d3-1691-11df-97a5-7038c432aabf',NULL),(247170,8532,1156,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0a44f-1691-11df-97a5-7038c432aabf',NULL),(247171,8532,1165,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0a5c8-1691-11df-97a5-7038c432aabf',NULL),(247172,8532,5092,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0a740-1691-11df-97a5-7038c432aabf',NULL),(247173,8532,5086,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0a8c1-1691-11df-97a5-7038c432aabf',NULL),(247174,8532,5087,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0aa3e-1691-11df-97a5-7038c432aabf',NULL),(247175,8532,5085,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0abb2-1691-11df-97a5-7038c432aabf',NULL),(247176,8532,5088,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0ad2a-1691-11df-97a5-7038c432aabf',NULL),(247177,8532,5089,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.6,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0ae9e-1691-11df-97a5-7038c432aabf',NULL),(247178,8532,5356,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0b017-1691-11df-97a5-7038c432aabf',NULL),(247179,8532,1248,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0b193-1691-11df-97a5-7038c432aabf',NULL),(247180,8532,5096,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0b30c-1691-11df-97a5-7038c432aabf',NULL),(247181,8532,1088,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0b488-1691-11df-97a5-7038c432aabf',NULL),(247182,8532,1088,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0b601-1691-11df-97a5-7038c432aabf',NULL),(247183,8532,1088,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0b77e-1691-11df-97a5-7038c432aabf',NULL),(247184,8532,1112,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0b958-1691-11df-97a5-7038c432aabf',NULL),(247185,8532,1109,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0baea-1691-11df-97a5-7038c432aabf',NULL),(247186,8532,1110,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0bc78-1691-11df-97a5-7038c432aabf',NULL),(247187,8532,1111,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0be02-1691-11df-97a5-7038c432aabf',NULL),(247188,8532,1255,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0bf8f-1691-11df-97a5-7038c432aabf',NULL),(247189,8532,1277,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0c13f-1691-11df-97a5-7038c432aabf',NULL),(247190,8532,1261,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0c2b8-1691-11df-97a5-7038c432aabf',NULL),(247191,8532,1266,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0c42c-1691-11df-97a5-7038c432aabf',NULL),(247192,8532,1265,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0c5a4-1691-11df-97a5-7038c432aabf',NULL),(247193,8532,1268,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0c71d-1691-11df-97a5-7038c432aabf',NULL),(247194,8532,1272,22807,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:21:01',0,1,NULL,NULL,NULL,'cea0c895-1691-11df-97a5-7038c432aabf',NULL),(247195,6407,1246,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0ca12-1691-11df-97a5-7038c432aabf',NULL),(247196,6407,5282,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0cb8a-1691-11df-97a5-7038c432aabf',NULL),(247197,6407,6096,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0cd03-1691-11df-97a5-7038c432aabf',NULL),(247198,6407,1154,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0ce7f-1691-11df-97a5-7038c432aabf',NULL),(247199,6407,1192,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0cff8-1691-11df-97a5-7038c432aabf',NULL),(247200,6407,1155,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0d170-1691-11df-97a5-7038c432aabf',NULL),(247201,6407,1156,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0d2e4-1691-11df-97a5-7038c432aabf',NULL),(247202,6407,5092,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0d461-1691-11df-97a5-7038c432aabf',NULL),(247203,6407,5086,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0d5de-1691-11df-97a5-7038c432aabf',NULL),(247204,6407,5087,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0d752-1691-11df-97a5-7038c432aabf',NULL),(247205,6407,5085,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0d8ca-1691-11df-97a5-7038c432aabf',NULL),(247206,6407,5088,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0da43-1691-11df-97a5-7038c432aabf',NULL),(247207,6407,5089,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0dbbf-1691-11df-97a5-7038c432aabf',NULL),(247208,6407,5356,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0dd33-1691-11df-97a5-7038c432aabf',NULL),(247209,6407,1248,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0deac-1691-11df-97a5-7038c432aabf',NULL),(247210,6407,5096,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0e0cf-1691-11df-97a5-7038c432aabf',NULL),(247211,6407,1088,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0e25d-1691-11df-97a5-7038c432aabf',NULL),(247212,6407,1088,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0e3eb-1691-11df-97a5-7038c432aabf',NULL),(247213,6407,1088,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0e579-1691-11df-97a5-7038c432aabf',NULL),(247214,6407,1112,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0e73a-1691-11df-97a5-7038c432aabf',NULL),(247215,6407,1109,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0e8b6-1691-11df-97a5-7038c432aabf',NULL),(247216,6407,1110,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0ea2b-1691-11df-97a5-7038c432aabf',NULL),(247217,6407,1111,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0eba7-1691-11df-97a5-7038c432aabf',NULL),(247218,6407,1255,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0ed20-1691-11df-97a5-7038c432aabf',NULL),(247219,6407,1277,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0ee9c-1691-11df-97a5-7038c432aabf',NULL),(247220,6407,1261,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0f019-1691-11df-97a5-7038c432aabf',NULL),(247221,6407,1265,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0f19a-1691-11df-97a5-7038c432aabf',NULL),(247222,6407,1268,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0f31b-1691-11df-97a5-7038c432aabf',NULL),(247223,6407,1272,22808,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:49',0,1,NULL,NULL,NULL,'cea0f493-1691-11df-97a5-7038c432aabf',NULL),(247224,1763,1246,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea0f610-1691-11df-97a5-7038c432aabf',NULL),(247225,1763,5282,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea0f78d-1691-11df-97a5-7038c432aabf',NULL),(247226,1763,6096,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea0f909-1691-11df-97a5-7038c432aabf',NULL),(247227,1763,5272,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea1047b-1691-11df-97a5-7038c432aabf',NULL),(247228,1763,1146,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea10649-1691-11df-97a5-7038c432aabf',NULL),(247229,1763,1154,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea107d7-1691-11df-97a5-7038c432aabf',NULL),(247230,1763,1192,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea10965-1691-11df-97a5-7038c432aabf',NULL),(247231,1763,1155,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea10afb-1691-11df-97a5-7038c432aabf',NULL),(247232,1763,1164,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea10c8d-1691-11df-97a5-7038c432aabf',NULL),(247233,1763,1156,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea10e5b-1691-11df-97a5-7038c432aabf',NULL),(247234,1763,6065,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea10fd8-1691-11df-97a5-7038c432aabf',NULL),(247235,1763,5092,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea11150-1691-11df-97a5-7038c432aabf',NULL),(247236,1763,5086,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea112d1-1691-11df-97a5-7038c432aabf',NULL),(247237,1763,5087,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea1144a-1691-11df-97a5-7038c432aabf',NULL),(247238,1763,5085,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea115cb-1691-11df-97a5-7038c432aabf',NULL),(247239,1763,5088,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea1174c-1691-11df-97a5-7038c432aabf',NULL),(247240,1763,5089,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea118c4-1691-11df-97a5-7038c432aabf',NULL),(247241,1763,5356,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea11a41-1691-11df-97a5-7038c432aabf',NULL),(247242,1763,1248,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea11bbd-1691-11df-97a5-7038c432aabf',NULL),(247243,1763,5096,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea11d43-1691-11df-97a5-7038c432aabf',NULL),(247244,1763,1088,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea11ec3-1691-11df-97a5-7038c432aabf',NULL),(247245,1763,1088,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea12040-1691-11df-97a5-7038c432aabf',NULL),(247246,1763,1088,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea121bd-1691-11df-97a5-7038c432aabf',NULL),(247247,1763,1112,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea12339-1691-11df-97a5-7038c432aabf',NULL),(247248,1763,1109,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea124bf-1691-11df-97a5-7038c432aabf',NULL),(247249,1763,1110,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea12637-1691-11df-97a5-7038c432aabf',NULL),(247250,1763,1255,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea127bc-1691-11df-97a5-7038c432aabf',NULL),(247251,1763,1277,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea1294e-1691-11df-97a5-7038c432aabf',NULL),(247252,1763,1261,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea12acb-1691-11df-97a5-7038c432aabf',NULL),(247253,1763,1265,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea12c37-1691-11df-97a5-7038c432aabf',NULL),(247254,1763,1268,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea12dfc-1691-11df-97a5-7038c432aabf',NULL),(247255,1763,1272,22811,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:46',0,1,NULL,NULL,NULL,'cea12f81-1691-11df-97a5-7038c432aabf',NULL),(247256,6775,1246,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea130fe-1691-11df-97a5-7038c432aabf',NULL),(247257,6775,5282,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea1327f-1691-11df-97a5-7038c432aabf',NULL),(247258,6775,6096,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea13404-1691-11df-97a5-7038c432aabf',NULL),(247259,6775,1154,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea135ac-1691-11df-97a5-7038c432aabf',NULL),(247260,6775,1192,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea13713-1691-11df-97a5-7038c432aabf',NULL),(247261,6775,1155,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea14665-1691-11df-97a5-7038c432aabf',NULL),(247262,6775,1164,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea147d1-1691-11df-97a5-7038c432aabf',NULL),(247263,6775,1156,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea1493c-1691-11df-97a5-7038c432aabf',NULL),(247264,6775,5092,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea14dfb-1691-11df-97a5-7038c432aabf',NULL),(247265,6775,5086,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea14f73-1691-11df-97a5-7038c432aabf',NULL),(247266,6775,5087,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea150e8-1691-11df-97a5-7038c432aabf',NULL),(247267,6775,5085,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea15269-1691-11df-97a5-7038c432aabf',NULL),(247268,6775,5088,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea169de-1691-11df-97a5-7038c432aabf',NULL),(247269,6775,5089,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea16c35-1691-11df-97a5-7038c432aabf',NULL),(247270,6775,5356,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea16e6e-1691-11df-97a5-7038c432aabf',NULL),(247271,6775,1248,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea170ab-1691-11df-97a5-7038c432aabf',NULL),(247272,6775,5096,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea18153-1691-11df-97a5-7038c432aabf',NULL),(247273,6775,1088,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea18585-1691-11df-97a5-7038c432aabf',NULL),(247274,6775,1088,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea187e4-1691-11df-97a5-7038c432aabf',NULL),(247275,6775,1088,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea19a4e-1691-11df-97a5-7038c432aabf',NULL),(247276,6775,1112,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea19c87-1691-11df-97a5-7038c432aabf',NULL),(247277,6775,1109,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea1ad67-1691-11df-97a5-7038c432aabf',NULL),(247278,6775,1110,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea1bd57-1691-11df-97a5-7038c432aabf',NULL),(247279,6775,1111,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea1defe-1691-11df-97a5-7038c432aabf',NULL),(247280,6775,1255,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea1e083-1691-11df-97a5-7038c432aabf',NULL),(247281,6775,1277,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea1e1fb-1691-11df-97a5-7038c432aabf',NULL),(247282,6775,1261,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea1e381-1691-11df-97a5-7038c432aabf',NULL),(247283,6775,1265,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea1e4fd-1691-11df-97a5-7038c432aabf',NULL),(247284,6775,1268,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea1e67e-1691-11df-97a5-7038c432aabf',NULL),(247285,6775,1272,22812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:24:46',0,1,NULL,NULL,NULL,'cea1e7ff-1691-11df-97a5-7038c432aabf',NULL),(247286,4160,5589,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea1e97c-1691-11df-97a5-7038c432aabf',NULL),(247287,4160,5588,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea1eafd-1691-11df-97a5-7038c432aabf',NULL),(247288,4160,1246,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea1ec75-1691-11df-97a5-7038c432aabf',NULL),(247289,4160,5282,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea1edf6-1691-11df-97a5-7038c432aabf',NULL),(247290,4160,969,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea1ef7b-1691-11df-97a5-7038c432aabf',NULL),(247291,4160,1151,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea1f152-1691-11df-97a5-7038c432aabf',NULL),(247292,4160,1198,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea1f2ec-1691-11df-97a5-7038c432aabf',NULL),(247293,4160,1198,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea1f47f-1691-11df-97a5-7038c432aabf',NULL),(247294,4160,1198,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea1f611-1691-11df-97a5-7038c432aabf',NULL),(247295,4160,1198,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea1f7a3-1691-11df-97a5-7038c432aabf',NULL),(247296,4160,1198,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea1f964-1691-11df-97a5-7038c432aabf',NULL),(247297,4160,1198,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea1fae5-1691-11df-97a5-7038c432aabf',NULL),(247298,4160,976,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea1fc61-1691-11df-97a5-7038c432aabf',NULL),(247299,4160,1192,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea1fde2-1691-11df-97a5-7038c432aabf',NULL),(247300,4160,1155,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea1ff5b-1691-11df-97a5-7038c432aabf',NULL),(247301,4160,979,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea200d7-1691-11df-97a5-7038c432aabf',NULL),(247302,4160,1156,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea20258-1691-11df-97a5-7038c432aabf',NULL),(247303,4160,1164,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea203d5-1691-11df-97a5-7038c432aabf',NULL),(247304,4160,6065,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea20556-1691-11df-97a5-7038c432aabf',NULL),(247305,4160,1154,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea206d3-1691-11df-97a5-7038c432aabf',NULL),(247306,4160,5092,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea20854-1691-11df-97a5-7038c432aabf',NULL),(247307,4160,5314,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea209cc-1691-11df-97a5-7038c432aabf',NULL),(247308,4160,5090,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea20b4d-1691-11df-97a5-7038c432aabf',NULL),(247309,4160,5087,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea20cca-1691-11df-97a5-7038c432aabf',NULL),(247310,4160,5242,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea20e42-1691-11df-97a5-7038c432aabf',NULL),(247311,4160,5088,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea20fc3-1691-11df-97a5-7038c432aabf',NULL),(247312,4160,5089,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.5,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea21137-1691-11df-97a5-7038c432aabf',NULL),(247313,4160,1125,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea212b8-1691-11df-97a5-7038c432aabf',NULL),(247314,4160,1124,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea21439-1691-11df-97a5-7038c432aabf',NULL),(247315,4160,1123,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea215b2-1691-11df-97a5-7038c432aabf',NULL),(247316,4160,1122,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea21732-1691-11df-97a5-7038c432aabf',NULL),(247317,4160,1128,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea21916-1691-11df-97a5-7038c432aabf',NULL),(247318,4160,1129,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea21aac-1691-11df-97a5-7038c432aabf',NULL),(247319,4160,1209,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea21c3e-1691-11df-97a5-7038c432aabf',NULL),(247320,4160,1224,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea21dd5-1691-11df-97a5-7038c432aabf',NULL),(247321,4160,856,22816,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea21f6b-1691-11df-97a5-7038c432aabf',NULL),(247322,4160,5096,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea2211b-1691-11df-97a5-7038c432aabf',NULL),(247323,4160,985,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea222a0-1691-11df-97a5-7038c432aabf',NULL),(247324,4160,1088,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea22419-1691-11df-97a5-7038c432aabf',NULL),(247325,4160,1088,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea2259e-1691-11df-97a5-7038c432aabf',NULL),(247326,4160,1088,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea2271a-1691-11df-97a5-7038c432aabf',NULL),(247327,4160,1109,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea22897-1691-11df-97a5-7038c432aabf',NULL),(247328,4160,1111,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea22a14-1691-11df-97a5-7038c432aabf',NULL),(247329,4160,1112,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea22b90-1691-11df-97a5-7038c432aabf',NULL),(247330,4160,1255,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea22d0d-1691-11df-97a5-7038c432aabf',NULL),(247331,4160,1261,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea22e86-1691-11df-97a5-7038c432aabf',NULL),(247332,4160,1265,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea23007-1691-11df-97a5-7038c432aabf',NULL),(247333,4160,1268,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea23183-1691-11df-97a5-7038c432aabf',NULL),(247334,4160,1272,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:22:03',0,1,NULL,NULL,NULL,'cea23300-1691-11df-97a5-7038c432aabf',NULL),(247335,8428,1246,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea23481-1691-11df-97a5-7038c432aabf',NULL),(247336,8428,5282,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea235f9-1691-11df-97a5-7038c432aabf',NULL),(247337,8428,6096,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea2377a-1691-11df-97a5-7038c432aabf',NULL),(247338,8428,5272,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea238f7-1691-11df-97a5-7038c432aabf',NULL),(247339,8428,1146,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea23a78-1691-11df-97a5-7038c432aabf',NULL),(247340,8428,1154,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea23bf9-1691-11df-97a5-7038c432aabf',NULL),(247341,8428,1192,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea23d71-1691-11df-97a5-7038c432aabf',NULL),(247342,8428,1155,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea23f4c-1691-11df-97a5-7038c432aabf',NULL),(247343,8428,1164,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea240da-1691-11df-97a5-7038c432aabf',NULL),(247344,8428,1156,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea24270-1691-11df-97a5-7038c432aabf',NULL),(247345,8428,6065,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea24402-1691-11df-97a5-7038c432aabf',NULL),(247346,8428,1165,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea24594-1691-11df-97a5-7038c432aabf',NULL),(247347,8428,5092,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea24755-1691-11df-97a5-7038c432aabf',NULL),(247348,8428,5086,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea248d2-1691-11df-97a5-7038c432aabf',NULL),(247349,8428,5087,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea25422-1691-11df-97a5-7038c432aabf',NULL),(247350,8428,5085,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea2559e-1691-11df-97a5-7038c432aabf',NULL),(247351,8428,5088,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea2570e-1691-11df-97a5-7038c432aabf',NULL),(247352,8428,5089,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea2589c-1691-11df-97a5-7038c432aabf',NULL),(247353,8428,5356,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea25b15-1691-11df-97a5-7038c432aabf',NULL),(247354,8428,1248,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea25d8e-1691-11df-97a5-7038c432aabf',NULL),(247355,8428,952,22820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3590,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea26003-1691-11df-97a5-7038c432aabf',NULL),(247356,8428,5497,22820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,376,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea26378-1691-11df-97a5-7038c432aabf',NULL),(247357,8428,730,22820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea26672-1691-11df-97a5-7038c432aabf',NULL),(247358,8428,853,22820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,823,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea26927-1691-11df-97a5-7038c432aabf',NULL),(247359,8428,21,22820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea26be4-1691-11df-97a5-7038c432aabf',NULL),(247360,8428,851,22820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea26e90-1691-11df-97a5-7038c432aabf',NULL),(247361,8428,729,22820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271000,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea2713d-1691-11df-97a5-7038c432aabf',NULL),(247362,8428,790,22820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.3,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea273f2-1691-11df-97a5-7038c432aabf',NULL),(247363,8428,654,22820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.4,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea2769e-1691-11df-97a5-7038c432aabf',NULL),(247364,8428,678,22820,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8100,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea2783d-1691-11df-97a5-7038c432aabf',NULL),(247365,8428,5096,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea279cf-1691-11df-97a5-7038c432aabf',NULL),(247366,8428,1088,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea27b6a-1691-11df-97a5-7038c432aabf',NULL),(247367,8428,1088,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea27dde-1691-11df-97a5-7038c432aabf',NULL),(247368,8428,1088,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea27fe8-1691-11df-97a5-7038c432aabf',NULL),(247369,8428,1112,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea28187-1691-11df-97a5-7038c432aabf',NULL),(247370,8428,1109,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea283d1-1691-11df-97a5-7038c432aabf',NULL),(247371,8428,1110,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea28585-1691-11df-97a5-7038c432aabf',NULL),(247372,8428,1111,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea28720-1691-11df-97a5-7038c432aabf',NULL),(247373,8428,1255,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea288c3-1691-11df-97a5-7038c432aabf',NULL),(247374,8428,1277,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea28a5e-1691-11df-97a5-7038c432aabf',NULL),(247375,8428,1261,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea28bf4-1691-11df-97a5-7038c432aabf',NULL),(247376,8428,1262,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea28e98-1691-11df-97a5-7038c432aabf',NULL),(247377,8428,1265,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea2903b-1691-11df-97a5-7038c432aabf',NULL),(247378,8428,1268,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea291e3-1691-11df-97a5-7038c432aabf',NULL),(247379,8428,1272,22820,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:23:52',0,1,NULL,NULL,NULL,'cea29375-1691-11df-97a5-7038c432aabf',NULL),(247380,5642,1246,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2951c-1691-11df-97a5-7038c432aabf',NULL),(247381,5642,5282,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea296bb-1691-11df-97a5-7038c432aabf',NULL),(247382,5642,6096,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2984d-1691-11df-97a5-7038c432aabf',NULL),(247383,5642,5272,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea299e8-1691-11df-97a5-7038c432aabf',NULL),(247384,5642,1146,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea29b7e-1691-11df-97a5-7038c432aabf',NULL),(247385,5642,1154,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea29d1d-1691-11df-97a5-7038c432aabf',NULL),(247386,5642,1192,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea29ebc-1691-11df-97a5-7038c432aabf',NULL),(247387,5642,1155,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2a04e-1691-11df-97a5-7038c432aabf',NULL),(247388,5642,1164,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2a1e9-1691-11df-97a5-7038c432aabf',NULL),(247389,5642,1156,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2a37f-1691-11df-97a5-7038c432aabf',NULL),(247390,5642,5092,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2a51e-1691-11df-97a5-7038c432aabf',NULL),(247391,5642,5086,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2a6b4-1691-11df-97a5-7038c432aabf',NULL),(247392,5642,5087,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2a84f-1691-11df-97a5-7038c432aabf',NULL),(247393,5642,5085,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2a9e9-1691-11df-97a5-7038c432aabf',NULL),(247394,5642,5088,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2ab80-1691-11df-97a5-7038c432aabf',NULL),(247395,5642,5089,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.7,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2ad16-1691-11df-97a5-7038c432aabf',NULL),(247396,5642,5356,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2aeac-1691-11df-97a5-7038c432aabf',NULL),(247397,5642,952,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2570,NULL,NULL,NULL,1,'2006-05-10 11:28:12',1,1,'2006-05-18 15:14:41','Test date was not indicated (new obsId: 977046)',NULL,'cea2b04b-1691-11df-97a5-7038c432aabf',NULL),(247398,5642,21,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,1,'2006-05-10 11:28:12',1,1,'2006-05-18 15:15:29','Test date was not indicated (new obsId: 977047)',NULL,'cea2b1f3-1691-11df-97a5-7038c432aabf',NULL),(247399,5642,851,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-10 11:28:12',1,1,'2006-05-18 15:15:48','Test date was not indicated (new obsId: 977048)',NULL,'cea2b452-1691-11df-97a5-7038c432aabf',NULL),(247400,5642,729,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280000,NULL,NULL,NULL,1,'2006-05-10 11:28:12',1,1,'2006-05-18 15:16:13','Test date was not indicated (new obsId: 977049)',NULL,'cea2b602-1691-11df-97a5-7038c432aabf',NULL),(247401,5642,790,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.4,NULL,NULL,NULL,1,'2006-05-10 11:28:12',1,1,'2006-05-18 15:17:54','Test date was not indicated (new obsId: 977050)',NULL,'cea2b7a1-1691-11df-97a5-7038c432aabf',NULL),(247402,5642,654,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.9,NULL,NULL,NULL,1,'2006-05-10 11:28:12',1,1,'2006-05-18 15:18:12','Test date was not indicated (new obsId: 977051)',NULL,'cea2b944-1691-11df-97a5-7038c432aabf',NULL),(247403,5642,678,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-10 11:28:12',1,1,'2006-05-18 15:18:28','Test date was not indicated (new obsId: 977052)',NULL,'cea2bae7-1691-11df-97a5-7038c432aabf',NULL),(247404,5642,5096,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2bc86-1691-11df-97a5-7038c432aabf',NULL),(247405,5642,6042,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2be21-1691-11df-97a5-7038c432aabf',NULL),(247406,5642,1088,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2bfc4-1691-11df-97a5-7038c432aabf',NULL),(247407,5642,1088,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2c15f-1691-11df-97a5-7038c432aabf',NULL),(247408,5642,1088,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2c2f5-1691-11df-97a5-7038c432aabf',NULL),(247409,5642,1112,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2c490-1691-11df-97a5-7038c432aabf',NULL),(247410,5642,1109,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2c62a-1691-11df-97a5-7038c432aabf',NULL),(247411,5642,1110,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2c7c5-1691-11df-97a5-7038c432aabf',NULL),(247412,5642,1111,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2c95b-1691-11df-97a5-7038c432aabf',NULL),(247413,5642,1255,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2caf6-1691-11df-97a5-7038c432aabf',NULL),(247414,5642,1277,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2cc95-1691-11df-97a5-7038c432aabf',NULL),(247415,5642,1261,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2ce2f-1691-11df-97a5-7038c432aabf',NULL),(247416,5642,1265,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2cfc6-1691-11df-97a5-7038c432aabf',NULL),(247417,5642,1268,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2d15c-1691-11df-97a5-7038c432aabf',NULL),(247418,5642,1272,22822,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:28:12',0,1,NULL,NULL,NULL,'cea2d303-1691-11df-97a5-7038c432aabf',NULL),(247419,7531,1246,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea2d49a-1691-11df-97a5-7038c432aabf',NULL),(247420,7531,5282,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea2d639-1691-11df-97a5-7038c432aabf',NULL),(247421,7531,6096,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea2d7d8-1691-11df-97a5-7038c432aabf',NULL),(247422,7531,5272,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea2d96e-1691-11df-97a5-7038c432aabf',NULL),(247423,7531,1146,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea2db2f-1691-11df-97a5-7038c432aabf',NULL),(247424,7531,1154,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea2ecba-1691-11df-97a5-7038c432aabf',NULL),(247425,7531,1192,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea2ee4c-1691-11df-97a5-7038c432aabf',NULL),(247426,7531,1164,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea2efe3-1691-11df-97a5-7038c432aabf',NULL),(247427,7531,1156,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea2f182-1691-11df-97a5-7038c432aabf',NULL),(247428,7531,5092,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea2f320-1691-11df-97a5-7038c432aabf',NULL),(247429,7531,5086,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea2f4b7-1691-11df-97a5-7038c432aabf',NULL),(247430,7531,5087,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea2f656-1691-11df-97a5-7038c432aabf',NULL),(247431,7531,5085,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea2f7f5-1691-11df-97a5-7038c432aabf',NULL),(247432,7531,5088,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea2f98b-1691-11df-97a5-7038c432aabf',NULL),(247433,7531,5089,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.9,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea2fb26-1691-11df-97a5-7038c432aabf',NULL),(247434,7531,5356,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea2fcbc-1691-11df-97a5-7038c432aabf',NULL),(247435,7531,1248,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea2fe5b-1691-11df-97a5-7038c432aabf',NULL),(247436,7531,5096,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea2fffa-1691-11df-97a5-7038c432aabf',NULL),(247437,7531,1088,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea301b2-1691-11df-97a5-7038c432aabf',NULL),(247438,7531,1088,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea3034d-1691-11df-97a5-7038c432aabf',NULL),(247439,7531,1088,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea304e3-1691-11df-97a5-7038c432aabf',NULL),(247440,7531,1112,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea30682-1691-11df-97a5-7038c432aabf',NULL),(247441,7531,1109,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea3081d-1691-11df-97a5-7038c432aabf',NULL),(247442,7531,1110,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea309b7-1691-11df-97a5-7038c432aabf',NULL),(247443,7531,1111,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea30b52-1691-11df-97a5-7038c432aabf',NULL),(247444,7531,1255,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea30ce8-1691-11df-97a5-7038c432aabf',NULL),(247445,7531,1277,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea30e87-1691-11df-97a5-7038c432aabf',NULL),(247446,7531,1261,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea3101e-1691-11df-97a5-7038c432aabf',NULL),(247447,7531,1265,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea311bc-1691-11df-97a5-7038c432aabf',NULL),(247448,7531,1268,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea31353-1691-11df-97a5-7038c432aabf',NULL),(247449,7531,1272,22824,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:29:07',0,1,NULL,NULL,NULL,'cea314ed-1691-11df-97a5-7038c432aabf',NULL),(247450,7468,1246,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea31688-1691-11df-97a5-7038c432aabf',NULL),(247451,7468,5282,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea3181e-1691-11df-97a5-7038c432aabf',NULL),(247452,7468,6096,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea319b9-1691-11df-97a5-7038c432aabf',NULL),(247453,7468,1154,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea31b65-1691-11df-97a5-7038c432aabf',NULL),(247454,7468,1192,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea31d0c-1691-11df-97a5-7038c432aabf',NULL),(247455,7468,1164,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea31e91-1691-11df-97a5-7038c432aabf',NULL),(247456,7468,1156,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea32012-1691-11df-97a5-7038c432aabf',NULL),(247457,7468,5092,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea32198-1691-11df-97a5-7038c432aabf',NULL),(247458,7468,5086,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea32319-1691-11df-97a5-7038c432aabf',NULL),(247459,7468,5087,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea3249e-1691-11df-97a5-7038c432aabf',NULL),(247460,7468,5085,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea32623-1691-11df-97a5-7038c432aabf',NULL),(247461,7468,5088,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea3279b-1691-11df-97a5-7038c432aabf',NULL),(247462,7468,5089,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.9,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea3292d-1691-11df-97a5-7038c432aabf',NULL),(247463,7468,5356,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea339c9-1691-11df-97a5-7038c432aabf',NULL),(247464,7468,1248,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea33b53-1691-11df-97a5-7038c432aabf',NULL),(247465,7468,5096,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea33cd4-1691-11df-97a5-7038c432aabf',NULL),(247466,7468,1088,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea341e8-1691-11df-97a5-7038c432aabf',NULL),(247467,7468,1088,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea34376-1691-11df-97a5-7038c432aabf',NULL),(247468,7468,1088,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea34503-1691-11df-97a5-7038c432aabf',NULL),(247469,7468,1112,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea35999-1691-11df-97a5-7038c432aabf',NULL),(247470,7468,1109,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea35c39-1691-11df-97a5-7038c432aabf',NULL),(247471,7468,1110,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea35e98-1691-11df-97a5-7038c432aabf',NULL),(247472,7468,1111,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea36100-1691-11df-97a5-7038c432aabf',NULL),(247473,7468,1255,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea3725c-1691-11df-97a5-7038c432aabf',NULL),(247474,7468,1277,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea37670-1691-11df-97a5-7038c432aabf',NULL),(247475,7468,1261,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea37902-1691-11df-97a5-7038c432aabf',NULL),(247476,7468,1265,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea38d0b-1691-11df-97a5-7038c432aabf',NULL),(247477,7468,1268,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea38f77-1691-11df-97a5-7038c432aabf',NULL),(247478,7468,1271,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea3a0fa-1691-11df-97a5-7038c432aabf',NULL),(247479,7468,1271,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea3b25a-1691-11df-97a5-7038c432aabf',NULL),(247480,7468,1271,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea3d787-1691-11df-97a5-7038c432aabf',NULL),(247481,7468,1271,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea3d933-1691-11df-97a5-7038c432aabf',NULL),(247482,7468,1272,22830,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:35',0,1,NULL,NULL,NULL,'cea3dac1-1691-11df-97a5-7038c432aabf',NULL),(247483,9173,1246,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea3dc5f-1691-11df-97a5-7038c432aabf',NULL),(247484,9173,5282,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea3ddf6-1691-11df-97a5-7038c432aabf',NULL),(247485,9173,6096,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea3df95-1691-11df-97a5-7038c432aabf',NULL),(247486,9173,5272,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea3e12f-1691-11df-97a5-7038c432aabf',NULL),(247487,9173,1146,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea3e2c6-1691-11df-97a5-7038c432aabf',NULL),(247488,9173,1154,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea3e460-1691-11df-97a5-7038c432aabf',NULL),(247489,9173,1192,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea3e5f7-1691-11df-97a5-7038c432aabf',NULL),(247490,9173,1155,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea3e78d-1691-11df-97a5-7038c432aabf',NULL),(247491,9173,1164,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea3e92c-1691-11df-97a5-7038c432aabf',NULL),(247492,9173,1156,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea3eabe-1691-11df-97a5-7038c432aabf',NULL),(247493,9173,5092,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea3ecee-1691-11df-97a5-7038c432aabf',NULL),(247494,9173,5086,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea3eeb8-1691-11df-97a5-7038c432aabf',NULL),(247495,9173,5087,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea3f064-1691-11df-97a5-7038c432aabf',NULL),(247496,9173,5085,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea3f229-1691-11df-97a5-7038c432aabf',NULL),(247497,9173,5088,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea3f3aa-1691-11df-97a5-7038c432aabf',NULL),(247498,9173,5089,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea3f538-1691-11df-97a5-7038c432aabf',NULL),(247499,9173,5356,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea3f6b9-1691-11df-97a5-7038c432aabf',NULL),(247500,9173,1248,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea3f842-1691-11df-97a5-7038c432aabf',NULL),(247501,9173,952,22832,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4470,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea3f9c7-1691-11df-97a5-7038c432aabf',NULL),(247502,9173,5497,22832,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1079,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea3fb4d-1691-11df-97a5-7038c432aabf',NULL),(247503,9173,730,22832,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea3fcd2-1691-11df-97a5-7038c432aabf',NULL),(247504,9173,853,22832,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2703,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea3fe4f-1691-11df-97a5-7038c432aabf',NULL),(247505,9173,21,22832,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea3ffd4-1691-11df-97a5-7038c432aabf',NULL),(247506,9173,851,22832,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea4014c-1691-11df-97a5-7038c432aabf',NULL),(247507,9173,729,22832,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,334000,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea402cd-1691-11df-97a5-7038c432aabf',NULL),(247508,9173,790,22832,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.93,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea40452-1691-11df-97a5-7038c432aabf',NULL),(247509,9173,654,22832,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.9,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea405cf-1691-11df-97a5-7038c432aabf',NULL),(247510,9173,678,22832,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7400,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea40754-1691-11df-97a5-7038c432aabf',NULL),(247511,9173,5096,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea408d5-1691-11df-97a5-7038c432aabf',NULL),(247512,9173,1088,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea40a5f-1691-11df-97a5-7038c432aabf',NULL),(247513,9173,1088,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea40be0-1691-11df-97a5-7038c432aabf',NULL),(247514,9173,1088,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea40d61-1691-11df-97a5-7038c432aabf',NULL),(247515,9173,1112,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea40ee6-1691-11df-97a5-7038c432aabf',NULL),(247516,9173,1109,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea41063-1691-11df-97a5-7038c432aabf',NULL),(247517,9173,1110,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea411df-1691-11df-97a5-7038c432aabf',NULL),(247518,9173,1111,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea413be-1691-11df-97a5-7038c432aabf',NULL),(247519,9173,1255,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea41562-1691-11df-97a5-7038c432aabf',NULL),(247520,9173,1277,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea416fc-1691-11df-97a5-7038c432aabf',NULL),(247521,9173,1261,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea4188e-1691-11df-97a5-7038c432aabf',NULL),(247522,9173,1265,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea41a29-1691-11df-97a5-7038c432aabf',NULL),(247523,9173,1268,22832,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:30:52',0,1,NULL,NULL,NULL,'cea41bee-1691-11df-97a5-7038c432aabf',NULL),(247524,7619,1246,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea41d73-1691-11df-97a5-7038c432aabf',NULL),(247525,7619,5282,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea41ef4-1691-11df-97a5-7038c432aabf',NULL),(247526,7619,6096,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea42075-1691-11df-97a5-7038c432aabf',NULL),(247527,7619,5272,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea421fb-1691-11df-97a5-7038c432aabf',NULL),(247528,7619,1146,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea42377-1691-11df-97a5-7038c432aabf',NULL),(247529,7619,1154,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea424fd-1691-11df-97a5-7038c432aabf',NULL),(247530,7619,1192,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea42679-1691-11df-97a5-7038c432aabf',NULL),(247531,7619,1164,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea427fa-1691-11df-97a5-7038c432aabf',NULL),(247532,7619,1156,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea4297f-1691-11df-97a5-7038c432aabf',NULL),(247533,7619,1165,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea42afc-1691-11df-97a5-7038c432aabf',NULL),(247534,7619,5092,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea42c86-1691-11df-97a5-7038c432aabf',NULL),(247535,7619,5086,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea42e07-1691-11df-97a5-7038c432aabf',NULL),(247536,7619,5087,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea42f87-1691-11df-97a5-7038c432aabf',NULL),(247537,7619,5085,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea4310d-1691-11df-97a5-7038c432aabf',NULL),(247538,7619,5088,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea43285-1691-11df-97a5-7038c432aabf',NULL),(247539,7619,5089,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.3,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea4340a-1691-11df-97a5-7038c432aabf',NULL),(247540,7619,5356,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea43587-1691-11df-97a5-7038c432aabf',NULL),(247541,7619,1248,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea43708-1691-11df-97a5-7038c432aabf',NULL),(247542,7619,5096,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea43885-1691-11df-97a5-7038c432aabf',NULL),(247543,7619,1088,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea43a0a-1691-11df-97a5-7038c432aabf',NULL),(247544,7619,1088,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea43c14-1691-11df-97a5-7038c432aabf',NULL),(247545,7619,1088,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea43da6-1691-11df-97a5-7038c432aabf',NULL),(247546,7619,1112,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea43f40-1691-11df-97a5-7038c432aabf',NULL),(247547,7619,1109,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea440d2-1691-11df-97a5-7038c432aabf',NULL),(247548,7619,1110,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea44ca7-1691-11df-97a5-7038c432aabf',NULL),(247549,7619,1111,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea44e23-1691-11df-97a5-7038c432aabf',NULL),(247550,7619,1255,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea44f9c-1691-11df-97a5-7038c432aabf',NULL),(247551,7619,1277,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea45125-1691-11df-97a5-7038c432aabf',NULL),(247552,7619,1261,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea452a6-1691-11df-97a5-7038c432aabf',NULL),(247553,7619,1266,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea4542c-1691-11df-97a5-7038c432aabf',NULL),(247554,7619,1265,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea455ad-1691-11df-97a5-7038c432aabf',NULL),(247555,7619,1268,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea45729-1691-11df-97a5-7038c432aabf',NULL),(247556,7619,1272,22836,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:55',0,1,NULL,NULL,NULL,'cea458ae-1691-11df-97a5-7038c432aabf',NULL),(247557,6655,1246,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea45a38-1691-11df-97a5-7038c432aabf',NULL),(247558,6655,5282,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea45ccf-1691-11df-97a5-7038c432aabf',NULL),(247559,6655,6096,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea45f44-1691-11df-97a5-7038c432aabf',NULL),(247560,6655,5272,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea46212-1691-11df-97a5-7038c432aabf',NULL),(247561,6655,1146,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea465ff-1691-11df-97a5-7038c432aabf',NULL),(247562,6655,1154,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea468b0-1691-11df-97a5-7038c432aabf',NULL),(247563,6655,1192,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea46b87-1691-11df-97a5-7038c432aabf',NULL),(247564,6655,1156,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea46e0d-1691-11df-97a5-7038c432aabf',NULL),(247565,6655,5092,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea47097-1691-11df-97a5-7038c432aabf',NULL),(247566,6655,5086,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea47321-1691-11df-97a5-7038c432aabf',NULL),(247567,6655,5087,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea475ac-1691-11df-97a5-7038c432aabf',NULL),(247568,6655,5085,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea47831-1691-11df-97a5-7038c432aabf',NULL),(247569,6655,5088,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea47ab7-1691-11df-97a5-7038c432aabf',NULL),(247570,6655,5089,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea47d41-1691-11df-97a5-7038c432aabf',NULL),(247571,6655,5356,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea47fc7-1691-11df-97a5-7038c432aabf',NULL),(247572,6655,1248,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea48256-1691-11df-97a5-7038c432aabf',NULL),(247573,6655,5096,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea484dc-1691-11df-97a5-7038c432aabf',NULL),(247574,6655,1112,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea48761-1691-11df-97a5-7038c432aabf',NULL),(247575,6655,1109,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea48941-1691-11df-97a5-7038c432aabf',NULL),(247576,6655,1110,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea48ad7-1691-11df-97a5-7038c432aabf',NULL),(247577,6655,1111,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea48c69-1691-11df-97a5-7038c432aabf',NULL),(247578,6655,1255,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea48dff-1691-11df-97a5-7038c432aabf',NULL),(247579,6655,1277,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea48f91-1691-11df-97a5-7038c432aabf',NULL),(247580,6655,1261,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea49157-1691-11df-97a5-7038c432aabf',NULL),(247581,6655,1265,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea492cb-1691-11df-97a5-7038c432aabf',NULL),(247582,6655,1268,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea49448-1691-11df-97a5-7038c432aabf',NULL),(247583,6655,1272,22837,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:33:42',0,1,NULL,NULL,NULL,'cea495c4-1691-11df-97a5-7038c432aabf',NULL),(247584,8267,5282,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea49745-1691-11df-97a5-7038c432aabf',NULL),(247585,8267,6096,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea498c6-1691-11df-97a5-7038c432aabf',NULL),(247586,8267,5272,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea49bcc-1691-11df-97a5-7038c432aabf',NULL),(247587,8267,1146,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea49d56-1691-11df-97a5-7038c432aabf',NULL),(247588,8267,1154,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea49ed7-1691-11df-97a5-7038c432aabf',NULL),(247589,8267,1192,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4a04f-1691-11df-97a5-7038c432aabf',NULL),(247590,8267,1155,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4a1d0-1691-11df-97a5-7038c432aabf',NULL),(247591,8267,1164,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4a34d-1691-11df-97a5-7038c432aabf',NULL),(247592,8267,1156,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4a4d6-1691-11df-97a5-7038c432aabf',NULL),(247593,8267,5092,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4a653-1691-11df-97a5-7038c432aabf',NULL),(247594,8267,5086,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4a7d4-1691-11df-97a5-7038c432aabf',NULL),(247595,8267,5087,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4a955-1691-11df-97a5-7038c432aabf',NULL),(247596,8267,5085,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4aad2-1691-11df-97a5-7038c432aabf',NULL),(247597,8267,5088,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4ac4e-1691-11df-97a5-7038c432aabf',NULL),(247598,8267,5089,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4adcb-1691-11df-97a5-7038c432aabf',NULL),(247599,8267,5356,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4af48-1691-11df-97a5-7038c432aabf',NULL),(247600,8267,1248,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4b138-1691-11df-97a5-7038c432aabf',NULL),(247601,8267,952,22838,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4b2ca-1691-11df-97a5-7038c432aabf',NULL),(247602,8267,5497,22838,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,399,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4b460-1691-11df-97a5-7038c432aabf',NULL),(247603,8267,730,22838,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4b5f2-1691-11df-97a5-7038c432aabf',NULL),(247604,8267,853,22838,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,402,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4b7bc-1691-11df-97a5-7038c432aabf',NULL),(247605,8267,21,22838,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4b934-1691-11df-97a5-7038c432aabf',NULL),(247606,8267,851,22838,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4bab5-1691-11df-97a5-7038c432aabf',NULL),(247607,8267,729,22838,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,364000,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4bc3b-1691-11df-97a5-7038c432aabf',NULL),(247608,8267,790,22838,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96.71,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4bdb3-1691-11df-97a5-7038c432aabf',NULL),(247609,8267,654,22838,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.2,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4bf34-1691-11df-97a5-7038c432aabf',NULL),(247610,8267,678,22838,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4c0b1-1691-11df-97a5-7038c432aabf',NULL),(247611,8267,5096,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4c232-1691-11df-97a5-7038c432aabf',NULL),(247612,8267,1088,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4c3b2-1691-11df-97a5-7038c432aabf',NULL),(247613,8267,1088,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4c52f-1691-11df-97a5-7038c432aabf',NULL),(247614,8267,1088,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4c6b0-1691-11df-97a5-7038c432aabf',NULL),(247615,8267,1112,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4c82d-1691-11df-97a5-7038c432aabf',NULL),(247616,8267,1109,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4c9a9-1691-11df-97a5-7038c432aabf',NULL),(247617,8267,1110,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4cb22-1691-11df-97a5-7038c432aabf',NULL),(247618,8267,1111,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4cca7-1691-11df-97a5-7038c432aabf',NULL),(247619,8267,1255,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4ce24-1691-11df-97a5-7038c432aabf',NULL),(247620,8267,1277,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4cfa0-1691-11df-97a5-7038c432aabf',NULL),(247621,8267,1261,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4d121-1691-11df-97a5-7038c432aabf',NULL),(247622,8267,1265,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4d29a-1691-11df-97a5-7038c432aabf',NULL),(247623,8267,1268,22838,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:32:54',0,1,NULL,NULL,NULL,'cea4d417-1691-11df-97a5-7038c432aabf',NULL),(247624,8044,1246,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea4d58f-1691-11df-97a5-7038c432aabf',NULL),(247625,8044,5282,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea4d78c-1691-11df-97a5-7038c432aabf',NULL),(247626,8044,6096,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea4d927-1691-11df-97a5-7038c432aabf',NULL),(247627,8044,1154,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea4dabd-1691-11df-97a5-7038c432aabf',NULL),(247628,8044,1192,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea4dc53-1691-11df-97a5-7038c432aabf',NULL),(247629,8044,1155,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea4dde5-1691-11df-97a5-7038c432aabf',NULL),(247630,8044,1164,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea4dfab-1691-11df-97a5-7038c432aabf',NULL),(247631,8044,1156,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea4e130-1691-11df-97a5-7038c432aabf',NULL),(247632,8044,5092,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea4e2b1-1691-11df-97a5-7038c432aabf',NULL),(247633,8044,5086,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea4e436-1691-11df-97a5-7038c432aabf',NULL),(247634,8044,5087,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea4f49a-1691-11df-97a5-7038c432aabf',NULL),(247635,8044,5085,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea4f61f-1691-11df-97a5-7038c432aabf',NULL),(247636,8044,5088,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea4f79c-1691-11df-97a5-7038c432aabf',NULL),(247637,8044,5089,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea4f919-1691-11df-97a5-7038c432aabf',NULL),(247638,8044,5356,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea4fa9e-1691-11df-97a5-7038c432aabf',NULL),(247639,8044,1248,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea4fc1f-1691-11df-97a5-7038c432aabf',NULL),(247640,8044,5096,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea4fdfa-1691-11df-97a5-7038c432aabf',NULL),(247641,8044,1088,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea4ff99-1691-11df-97a5-7038c432aabf',NULL),(247642,8044,1088,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea5012f-1691-11df-97a5-7038c432aabf',NULL),(247643,8044,1088,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea502ca-1691-11df-97a5-7038c432aabf',NULL),(247644,8044,1112,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea50460-1691-11df-97a5-7038c432aabf',NULL),(247645,8044,1109,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea5062e-1691-11df-97a5-7038c432aabf',NULL),(247646,8044,1110,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea507af-1691-11df-97a5-7038c432aabf',NULL),(247647,8044,1111,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea50930-1691-11df-97a5-7038c432aabf',NULL),(247648,8044,1255,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea50c25-1691-11df-97a5-7038c432aabf',NULL),(247649,8044,1277,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea50dc4-1691-11df-97a5-7038c432aabf',NULL),(247650,8044,1261,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea50f63-1691-11df-97a5-7038c432aabf',NULL),(247651,8044,1265,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea510f9-1691-11df-97a5-7038c432aabf',NULL),(247652,8044,1268,22842,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:01',0,1,NULL,NULL,NULL,'cea51298-1691-11df-97a5-7038c432aabf',NULL),(247653,4019,1246,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea5142e-1691-11df-97a5-7038c432aabf',NULL),(247654,4019,5282,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea515ef-1691-11df-97a5-7038c432aabf',NULL),(247655,4019,6096,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea51779-1691-11df-97a5-7038c432aabf',NULL),(247656,4019,5272,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea518fe-1691-11df-97a5-7038c432aabf',NULL),(247657,4019,1146,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea51a88-1691-11df-97a5-7038c432aabf',NULL),(247658,4019,1154,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea51c09-1691-11df-97a5-7038c432aabf',NULL),(247659,4019,1192,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea51d92-1691-11df-97a5-7038c432aabf',NULL),(247660,4019,1155,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea51f2d-1691-11df-97a5-7038c432aabf',NULL),(247661,4019,1164,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea520ae-1691-11df-97a5-7038c432aabf',NULL),(247662,4019,1156,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea52219-1691-11df-97a5-7038c432aabf',NULL),(247663,4019,5092,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea5237c-1691-11df-97a5-7038c432aabf',NULL),(247664,4019,5086,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea5253d-1691-11df-97a5-7038c432aabf',NULL),(247665,4019,5087,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea526ba-1691-11df-97a5-7038c432aabf',NULL),(247666,4019,5085,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea5282e-1691-11df-97a5-7038c432aabf',NULL),(247667,4019,5088,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea529ab-1691-11df-97a5-7038c432aabf',NULL),(247668,4019,5089,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea52b1b-1691-11df-97a5-7038c432aabf',NULL),(247669,4019,5356,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea52c97-1691-11df-97a5-7038c432aabf',NULL),(247670,4019,1248,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea53c61-1691-11df-97a5-7038c432aabf',NULL),(247671,4019,952,22845,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2650,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea53dc9-1691-11df-97a5-7038c432aabf',NULL),(247672,4019,5497,22845,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,539,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea53f30-1691-11df-97a5-7038c432aabf',NULL),(247673,4019,730,22845,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea54444-1691-11df-97a5-7038c432aabf',NULL),(247674,4019,853,22845,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,644,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea545b8-1691-11df-97a5-7038c432aabf',NULL),(247675,4019,21,22845,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea54728-1691-11df-97a5-7038c432aabf',NULL),(247676,4019,851,22845,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea55a30-1691-11df-97a5-7038c432aabf',NULL),(247677,4019,729,22845,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212000,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea55c87-1691-11df-97a5-7038c432aabf',NULL),(247678,4019,790,22845,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.6,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea55eb7-1691-11df-97a5-7038c432aabf',NULL),(247679,4019,654,22845,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea560ec-1691-11df-97a5-7038c432aabf',NULL),(247680,4019,678,22845,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8500,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea57143-1691-11df-97a5-7038c432aabf',NULL),(247681,4019,1088,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea57593-1691-11df-97a5-7038c432aabf',NULL),(247682,4019,1088,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea577f6-1691-11df-97a5-7038c432aabf',NULL),(247683,4019,1088,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea58b4b-1691-11df-97a5-7038c432aabf',NULL),(247684,4019,1112,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea58d84-1691-11df-97a5-7038c432aabf',NULL),(247685,4019,1109,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea59e79-1691-11df-97a5-7038c432aabf',NULL),(247686,4019,1110,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea5af4d-1691-11df-97a5-7038c432aabf',NULL),(247687,4019,1111,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea5bfc2-1691-11df-97a5-7038c432aabf',NULL),(247688,4019,1255,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea5eaf2-1691-11df-97a5-7038c432aabf',NULL),(247689,4019,1277,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea5ec7c-1691-11df-97a5-7038c432aabf',NULL),(247690,4019,1261,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea5edf4-1691-11df-97a5-7038c432aabf',NULL),(247691,4019,1265,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea5ef6d-1691-11df-97a5-7038c432aabf',NULL),(247692,4019,1268,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea5f10c-1691-11df-97a5-7038c432aabf',NULL),(247693,4019,1272,22845,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:34:52',0,1,NULL,NULL,NULL,'cea5f26f-1691-11df-97a5-7038c432aabf',NULL),(247694,2201,1246,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea5f4bd-1691-11df-97a5-7038c432aabf',NULL),(247695,2201,5282,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea5f635-1691-11df-97a5-7038c432aabf',NULL),(247696,2201,6096,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea5f7a1-1691-11df-97a5-7038c432aabf',NULL),(247697,2201,5272,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea5f919-1691-11df-97a5-7038c432aabf',NULL),(247698,2201,1146,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea5fa96-1691-11df-97a5-7038c432aabf',NULL),(247699,2201,1154,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea5fc0e-1691-11df-97a5-7038c432aabf',NULL),(247700,2201,1192,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea5fd87-1691-11df-97a5-7038c432aabf',NULL),(247701,2201,1155,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea5feff-1691-11df-97a5-7038c432aabf',NULL),(247702,2201,1164,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea60078-1691-11df-97a5-7038c432aabf',NULL),(247703,2201,1156,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea601f9-1691-11df-97a5-7038c432aabf',NULL),(247704,2201,5092,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea6036d-1691-11df-97a5-7038c432aabf',NULL),(247705,2201,5086,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea604e9-1691-11df-97a5-7038c432aabf',NULL),(247706,2201,5087,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea6065e-1691-11df-97a5-7038c432aabf',NULL),(247707,2201,5085,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea607da-1691-11df-97a5-7038c432aabf',NULL),(247708,2201,5088,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea6094e-1691-11df-97a5-7038c432aabf',NULL),(247709,2201,5089,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea60abe-1691-11df-97a5-7038c432aabf',NULL),(247710,2201,5356,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea60c3b-1691-11df-97a5-7038c432aabf',NULL),(247711,2201,1248,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea60db3-1691-11df-97a5-7038c432aabf',NULL),(247712,2201,5096,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea60f85-1691-11df-97a5-7038c432aabf',NULL),(247713,2201,1088,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea6111c-1691-11df-97a5-7038c432aabf',NULL),(247714,2201,1088,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea612aa-1691-11df-97a5-7038c432aabf',NULL),(247715,2201,1112,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea6143c-1691-11df-97a5-7038c432aabf',NULL),(247716,2201,1109,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea615c5-1691-11df-97a5-7038c432aabf',NULL),(247717,2201,1110,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea6178b-1691-11df-97a5-7038c432aabf',NULL),(247718,2201,1111,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea61903-1691-11df-97a5-7038c432aabf',NULL),(247719,2201,1255,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea61a80-1691-11df-97a5-7038c432aabf',NULL),(247720,2201,1277,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea61bfc-1691-11df-97a5-7038c432aabf',NULL),(247721,2201,1261,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea61d70-1691-11df-97a5-7038c432aabf',NULL),(247722,2201,1265,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea61eed-1691-11df-97a5-7038c432aabf',NULL),(247723,2201,1268,22847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:35:59',0,1,NULL,NULL,NULL,'cea62066-1691-11df-97a5-7038c432aabf',NULL),(247724,8189,1246,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea621e2-1691-11df-97a5-7038c432aabf',NULL),(247725,8189,5282,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea62356-1691-11df-97a5-7038c432aabf',NULL),(247726,8189,6096,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea624d3-1691-11df-97a5-7038c432aabf',NULL),(247727,8189,1154,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea62650-1691-11df-97a5-7038c432aabf',NULL),(247728,8189,1192,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea627c4-1691-11df-97a5-7038c432aabf',NULL),(247729,8189,1155,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea62938-1691-11df-97a5-7038c432aabf',NULL),(247730,8189,1164,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea62ab0-1691-11df-97a5-7038c432aabf',NULL),(247731,8189,1156,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea62c2d-1691-11df-97a5-7038c432aabf',NULL),(247732,8189,5092,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea62da5-1691-11df-97a5-7038c432aabf',NULL),(247733,8189,5086,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea62f1a-1691-11df-97a5-7038c432aabf',NULL),(247734,8189,5087,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea63096-1691-11df-97a5-7038c432aabf',NULL),(247735,8189,5085,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea6320a-1691-11df-97a5-7038c432aabf',NULL),(247736,8189,5088,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea63383-1691-11df-97a5-7038c432aabf',NULL),(247737,8189,5089,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea634ff-1691-11df-97a5-7038c432aabf',NULL),(247738,8189,5356,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea636c9-1691-11df-97a5-7038c432aabf',NULL),(247739,8189,5096,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea6385f-1691-11df-97a5-7038c432aabf',NULL),(247740,8189,1088,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea639ed-1691-11df-97a5-7038c432aabf',NULL),(247741,8189,1088,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea63b7b-1691-11df-97a5-7038c432aabf',NULL),(247742,8189,1088,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea63d09-1691-11df-97a5-7038c432aabf',NULL),(247743,8189,1112,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea63eca-1691-11df-97a5-7038c432aabf',NULL),(247744,8189,1109,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea64047-1691-11df-97a5-7038c432aabf',NULL),(247745,8189,1110,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea641bf-1691-11df-97a5-7038c432aabf',NULL),(247746,8189,1111,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea6433c-1691-11df-97a5-7038c432aabf',NULL),(247747,8189,1255,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea644b4-1691-11df-97a5-7038c432aabf',NULL),(247748,8189,1277,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea6462c-1691-11df-97a5-7038c432aabf',NULL),(247749,8189,1261,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea647a9-1691-11df-97a5-7038c432aabf',NULL),(247750,8189,1265,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea6491d-1691-11df-97a5-7038c432aabf',NULL),(247751,8189,1268,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea64a9a-1691-11df-97a5-7038c432aabf',NULL),(247752,8189,1272,22851,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:15',0,1,NULL,NULL,NULL,'cea64c0e-1691-11df-97a5-7038c432aabf',NULL),(247753,8073,1246,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea64d8b-1691-11df-97a5-7038c432aabf',NULL),(247754,8073,5282,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea64f03-1691-11df-97a5-7038c432aabf',NULL),(247755,8073,6096,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea65080-1691-11df-97a5-7038c432aabf',NULL),(247756,8073,5272,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea65bee-1691-11df-97a5-7038c432aabf',NULL),(247757,8073,1146,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea65dbb-1691-11df-97a5-7038c432aabf',NULL),(247758,8073,1154,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea65f49-1691-11df-97a5-7038c432aabf',NULL),(247759,8073,1192,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea660d7-1691-11df-97a5-7038c432aabf',NULL),(247760,8073,1155,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea66261-1691-11df-97a5-7038c432aabf',NULL),(247761,8073,1164,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea663ee-1691-11df-97a5-7038c432aabf',NULL),(247762,8073,1156,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea665af-1691-11df-97a5-7038c432aabf',NULL),(247763,8073,1165,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea66728-1691-11df-97a5-7038c432aabf',NULL),(247764,8073,5092,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea668a9-1691-11df-97a5-7038c432aabf',NULL),(247765,8073,5086,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea66b22-1691-11df-97a5-7038c432aabf',NULL),(247766,8073,5087,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea66d8a-1691-11df-97a5-7038c432aabf',NULL),(247767,8073,5085,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea66fed-1691-11df-97a5-7038c432aabf',NULL),(247768,8073,5088,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea6734d-1691-11df-97a5-7038c432aabf',NULL),(247769,8073,5089,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.8,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea675cb-1691-11df-97a5-7038c432aabf',NULL),(247770,8073,5356,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea6784c-1691-11df-97a5-7038c432aabf',NULL),(247771,8073,1248,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea67ad7-1691-11df-97a5-7038c432aabf',NULL),(247772,8073,5096,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea67d4b-1691-11df-97a5-7038c432aabf',NULL),(247773,8073,1088,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea67fc4-1691-11df-97a5-7038c432aabf',NULL),(247774,8073,1088,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea6823d-1691-11df-97a5-7038c432aabf',NULL),(247775,8073,1088,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea6852e-1691-11df-97a5-7038c432aabf',NULL),(247776,8073,1112,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea687ce-1691-11df-97a5-7038c432aabf',NULL),(247777,8073,1109,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea68a76-1691-11df-97a5-7038c432aabf',NULL),(247778,8073,1110,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea68d22-1691-11df-97a5-7038c432aabf',NULL),(247779,8073,1111,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea68fca-1691-11df-97a5-7038c432aabf',NULL),(247780,8073,1255,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea69265-1691-11df-97a5-7038c432aabf',NULL),(247781,8073,1277,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea69527-1691-11df-97a5-7038c432aabf',NULL),(247782,8073,1261,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea696a8-1691-11df-97a5-7038c432aabf',NULL),(247783,8073,1265,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea69825-1691-11df-97a5-7038c432aabf',NULL),(247784,8073,1268,22853,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:24',0,1,NULL,NULL,NULL,'cea699a2-1691-11df-97a5-7038c432aabf',NULL),(247785,5339,5589,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea69b27-1691-11df-97a5-7038c432aabf',NULL),(247786,5339,5588,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea69ca3-1691-11df-97a5-7038c432aabf',NULL),(247787,5339,1246,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea69e20-1691-11df-97a5-7038c432aabf',NULL),(247788,5339,5282,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea69f99-1691-11df-97a5-7038c432aabf',NULL),(247789,5339,969,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6a119-1691-11df-97a5-7038c432aabf',NULL),(247790,5339,5303,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6a29a-1691-11df-97a5-7038c432aabf',NULL),(247791,5339,976,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6a40f-1691-11df-97a5-7038c432aabf',NULL),(247792,5339,1192,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6a58b-1691-11df-97a5-7038c432aabf',NULL),(247793,5339,6077,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6a704-1691-11df-97a5-7038c432aabf',NULL),(247794,5339,1154,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6a880-1691-11df-97a5-7038c432aabf',NULL),(247795,5339,5092,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6a9f9-1691-11df-97a5-7038c432aabf',NULL),(247796,5339,5314,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6ac54-1691-11df-97a5-7038c432aabf',NULL),(247797,5339,5090,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6ae40-1691-11df-97a5-7038c432aabf',NULL),(247798,5339,5087,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6afe3-1691-11df-97a5-7038c432aabf',NULL),(247799,5339,5088,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6b182-1691-11df-97a5-7038c432aabf',NULL),(247800,5339,5089,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6b318-1691-11df-97a5-7038c432aabf',NULL),(247801,5339,1209,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6b4b3-1691-11df-97a5-7038c432aabf',NULL),(247802,5339,1224,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6b656-1691-11df-97a5-7038c432aabf',NULL),(247803,5339,5096,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6b7e8-1691-11df-97a5-7038c432aabf',NULL),(247804,5339,1109,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6b97e-1691-11df-97a5-7038c432aabf',NULL),(247805,5339,1111,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6bb15-1691-11df-97a5-7038c432aabf',NULL),(247806,5339,1112,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6bcaf-1691-11df-97a5-7038c432aabf',NULL),(247807,5339,1255,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6be41-1691-11df-97a5-7038c432aabf',NULL),(247808,5339,1261,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6bfd8-1691-11df-97a5-7038c432aabf',NULL),(247809,5339,1265,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6c172-1691-11df-97a5-7038c432aabf',NULL),(247810,5339,1268,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6c309-1691-11df-97a5-7038c432aabf',NULL),(247811,5339,984,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6c49f-1691-11df-97a5-7038c432aabf',NULL),(247812,5339,1271,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6c631-1691-11df-97a5-7038c432aabf',NULL),(247813,5339,1271,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6c7c7-1691-11df-97a5-7038c432aabf',NULL),(247814,5339,1271,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6c959-1691-11df-97a5-7038c432aabf',NULL),(247815,5339,1271,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6caf0-1691-11df-97a5-7038c432aabf',NULL),(247816,5339,1272,22857,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:37:08',0,1,NULL,NULL,NULL,'cea6cc8a-1691-11df-97a5-7038c432aabf',NULL),(247817,8038,1246,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6ce18-1691-11df-97a5-7038c432aabf',NULL),(247818,8038,5282,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6cfb3-1691-11df-97a5-7038c432aabf',NULL),(247819,8038,6096,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6d145-1691-11df-97a5-7038c432aabf',NULL),(247820,8038,5272,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6d302-1691-11df-97a5-7038c432aabf',NULL),(247821,8038,1146,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6d49c-1691-11df-97a5-7038c432aabf',NULL),(247822,8038,1154,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6d62a-1691-11df-97a5-7038c432aabf',NULL),(247823,8038,1192,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6d7c1-1691-11df-97a5-7038c432aabf',NULL),(247824,8038,1155,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6d953-1691-11df-97a5-7038c432aabf',NULL),(247825,8038,1164,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6dae9-1691-11df-97a5-7038c432aabf',NULL),(247826,8038,1156,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6dc7b-1691-11df-97a5-7038c432aabf',NULL),(247827,8038,5092,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6de16-1691-11df-97a5-7038c432aabf',NULL),(247828,8038,5086,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6dfac-1691-11df-97a5-7038c432aabf',NULL),(247829,8038,5087,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6e13a-1691-11df-97a5-7038c432aabf',NULL),(247830,8038,5085,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6e2d4-1691-11df-97a5-7038c432aabf',NULL),(247831,8038,5088,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6e462-1691-11df-97a5-7038c432aabf',NULL),(247832,8038,5089,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6e5f8-1691-11df-97a5-7038c432aabf',NULL),(247833,8038,5356,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6e78f-1691-11df-97a5-7038c432aabf',NULL),(247834,8038,1248,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6e921-1691-11df-97a5-7038c432aabf',NULL),(247835,8038,5096,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6eab7-1691-11df-97a5-7038c432aabf',NULL),(247836,8038,1088,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6ec56-1691-11df-97a5-7038c432aabf',NULL),(247837,8038,1088,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6edf5-1691-11df-97a5-7038c432aabf',NULL),(247838,8038,1088,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6ef90-1691-11df-97a5-7038c432aabf',NULL),(247839,8038,1112,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6f126-1691-11df-97a5-7038c432aabf',NULL),(247840,8038,1109,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6f2c1-1691-11df-97a5-7038c432aabf',NULL),(247841,8038,1110,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea6f457-1691-11df-97a5-7038c432aabf',NULL),(247842,8038,1111,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea70186-1691-11df-97a5-7038c432aabf',NULL),(247843,8038,1255,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea7031c-1691-11df-97a5-7038c432aabf',NULL),(247844,8038,1277,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea704ae-1691-11df-97a5-7038c432aabf',NULL),(247845,8038,1261,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea70649-1691-11df-97a5-7038c432aabf',NULL),(247846,8038,1265,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea707db-1691-11df-97a5-7038c432aabf',NULL),(247847,8038,1268,22859,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:07',0,1,NULL,NULL,NULL,'cea7097a-1691-11df-97a5-7038c432aabf',NULL),(247848,7235,1246,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea70b10-1691-11df-97a5-7038c432aabf',NULL),(247849,7235,5282,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea70ca6-1691-11df-97a5-7038c432aabf',NULL),(247850,7235,6096,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea70e41-1691-11df-97a5-7038c432aabf',NULL),(247851,7235,5272,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea70fd7-1691-11df-97a5-7038c432aabf',NULL),(247852,7235,1146,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea71172-1691-11df-97a5-7038c432aabf',NULL),(247853,7235,1154,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea71304-1691-11df-97a5-7038c432aabf',NULL),(247854,7235,1192,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea7149f-1691-11df-97a5-7038c432aabf',NULL),(247855,7235,1155,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea71631-1691-11df-97a5-7038c432aabf',NULL),(247856,7235,1164,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea717cb-1691-11df-97a5-7038c432aabf',NULL),(247857,7235,1156,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea71966-1691-11df-97a5-7038c432aabf',NULL),(247858,7235,5092,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea71af8-1691-11df-97a5-7038c432aabf',NULL),(247859,7235,5086,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea71c93-1691-11df-97a5-7038c432aabf',NULL),(247860,7235,5087,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea71e25-1691-11df-97a5-7038c432aabf',NULL),(247861,7235,5085,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea71fbf-1691-11df-97a5-7038c432aabf',NULL),(247862,7235,5088,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea72529-1691-11df-97a5-7038c432aabf',NULL),(247863,7235,5089,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.3,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea726d5-1691-11df-97a5-7038c432aabf',NULL),(247864,7235,5356,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea72878-1691-11df-97a5-7038c432aabf',NULL),(247865,7235,1248,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea72a17-1691-11df-97a5-7038c432aabf',NULL),(247866,7235,1276,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea72bb2-1691-11df-97a5-7038c432aabf',NULL),(247867,7235,5096,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea72d59-1691-11df-97a5-7038c432aabf',NULL),(247868,7235,1088,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea72f1e-1691-11df-97a5-7038c432aabf',NULL),(247869,7235,1088,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea73093-1691-11df-97a5-7038c432aabf',NULL),(247870,7235,1088,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea731fa-1691-11df-97a5-7038c432aabf',NULL),(247871,7235,1112,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea7336a-1691-11df-97a5-7038c432aabf',NULL),(247872,7235,1109,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea734d1-1691-11df-97a5-7038c432aabf',NULL),(247873,7235,1110,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea73641-1691-11df-97a5-7038c432aabf',NULL),(247874,7235,1111,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea737b1-1691-11df-97a5-7038c432aabf',NULL),(247875,7235,1255,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea73918-1691-11df-97a5-7038c432aabf',NULL),(247876,7235,1277,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea73a84-1691-11df-97a5-7038c432aabf',NULL),(247877,7235,1261,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea74a9f-1691-11df-97a5-7038c432aabf',NULL),(247878,7235,1265,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea74c24-1691-11df-97a5-7038c432aabf',NULL),(247879,7235,1268,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea74da5-1691-11df-97a5-7038c432aabf',NULL),(247880,7235,1272,22860,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:39:03',0,1,NULL,NULL,NULL,'cea74f1d-1691-11df-97a5-7038c432aabf',NULL),(247881,7800,1246,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea75472-1691-11df-97a5-7038c432aabf',NULL),(247882,7800,5282,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea755ea-1691-11df-97a5-7038c432aabf',NULL),(247883,7800,6096,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea7680b-1691-11df-97a5-7038c432aabf',NULL),(247884,7800,5272,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea76a6b-1691-11df-97a5-7038c432aabf',NULL),(247885,7800,1146,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea76ca3-1691-11df-97a5-7038c432aabf',NULL),(247886,7800,1154,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea76f58-1691-11df-97a5-7038c432aabf',NULL),(247887,7800,1192,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea7806c-1691-11df-97a5-7038c432aabf',NULL),(247888,7800,1155,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea7829c-1691-11df-97a5-7038c432aabf',NULL),(247889,7800,1164,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea78674-1691-11df-97a5-7038c432aabf',NULL),(247890,7800,1156,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea79a1a-1691-11df-97a5-7038c432aabf',NULL),(247891,7800,5092,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea79c79-1691-11df-97a5-7038c432aabf',NULL),(247892,7800,5086,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea7ad40-1691-11df-97a5-7038c432aabf',NULL),(247893,7800,5087,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea7be20-1691-11df-97a5-7038c432aabf',NULL),(247894,7800,5085,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea7ed46-1691-11df-97a5-7038c432aabf',NULL),(247895,7800,5088,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea7ef1d-1691-11df-97a5-7038c432aabf',NULL),(247896,7800,5089,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.2,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea7f091-1691-11df-97a5-7038c432aabf',NULL),(247897,7800,5356,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea7f21a-1691-11df-97a5-7038c432aabf',NULL),(247898,7800,1248,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea7f3a0-1691-11df-97a5-7038c432aabf',NULL),(247899,7800,5096,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea7f521-1691-11df-97a5-7038c432aabf',NULL),(247900,7800,6042,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea7f6a2-1691-11df-97a5-7038c432aabf',NULL),(247901,7800,1088,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea7f81e-1691-11df-97a5-7038c432aabf',NULL),(247902,7800,1088,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea7f99f-1691-11df-97a5-7038c432aabf',NULL),(247903,7800,1088,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea7fb1c-1691-11df-97a5-7038c432aabf',NULL),(247904,7800,1112,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea7fc99-1691-11df-97a5-7038c432aabf',NULL),(247905,7800,1109,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea7fe1a-1691-11df-97a5-7038c432aabf',NULL),(247906,7800,1110,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea7ff92-1691-11df-97a5-7038c432aabf',NULL),(247907,7800,1111,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea80113-1691-11df-97a5-7038c432aabf',NULL),(247908,7800,1255,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea8028b-1691-11df-97a5-7038c432aabf',NULL),(247909,7800,1277,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea80408-1691-11df-97a5-7038c432aabf',NULL),(247910,7800,1261,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea80585-1691-11df-97a5-7038c432aabf',NULL),(247911,7800,1265,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea80706-1691-11df-97a5-7038c432aabf',NULL),(247912,7800,1268,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea80882-1691-11df-97a5-7038c432aabf',NULL),(247913,7800,1272,22861,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:38:38',0,1,NULL,NULL,NULL,'cea809fb-1691-11df-97a5-7038c432aabf',NULL),(247914,4590,5589,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea80bda-1691-11df-97a5-7038c432aabf',NULL),(247915,4590,5588,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea80d6c-1691-11df-97a5-7038c432aabf',NULL),(247916,4590,1246,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea80efe-1691-11df-97a5-7038c432aabf',NULL),(247917,4590,5282,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea8108c-1691-11df-97a5-7038c432aabf',NULL),(247918,4590,969,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea81222-1691-11df-97a5-7038c432aabf',NULL),(247919,4590,5303,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea813e3-1691-11df-97a5-7038c432aabf',NULL),(247920,4590,976,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea8155c-1691-11df-97a5-7038c432aabf',NULL),(247921,4590,1192,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea816dc-1691-11df-97a5-7038c432aabf',NULL),(247922,4590,1155,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea81855-1691-11df-97a5-7038c432aabf',NULL),(247923,4590,979,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea819d6-1691-11df-97a5-7038c432aabf',NULL),(247924,4590,1164,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea81b53-1691-11df-97a5-7038c432aabf',NULL),(247925,4590,6065,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea81ccf-1691-11df-97a5-7038c432aabf',NULL),(247926,4590,5092,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea81e50-1691-11df-97a5-7038c432aabf',NULL),(247927,4590,5314,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea81fc9-1691-11df-97a5-7038c432aabf',NULL),(247928,4590,5090,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea82145-1691-11df-97a5-7038c432aabf',NULL),(247929,4590,5087,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea822be-1691-11df-97a5-7038c432aabf',NULL),(247930,4590,5242,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea8243a-1691-11df-97a5-7038c432aabf',NULL),(247931,4590,5088,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea825bb-1691-11df-97a5-7038c432aabf',NULL),(247932,4590,5089,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea82734-1691-11df-97a5-7038c432aabf',NULL),(247933,4590,1224,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea828b5-1691-11df-97a5-7038c432aabf',NULL),(247934,4590,5096,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea82a2d-1691-11df-97a5-7038c432aabf',NULL),(247935,4590,1088,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea82bae-1691-11df-97a5-7038c432aabf',NULL),(247936,4590,1088,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea82d2f-1691-11df-97a5-7038c432aabf',NULL),(247937,4590,1109,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea82ea7-1691-11df-97a5-7038c432aabf',NULL),(247938,4590,1111,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea8302d-1691-11df-97a5-7038c432aabf',NULL),(247939,4590,1112,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea831a5-1691-11df-97a5-7038c432aabf',NULL),(247940,4590,1255,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea83388-1691-11df-97a5-7038c432aabf',NULL),(247941,4590,1261,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea8351a-1691-11df-97a5-7038c432aabf',NULL),(247942,4590,1265,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea836a8-1691-11df-97a5-7038c432aabf',NULL),(247943,4590,1268,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea8383a-1691-11df-97a5-7038c432aabf',NULL),(247944,4590,984,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea839c4-1691-11df-97a5-7038c432aabf',NULL),(247945,4590,1271,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea83b81-1691-11df-97a5-7038c432aabf',NULL),(247946,4590,1271,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea83cf9-1691-11df-97a5-7038c432aabf',NULL),(247947,4590,1271,22866,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:00',0,1,NULL,NULL,NULL,'cea83e7a-1691-11df-97a5-7038c432aabf',NULL),(247948,8895,1246,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea83ff7-1691-11df-97a5-7038c432aabf',NULL),(247949,8895,5282,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea8416f-1691-11df-97a5-7038c432aabf',NULL),(247950,8895,6096,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea842f0-1691-11df-97a5-7038c432aabf',NULL),(247951,8895,5272,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea8446d-1691-11df-97a5-7038c432aabf',NULL),(247952,8895,1146,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea845e9-1691-11df-97a5-7038c432aabf',NULL),(247953,8895,1154,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea84766-1691-11df-97a5-7038c432aabf',NULL),(247954,8895,1192,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea848de-1691-11df-97a5-7038c432aabf',NULL),(247955,8895,1155,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea84a5f-1691-11df-97a5-7038c432aabf',NULL),(247956,8895,1164,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea84bd8-1691-11df-97a5-7038c432aabf',NULL),(247957,8895,1156,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea84d59-1691-11df-97a5-7038c432aabf',NULL),(247958,8895,6065,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea84ed1-1691-11df-97a5-7038c432aabf',NULL),(247959,8895,5092,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea8504e-1691-11df-97a5-7038c432aabf',NULL),(247960,8895,5086,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea851ca-1691-11df-97a5-7038c432aabf',NULL),(247961,8895,5087,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea85343-1691-11df-97a5-7038c432aabf',NULL),(247962,8895,5085,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea85f5c-1691-11df-97a5-7038c432aabf',NULL),(247963,8895,5088,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea860e9-1691-11df-97a5-7038c432aabf',NULL),(247964,8895,5089,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea86295-1691-11df-97a5-7038c432aabf',NULL),(247965,8895,5356,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea86416-1691-11df-97a5-7038c432aabf',NULL),(247966,8895,1248,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea86593-1691-11df-97a5-7038c432aabf',NULL),(247967,8895,5096,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea86714-1691-11df-97a5-7038c432aabf',NULL),(247968,8895,1088,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea8688c-1691-11df-97a5-7038c432aabf',NULL),(247969,8895,1088,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea86a09-1691-11df-97a5-7038c432aabf',NULL),(247970,8895,1088,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea86b8a-1691-11df-97a5-7038c432aabf',NULL),(247971,8895,1112,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea86d13-1691-11df-97a5-7038c432aabf',NULL),(247972,8895,1109,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea86f95-1691-11df-97a5-7038c432aabf',NULL),(247973,8895,1110,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea87201-1691-11df-97a5-7038c432aabf',NULL),(247974,8895,1111,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea87472-1691-11df-97a5-7038c432aabf',NULL),(247975,8895,1255,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea877f4-1691-11df-97a5-7038c432aabf',NULL),(247976,8895,1250,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea87a82-1691-11df-97a5-7038c432aabf',NULL),(247977,8895,1250,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea87d11-1691-11df-97a5-7038c432aabf',NULL),(247978,8895,1250,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea87f92-1691-11df-97a5-7038c432aabf',NULL),(247979,8895,1277,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea88287-1691-11df-97a5-7038c432aabf',NULL),(247980,8895,1261,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea88527-1691-11df-97a5-7038c432aabf',NULL),(247981,8895,1252,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea887d3-1691-11df-97a5-7038c432aabf',NULL),(247982,8895,1265,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea88a91-1691-11df-97a5-7038c432aabf',NULL),(247983,8895,1268,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea88d0e-1691-11df-97a5-7038c432aabf',NULL),(247984,8895,1271,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea88f90-1691-11df-97a5-7038c432aabf',NULL),(247985,8895,1271,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea89211-1691-11df-97a5-7038c432aabf',NULL),(247986,8895,1271,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea8949b-1691-11df-97a5-7038c432aabf',NULL),(247987,8895,1271,22868,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:12',0,1,NULL,NULL,NULL,'cea89714-1691-11df-97a5-7038c432aabf',NULL),(247988,9092,1246,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8989a-1691-11df-97a5-7038c432aabf',NULL),(247989,9092,5282,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea89a1b-1691-11df-97a5-7038c432aabf',NULL),(247990,9092,6096,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea89b93-1691-11df-97a5-7038c432aabf',NULL),(247991,9092,5272,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea89d14-1691-11df-97a5-7038c432aabf',NULL),(247992,9092,1146,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea89e91-1691-11df-97a5-7038c432aabf',NULL),(247993,9092,1154,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8a00d-1691-11df-97a5-7038c432aabf',NULL),(247994,9092,1192,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8a18a-1691-11df-97a5-7038c432aabf',NULL),(247995,9092,1156,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8a302-1691-11df-97a5-7038c432aabf',NULL),(247996,9092,1165,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8a488-1691-11df-97a5-7038c432aabf',NULL),(247997,9092,5092,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8a604-1691-11df-97a5-7038c432aabf',NULL),(247998,9092,5086,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8a7db-1691-11df-97a5-7038c432aabf',NULL),(247999,9092,5087,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8a969-1691-11df-97a5-7038c432aabf',NULL),(248000,9092,5085,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8aaf6-1691-11df-97a5-7038c432aabf',NULL),(248001,9092,5088,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8ac88-1691-11df-97a5-7038c432aabf',NULL),(248002,9092,5089,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.3,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8ae16-1691-11df-97a5-7038c432aabf',NULL),(248003,9092,5356,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8afd7-1691-11df-97a5-7038c432aabf',NULL),(248004,9092,1248,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8b150-1691-11df-97a5-7038c432aabf',NULL),(248005,9092,5096,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8b2d5-1691-11df-97a5-7038c432aabf',NULL),(248006,9092,6042,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8b456-1691-11df-97a5-7038c432aabf',NULL),(248007,9092,1112,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8b5ca-1691-11df-97a5-7038c432aabf',NULL),(248008,9092,1109,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8b74b-1691-11df-97a5-7038c432aabf',NULL),(248009,9092,1110,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8b8c8-1691-11df-97a5-7038c432aabf',NULL),(248010,9092,1111,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8ba49-1691-11df-97a5-7038c432aabf',NULL),(248011,9092,1255,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8bbc1-1691-11df-97a5-7038c432aabf',NULL),(248012,9092,1277,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8bd3e-1691-11df-97a5-7038c432aabf',NULL),(248013,9092,1261,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8beba-1691-11df-97a5-7038c432aabf',NULL),(248014,9092,1265,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8c033-1691-11df-97a5-7038c432aabf',NULL),(248015,9092,1268,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8c1af-1691-11df-97a5-7038c432aabf',NULL),(248016,9092,1271,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8c328-1691-11df-97a5-7038c432aabf',NULL),(248017,9092,1272,22869,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:41:44',0,1,NULL,NULL,NULL,'cea8c4a9-1691-11df-97a5-7038c432aabf',NULL),(248018,4908,1246,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8c621-1691-11df-97a5-7038c432aabf',NULL),(248019,4908,5282,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8c7a2-1691-11df-97a5-7038c432aabf',NULL),(248020,4908,6096,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8c923-1691-11df-97a5-7038c432aabf',NULL),(248021,4908,5272,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8ca9c-1691-11df-97a5-7038c432aabf',NULL),(248022,4908,1146,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8cc18-1691-11df-97a5-7038c432aabf',NULL),(248023,4908,1154,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8cd91-1691-11df-97a5-7038c432aabf',NULL),(248024,4908,1192,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8cf74-1691-11df-97a5-7038c432aabf',NULL),(248025,4908,1156,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8d106-1691-11df-97a5-7038c432aabf',NULL),(248026,4908,5092,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8d294-1691-11df-97a5-7038c432aabf',NULL),(248027,4908,5086,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8d42a-1691-11df-97a5-7038c432aabf',NULL),(248028,4908,5087,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8d5b8-1691-11df-97a5-7038c432aabf',NULL),(248029,4908,5085,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8d775-1691-11df-97a5-7038c432aabf',NULL),(248030,4908,5088,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8d8f1-1691-11df-97a5-7038c432aabf',NULL),(248031,4908,5089,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8da6e-1691-11df-97a5-7038c432aabf',NULL),(248032,4908,5356,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8dbef-1691-11df-97a5-7038c432aabf',NULL),(248033,4908,1248,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8dd6c-1691-11df-97a5-7038c432aabf',NULL),(248034,4908,5497,22870,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8deed-1691-11df-97a5-7038c432aabf',NULL),(248035,4908,730,22870,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8e061-1691-11df-97a5-7038c432aabf',NULL),(248036,4908,853,22870,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8e1de-1691-11df-97a5-7038c432aabf',NULL),(248037,4908,5096,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8e35a-1691-11df-97a5-7038c432aabf',NULL),(248038,4908,1112,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8eace-1691-11df-97a5-7038c432aabf',NULL),(248039,4908,1109,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8ec53-1691-11df-97a5-7038c432aabf',NULL),(248040,4908,1110,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8edd4-1691-11df-97a5-7038c432aabf',NULL),(248041,4908,1111,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8ef51-1691-11df-97a5-7038c432aabf',NULL),(248042,4908,1255,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8f0df-1691-11df-97a5-7038c432aabf',NULL),(248043,4908,1277,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8f25b-1691-11df-97a5-7038c432aabf',NULL),(248044,4908,1261,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8f3e0-1691-11df-97a5-7038c432aabf',NULL),(248045,4908,1265,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8f5b7-1691-11df-97a5-7038c432aabf',NULL),(248046,4908,1268,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8f756-1691-11df-97a5-7038c432aabf',NULL),(248047,4908,1272,22870,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:42:32',0,1,NULL,NULL,NULL,'cea8f8f0-1691-11df-97a5-7038c432aabf',NULL),(248048,9086,1246,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea8fa83-1691-11df-97a5-7038c432aabf',NULL),(248049,9086,5282,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea90b45-1691-11df-97a5-7038c432aabf',NULL),(248050,9086,6096,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea90cc1-1691-11df-97a5-7038c432aabf',NULL),(248051,9086,5272,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea90e3a-1691-11df-97a5-7038c432aabf',NULL),(248052,9086,1146,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea90fc3-1691-11df-97a5-7038c432aabf',NULL),(248053,9086,1154,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea91140-1691-11df-97a5-7038c432aabf',NULL),(248054,9086,1192,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea912c5-1691-11df-97a5-7038c432aabf',NULL),(248055,9086,1155,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea9143e-1691-11df-97a5-7038c432aabf',NULL),(248056,9086,1164,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea915c3-1691-11df-97a5-7038c432aabf',NULL),(248057,9086,1156,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea91748-1691-11df-97a5-7038c432aabf',NULL),(248058,9086,5092,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea918c5-1691-11df-97a5-7038c432aabf',NULL),(248059,9086,5086,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea91a46-1691-11df-97a5-7038c432aabf',NULL),(248060,9086,5087,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea91bc2-1691-11df-97a5-7038c432aabf',NULL),(248061,9086,5085,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea91da6-1691-11df-97a5-7038c432aabf',NULL),(248062,9086,5088,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea91f3c-1691-11df-97a5-7038c432aabf',NULL),(248063,9086,5089,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.3,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea920d2-1691-11df-97a5-7038c432aabf',NULL),(248064,9086,5356,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea92269-1691-11df-97a5-7038c432aabf',NULL),(248065,9086,1248,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea923f7-1691-11df-97a5-7038c432aabf',NULL),(248066,9086,5096,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea925b8-1691-11df-97a5-7038c432aabf',NULL),(248067,9086,1088,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea92734-1691-11df-97a5-7038c432aabf',NULL),(248068,9086,1088,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea928b5-1691-11df-97a5-7038c432aabf',NULL),(248069,9086,1088,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea92a3a-1691-11df-97a5-7038c432aabf',NULL),(248070,9086,1112,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea92bb7-1691-11df-97a5-7038c432aabf',NULL),(248071,9086,1109,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea92d3c-1691-11df-97a5-7038c432aabf',NULL),(248072,9086,1110,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea92eb5-1691-11df-97a5-7038c432aabf',NULL),(248073,9086,1111,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea93036-1691-11df-97a5-7038c432aabf',NULL),(248074,9086,1255,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea931b2-1691-11df-97a5-7038c432aabf',NULL),(248075,9086,1277,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea93340-1691-11df-97a5-7038c432aabf',NULL),(248076,9086,1261,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea934c5-1691-11df-97a5-7038c432aabf',NULL),(248077,9086,1265,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea9362d-1691-11df-97a5-7038c432aabf',NULL),(248078,9086,1268,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea93798-1691-11df-97a5-7038c432aabf',NULL),(248079,9086,1272,22871,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:40:45',0,1,NULL,NULL,NULL,'cea938fb-1691-11df-97a5-7038c432aabf',NULL),(248080,6062,1246,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea93a67-1691-11df-97a5-7038c432aabf',NULL),(248081,6062,5282,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea93bce-1691-11df-97a5-7038c432aabf',NULL),(248082,6062,6096,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea93d35-1691-11df-97a5-7038c432aabf',NULL),(248083,6062,5272,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea93e9d-1691-11df-97a5-7038c432aabf',NULL),(248084,6062,1146,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea94000-1691-11df-97a5-7038c432aabf',NULL),(248085,6062,1154,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea950d3-1691-11df-97a5-7038c432aabf',NULL),(248086,6062,1192,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea9523f-1691-11df-97a5-7038c432aabf',NULL),(248087,6062,1156,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea953a2-1691-11df-97a5-7038c432aabf',NULL),(248088,6062,1165,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea95509-1691-11df-97a5-7038c432aabf',NULL),(248089,6062,5092,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea95a04-1691-11df-97a5-7038c432aabf',NULL),(248090,6062,5086,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea95b78-1691-11df-97a5-7038c432aabf',NULL),(248091,6062,5087,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea96eef-1691-11df-97a5-7038c432aabf',NULL),(248092,6062,5085,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea97152-1691-11df-97a5-7038c432aabf',NULL),(248093,6062,5088,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea973d4-1691-11df-97a5-7038c432aabf',NULL),(248094,6062,5089,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.4,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea97604-1691-11df-97a5-7038c432aabf',NULL),(248095,6062,5356,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea9864a-1691-11df-97a5-7038c432aabf',NULL),(248096,6062,1248,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea98888-1691-11df-97a5-7038c432aabf',NULL),(248097,6062,5096,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea98c5b-1691-11df-97a5-7038c432aabf',NULL),(248098,6062,1112,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea9a05b-1691-11df-97a5-7038c432aabf',NULL),(248099,6062,1109,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea9a29c-1691-11df-97a5-7038c432aabf',NULL),(248100,6062,1110,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea9b316-1691-11df-97a5-7038c432aabf',NULL),(248101,6062,1111,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea9c483-1691-11df-97a5-7038c432aabf',NULL),(248102,6062,1255,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea9ebe9-1691-11df-97a5-7038c432aabf',NULL),(248103,6062,1277,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea9ed6e-1691-11df-97a5-7038c432aabf',NULL),(248104,6062,1261,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea9eeeb-1691-11df-97a5-7038c432aabf',NULL),(248105,6062,1266,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea9f06c-1691-11df-97a5-7038c432aabf',NULL),(248106,6062,1265,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea9f1ed-1691-11df-97a5-7038c432aabf',NULL),(248107,6062,1268,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea9f365-1691-11df-97a5-7038c432aabf',NULL),(248108,6062,1271,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea9f4e6-1691-11df-97a5-7038c432aabf',NULL),(248109,6062,1272,22877,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:43:37',0,1,NULL,NULL,NULL,'cea9f65e-1691-11df-97a5-7038c432aabf',NULL),(248110,6718,1246,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'cea9f7df-1691-11df-97a5-7038c432aabf',NULL),(248111,6718,5282,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'cea9f960-1691-11df-97a5-7038c432aabf',NULL),(248112,6718,6096,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'cea9fad9-1691-11df-97a5-7038c432aabf',NULL),(248113,6718,5272,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'cea9fc5a-1691-11df-97a5-7038c432aabf',NULL),(248114,6718,1146,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'cea9fdd6-1691-11df-97a5-7038c432aabf',NULL),(248115,6718,1154,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'cea9ff5c-1691-11df-97a5-7038c432aabf',NULL),(248116,6718,1192,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceaa00d8-1691-11df-97a5-7038c432aabf',NULL),(248117,6718,1156,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceaa0255-1691-11df-97a5-7038c432aabf',NULL),(248118,6718,5092,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceaa03da-1691-11df-97a5-7038c432aabf',NULL),(248119,6718,5086,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceaa0553-1691-11df-97a5-7038c432aabf',NULL),(248120,6718,5087,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceaa0725-1691-11df-97a5-7038c432aabf',NULL),(248121,6718,5085,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceaa08bb-1691-11df-97a5-7038c432aabf',NULL),(248122,6718,5088,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceaa0a4d-1691-11df-97a5-7038c432aabf',NULL),(248123,6718,5089,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceb62105-1691-11df-97a5-7038c432aabf',NULL),(248124,6718,5356,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceb62806-1691-11df-97a5-7038c432aabf',NULL),(248125,6718,1248,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceb62db4-1691-11df-97a5-7038c432aabf',NULL),(248126,6718,952,22879,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3080,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceb63344-1691-11df-97a5-7038c432aabf',NULL),(248127,6718,5497,22879,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceb638bb-1691-11df-97a5-7038c432aabf',NULL),(248128,6718,730,22879,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceb63ef6-1691-11df-97a5-7038c432aabf',NULL),(248129,6718,853,22879,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceb643be-1691-11df-97a5-7038c432aabf',NULL),(248130,6718,21,22879,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceb64881-1691-11df-97a5-7038c432aabf',NULL),(248131,6718,851,22879,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceb64d33-1691-11df-97a5-7038c432aabf',NULL),(248132,6718,729,22879,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160000,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceb6523e-1691-11df-97a5-7038c432aabf',NULL),(248133,6718,790,22879,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106.4,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceb6570a-1691-11df-97a5-7038c432aabf',NULL),(248134,6718,654,22879,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceb65bc0-1691-11df-97a5-7038c432aabf',NULL),(248135,6718,678,22879,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7400,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceb6607b-1691-11df-97a5-7038c432aabf',NULL),(248136,6718,5096,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceb6654a-1691-11df-97a5-7038c432aabf',NULL),(248137,6718,1112,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceb66a38-1691-11df-97a5-7038c432aabf',NULL),(248138,6718,1109,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceb66f04-1691-11df-97a5-7038c432aabf',NULL),(248139,6718,1110,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceb673ad-1691-11df-97a5-7038c432aabf',NULL),(248140,6718,1111,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceb67870-1691-11df-97a5-7038c432aabf',NULL),(248141,6718,1255,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceb67d1e-1691-11df-97a5-7038c432aabf',NULL),(248142,6718,1277,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceb681dd-1691-11df-97a5-7038c432aabf',NULL),(248143,6718,1261,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceb6868a-1691-11df-97a5-7038c432aabf',NULL),(248144,6718,1265,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceb68b8d-1691-11df-97a5-7038c432aabf',NULL),(248145,6718,1268,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceb69048-1691-11df-97a5-7038c432aabf',NULL),(248146,6718,1272,22879,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:45:02',0,1,NULL,NULL,NULL,'ceb694fa-1691-11df-97a5-7038c432aabf',NULL),(248147,8338,1246,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb699b4-1691-11df-97a5-7038c432aabf',NULL),(248148,8338,5282,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb69e62-1691-11df-97a5-7038c432aabf',NULL),(248149,8338,6096,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb6a325-1691-11df-97a5-7038c432aabf',NULL),(248150,8338,1154,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb6a7df-1691-11df-97a5-7038c432aabf',NULL),(248151,8338,1192,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb6ac84-1691-11df-97a5-7038c432aabf',NULL),(248152,8338,1156,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb6b159-1691-11df-97a5-7038c432aabf',NULL),(248153,8338,1165,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb6b60f-1691-11df-97a5-7038c432aabf',NULL),(248154,8338,5092,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb6bad2-1691-11df-97a5-7038c432aabf',NULL),(248155,8338,5086,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb6bf7b-1691-11df-97a5-7038c432aabf',NULL),(248156,8338,5087,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb6c436-1691-11df-97a5-7038c432aabf',NULL),(248157,8338,5085,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb6c94a-1691-11df-97a5-7038c432aabf',NULL),(248158,8338,5088,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb6cdfc-1691-11df-97a5-7038c432aabf',NULL),(248159,8338,5089,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.4,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb6d2b6-1691-11df-97a5-7038c432aabf',NULL),(248160,8338,5356,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb6d75b-1691-11df-97a5-7038c432aabf',NULL),(248161,8338,1248,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb6dc38-1691-11df-97a5-7038c432aabf',NULL),(248162,8338,5096,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb6e0f7-1691-11df-97a5-7038c432aabf',NULL),(248163,8338,6042,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb6e5a0-1691-11df-97a5-7038c432aabf',NULL),(248164,8338,1112,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb6eb24-1691-11df-97a5-7038c432aabf',NULL),(248165,8338,1109,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb6fc9a-1691-11df-97a5-7038c432aabf',NULL),(248166,8338,1110,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb7019d-1691-11df-97a5-7038c432aabf',NULL),(248167,8338,1111,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb7066d-1691-11df-97a5-7038c432aabf',NULL),(248168,8338,1255,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb70b12-1691-11df-97a5-7038c432aabf',NULL),(248169,8338,1277,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb70fd0-1691-11df-97a5-7038c432aabf',NULL),(248170,8338,1261,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb73676-1691-11df-97a5-7038c432aabf',NULL),(248171,8338,1266,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb73b23-1691-11df-97a5-7038c432aabf',NULL),(248172,8338,1265,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb73fcd-1691-11df-97a5-7038c432aabf',NULL),(248173,8338,1268,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb7447a-1691-11df-97a5-7038c432aabf',NULL),(248174,8338,1272,22883,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:46:16',0,1,NULL,NULL,NULL,'ceb74935-1691-11df-97a5-7038c432aabf',NULL),(248175,8127,1246,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb74df4-1691-11df-97a5-7038c432aabf',NULL),(248176,8127,5282,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb752ae-1691-11df-97a5-7038c432aabf',NULL),(248177,8127,6096,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb75753-1691-11df-97a5-7038c432aabf',NULL),(248178,8127,1154,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb75c0e-1691-11df-97a5-7038c432aabf',NULL),(248179,8127,1192,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb76104-1691-11df-97a5-7038c432aabf',NULL),(248180,8127,1155,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb769bd-1691-11df-97a5-7038c432aabf',NULL),(248181,8127,1164,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb7719b-1691-11df-97a5-7038c432aabf',NULL),(248182,8127,1156,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb7849b-1691-11df-97a5-7038c432aabf',NULL),(248183,8127,6065,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb791ac-1691-11df-97a5-7038c432aabf',NULL),(248184,8127,5092,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb799e0-1691-11df-97a5-7038c432aabf',NULL),(248185,8127,5086,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb7a210-1691-11df-97a5-7038c432aabf',NULL),(248186,8127,5087,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb7aa33-1691-11df-97a5-7038c432aabf',NULL),(248187,8127,5085,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb7b24d-1691-11df-97a5-7038c432aabf',NULL),(248188,8127,5088,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb7ba52-1691-11df-97a5-7038c432aabf',NULL),(248189,8127,5089,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb7c271-1691-11df-97a5-7038c432aabf',NULL),(248190,8127,5356,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb7d27b-1691-11df-97a5-7038c432aabf',NULL),(248191,8127,5096,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb7da91-1691-11df-97a5-7038c432aabf',NULL),(248192,8127,6042,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb7e292-1691-11df-97a5-7038c432aabf',NULL),(248193,8127,1088,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb7eab9-1691-11df-97a5-7038c432aabf',NULL),(248194,8127,1088,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb7f3ff-1691-11df-97a5-7038c432aabf',NULL),(248195,8127,1088,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb7fc0d-1691-11df-97a5-7038c432aabf',NULL),(248196,8127,1112,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb800d4-1691-11df-97a5-7038c432aabf',NULL),(248197,8127,1109,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb8057e-1691-11df-97a5-7038c432aabf',NULL),(248198,8127,1110,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb80a41-1691-11df-97a5-7038c432aabf',NULL),(248199,8127,1111,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb80eea-1691-11df-97a5-7038c432aabf',NULL),(248200,8127,1255,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb813be-1691-11df-97a5-7038c432aabf',NULL),(248201,8127,1250,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb81868-1691-11df-97a5-7038c432aabf',NULL),(248202,8127,1250,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb81d6b-1691-11df-97a5-7038c432aabf',NULL),(248203,8127,1250,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb82225-1691-11df-97a5-7038c432aabf',NULL),(248204,8127,1277,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb826d3-1691-11df-97a5-7038c432aabf',NULL),(248205,8127,1261,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb82b8d-1691-11df-97a5-7038c432aabf',NULL),(248206,8127,1252,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb83037-1691-11df-97a5-7038c432aabf',NULL),(248207,8127,1265,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb834e4-1691-11df-97a5-7038c432aabf',NULL),(248208,8127,1268,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb839a3-1691-11df-97a5-7038c432aabf',NULL),(248209,8127,1271,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb83e66-1691-11df-97a5-7038c432aabf',NULL),(248210,8127,1271,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb8431c-1691-11df-97a5-7038c432aabf',NULL),(248211,8127,1271,22892,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:17',0,1,NULL,NULL,NULL,'ceb847bd-1691-11df-97a5-7038c432aabf',NULL),(248212,6165,5589,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb84c7c-1691-11df-97a5-7038c432aabf',NULL),(248213,6165,5588,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb8512e-1691-11df-97a5-7038c432aabf',NULL),(248214,6165,1246,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb855e8-1691-11df-97a5-7038c432aabf',NULL),(248215,6165,5282,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb85a96-1691-11df-97a5-7038c432aabf',NULL),(248216,6165,969,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb85f73-1691-11df-97a5-7038c432aabf',NULL),(248217,6165,5303,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb86429-1691-11df-97a5-7038c432aabf',NULL),(248218,6165,976,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb868df-1691-11df-97a5-7038c432aabf',NULL),(248219,6165,1192,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb86d91-1691-11df-97a5-7038c432aabf',NULL),(248220,6165,979,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb87236-1691-11df-97a5-7038c432aabf',NULL),(248221,6165,1154,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb87706-1691-11df-97a5-7038c432aabf',NULL),(248222,6165,5092,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb87bbc-1691-11df-97a5-7038c432aabf',NULL),(248223,6165,5314,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb88126-1691-11df-97a5-7038c432aabf',NULL),(248224,6165,5090,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb88607-1691-11df-97a5-7038c432aabf',NULL),(248225,6165,5087,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb88ab0-1691-11df-97a5-7038c432aabf',NULL),(248226,6165,5242,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb88f66-1691-11df-97a5-7038c432aabf',NULL),(248227,6165,5088,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb8941d-1691-11df-97a5-7038c432aabf',NULL),(248228,6165,5089,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb898fe-1691-11df-97a5-7038c432aabf',NULL),(248229,6165,1125,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb89db4-1691-11df-97a5-7038c432aabf',NULL),(248230,6165,1124,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb8a26a-1691-11df-97a5-7038c432aabf',NULL),(248231,6165,1123,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb8a718-1691-11df-97a5-7038c432aabf',NULL),(248232,6165,1122,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb8abce-1691-11df-97a5-7038c432aabf',NULL),(248233,6165,1128,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb8b0ab-1691-11df-97a5-7038c432aabf',NULL),(248234,6165,1129,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb8b569-1691-11df-97a5-7038c432aabf',NULL),(248235,6165,1209,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb8ba17-1691-11df-97a5-7038c432aabf',NULL),(248236,6165,1224,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb8bec9-1691-11df-97a5-7038c432aabf',NULL),(248237,6165,5096,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb8c376-1691-11df-97a5-7038c432aabf',NULL),(248238,6165,6042,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb8c831-1691-11df-97a5-7038c432aabf',NULL),(248239,6165,6042,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb8ccdf-1691-11df-97a5-7038c432aabf',NULL),(248240,6165,1088,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb8d199-1691-11df-97a5-7038c432aabf',NULL),(248241,6165,1088,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb8d676-1691-11df-97a5-7038c432aabf',NULL),(248242,6165,1088,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb8db23-1691-11df-97a5-7038c432aabf',NULL),(248243,6165,1109,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb8dfda-1691-11df-97a5-7038c432aabf',NULL),(248244,6165,1111,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb8e4b6-1691-11df-97a5-7038c432aabf',NULL),(248245,6165,1112,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb8e96c-1691-11df-97a5-7038c432aabf',NULL),(248246,6165,1255,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb8eed6-1691-11df-97a5-7038c432aabf',NULL),(248247,6165,1250,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb8f3a2-1691-11df-97a5-7038c432aabf',NULL),(248248,6165,1261,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb8f85c-1691-11df-97a5-7038c432aabf',NULL),(248249,6165,1265,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb8fd28-1691-11df-97a5-7038c432aabf',NULL),(248250,6165,1268,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb90200-1691-11df-97a5-7038c432aabf',NULL),(248251,6165,984,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb906b7-1691-11df-97a5-7038c432aabf',NULL),(248252,6165,1272,22894,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:49:25',0,1,NULL,NULL,NULL,'ceb90b7a-1691-11df-97a5-7038c432aabf',NULL),(248253,6105,1246,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb91067-1691-11df-97a5-7038c432aabf',NULL),(248254,6105,5282,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb9152f-1691-11df-97a5-7038c432aabf',NULL),(248255,6105,6096,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb919ff-1691-11df-97a5-7038c432aabf',NULL),(248256,6105,5272,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb91ebd-1691-11df-97a5-7038c432aabf',NULL),(248257,6105,1146,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb944e7-1691-11df-97a5-7038c432aabf',NULL),(248258,6105,1154,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb949bb-1691-11df-97a5-7038c432aabf',NULL),(248259,6105,1192,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb94e4f-1691-11df-97a5-7038c432aabf',NULL),(248260,6105,1155,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb9530e-1691-11df-97a5-7038c432aabf',NULL),(248261,6105,1156,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb957bb-1691-11df-97a5-7038c432aabf',NULL),(248262,6105,5092,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb95c87-1691-11df-97a5-7038c432aabf',NULL),(248263,6105,5086,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb96145-1691-11df-97a5-7038c432aabf',NULL),(248264,6105,5087,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb96604-1691-11df-97a5-7038c432aabf',NULL),(248265,6105,5085,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb96ad4-1691-11df-97a5-7038c432aabf',NULL),(248266,6105,5088,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb96f8a-1691-11df-97a5-7038c432aabf',NULL),(248267,6105,5089,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb97467-1691-11df-97a5-7038c432aabf',NULL),(248268,6105,5356,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb97b78-1691-11df-97a5-7038c432aabf',NULL),(248269,6105,1248,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb9806a-1691-11df-97a5-7038c432aabf',NULL),(248270,6105,5096,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb98543-1691-11df-97a5-7038c432aabf',NULL),(248271,6105,1088,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb989f0-1691-11df-97a5-7038c432aabf',NULL),(248272,6105,1088,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb98eb8-1691-11df-97a5-7038c432aabf',NULL),(248273,6105,1088,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb99365-1691-11df-97a5-7038c432aabf',NULL),(248274,6105,1112,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb9984b-1691-11df-97a5-7038c432aabf',NULL),(248275,6105,1109,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb99cf4-1691-11df-97a5-7038c432aabf',NULL),(248276,6105,1110,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb9a1cc-1691-11df-97a5-7038c432aabf',NULL),(248277,6105,1111,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb9a6a1-1691-11df-97a5-7038c432aabf',NULL),(248278,6105,1255,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb9ab52-1691-11df-97a5-7038c432aabf',NULL),(248279,6105,1277,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb9b01e-1691-11df-97a5-7038c432aabf',NULL),(248280,6105,1261,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb9b4cc-1691-11df-97a5-7038c432aabf',NULL),(248281,6105,1265,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb9b997-1691-11df-97a5-7038c432aabf',NULL),(248282,6105,1268,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb9be56-1691-11df-97a5-7038c432aabf',NULL),(248283,6105,1272,22897,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:50:32',0,1,NULL,NULL,NULL,'ceb9c351-1691-11df-97a5-7038c432aabf',NULL),(248284,7089,1246,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceb9c83e-1691-11df-97a5-7038c432aabf',NULL),(248285,7089,5282,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceb9ccb4-1691-11df-97a5-7038c432aabf',NULL),(248286,7089,6096,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceb9d162-1691-11df-97a5-7038c432aabf',NULL),(248287,7089,5272,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceb9d5d0-1691-11df-97a5-7038c432aabf',NULL),(248288,7089,1146,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceb9da52-1691-11df-97a5-7038c432aabf',NULL),(248289,7089,1154,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceb9decd-1691-11df-97a5-7038c432aabf',NULL),(248290,7089,1192,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceb9e33a-1691-11df-97a5-7038c432aabf',NULL),(248291,7089,1156,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceb9e7c1-1691-11df-97a5-7038c432aabf',NULL),(248292,7089,1165,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceb9ece3-1691-11df-97a5-7038c432aabf',NULL),(248293,7089,5092,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceba1e39-1691-11df-97a5-7038c432aabf',NULL),(248294,7089,5086,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceba22bc-1691-11df-97a5-7038c432aabf',NULL),(248295,7089,5087,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceba271d-1691-11df-97a5-7038c432aabf',NULL),(248296,7089,5085,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceba3559-1691-11df-97a5-7038c432aabf',NULL),(248297,7089,5088,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceba3a14-1691-11df-97a5-7038c432aabf',NULL),(248298,7089,5089,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.8,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceba3e7d-1691-11df-97a5-7038c432aabf',NULL),(248299,7089,5356,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceba4017-1691-11df-97a5-7038c432aabf',NULL),(248300,7089,1248,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceba53a8-1691-11df-97a5-7038c432aabf',NULL),(248301,7089,5096,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceba5654-1691-11df-97a5-7038c432aabf',NULL),(248302,7089,1112,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceba58bc-1691-11df-97a5-7038c432aabf',NULL),(248303,7089,1109,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceba5b24-1691-11df-97a5-7038c432aabf',NULL),(248304,7089,1110,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceba6c92-1691-11df-97a5-7038c432aabf',NULL),(248305,7089,1111,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceba71dd-1691-11df-97a5-7038c432aabf',NULL),(248306,7089,1255,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceba7457-1691-11df-97a5-7038c432aabf',NULL),(248307,7089,1277,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceba8892-1691-11df-97a5-7038c432aabf',NULL),(248308,7089,1261,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceba8af2-1691-11df-97a5-7038c432aabf',NULL),(248309,7089,1266,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'ceba9c41-1691-11df-97a5-7038c432aabf',NULL),(248310,7089,1265,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'cebaadd5-1691-11df-97a5-7038c432aabf',NULL),(248311,7089,1268,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'cebad8d2-1691-11df-97a5-7038c432aabf',NULL),(248312,7089,1271,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'cebada7e-1691-11df-97a5-7038c432aabf',NULL),(248313,7089,1272,22900,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:52:14',0,1,NULL,NULL,NULL,'cebadc0c-1691-11df-97a5-7038c432aabf',NULL),(248314,9132,1246,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebaddab-1691-11df-97a5-7038c432aabf',NULL),(248315,9132,5282,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebadf41-1691-11df-97a5-7038c432aabf',NULL),(248316,9132,6096,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebae0dc-1691-11df-97a5-7038c432aabf',NULL),(248317,9132,1154,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebae276-1691-11df-97a5-7038c432aabf',NULL),(248318,9132,1192,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebae411-1691-11df-97a5-7038c432aabf',NULL),(248319,9132,1155,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebae645-1691-11df-97a5-7038c432aabf',NULL),(248320,9132,1164,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebae7dc-1691-11df-97a5-7038c432aabf',NULL),(248321,9132,1156,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebae972-1691-11df-97a5-7038c432aabf',NULL),(248322,9132,6065,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebaeb0d-1691-11df-97a5-7038c432aabf',NULL),(248323,9132,5092,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebaec9f-1691-11df-97a5-7038c432aabf',NULL),(248324,9132,5086,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebaee35-1691-11df-97a5-7038c432aabf',NULL),(248325,9132,5087,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebaefc7-1691-11df-97a5-7038c432aabf',NULL),(248326,9132,5085,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebaf15d-1691-11df-97a5-7038c432aabf',NULL),(248327,9132,5088,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebaf2f8-1691-11df-97a5-7038c432aabf',NULL),(248328,9132,5089,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebaf486-1691-11df-97a5-7038c432aabf',NULL),(248329,9132,5356,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebaf620-1691-11df-97a5-7038c432aabf',NULL),(248330,9132,1248,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebaf86a-1691-11df-97a5-7038c432aabf',NULL),(248331,9132,5096,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebafa09-1691-11df-97a5-7038c432aabf',NULL),(248332,9132,1088,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebafba0-1691-11df-97a5-7038c432aabf',NULL),(248333,9132,1088,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebafd32-1691-11df-97a5-7038c432aabf',NULL),(248334,9132,1088,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebafecc-1691-11df-97a5-7038c432aabf',NULL),(248335,9132,1112,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebb005a-1691-11df-97a5-7038c432aabf',NULL),(248336,9132,1109,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebb01e8-1691-11df-97a5-7038c432aabf',NULL),(248337,9132,1110,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebb037a-1691-11df-97a5-7038c432aabf',NULL),(248338,9132,1111,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebb0515-1691-11df-97a5-7038c432aabf',NULL),(248339,9132,1255,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebb06af-1691-11df-97a5-7038c432aabf',NULL),(248340,9132,1277,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebb083d-1691-11df-97a5-7038c432aabf',NULL),(248341,9132,1261,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebb09d8-1691-11df-97a5-7038c432aabf',NULL),(248342,9132,1265,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebb0b6a-1691-11df-97a5-7038c432aabf',NULL),(248343,9132,1268,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebb0d00-1691-11df-97a5-7038c432aabf',NULL),(248344,9132,1271,22904,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:38',0,1,NULL,NULL,NULL,'cebb0e8e-1691-11df-97a5-7038c432aabf',NULL),(248345,8387,1246,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb1024-1691-11df-97a5-7038c432aabf',NULL),(248346,8387,5282,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb124c-1691-11df-97a5-7038c432aabf',NULL),(248347,8387,6096,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb13e7-1691-11df-97a5-7038c432aabf',NULL),(248348,8387,5272,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb157d-1691-11df-97a5-7038c432aabf',NULL),(248349,8387,1146,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb170b-1691-11df-97a5-7038c432aabf',NULL),(248350,8387,1154,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb189d-1691-11df-97a5-7038c432aabf',NULL),(248351,8387,1192,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb1a37-1691-11df-97a5-7038c432aabf',NULL),(248352,8387,1155,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb1bc5-1691-11df-97a5-7038c432aabf',NULL),(248353,8387,1164,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb1d5c-1691-11df-97a5-7038c432aabf',NULL),(248354,8387,1156,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb1f03-1691-11df-97a5-7038c432aabf',NULL),(248355,8387,1165,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb209e-1691-11df-97a5-7038c432aabf',NULL),(248356,8387,5092,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb2234-1691-11df-97a5-7038c432aabf',NULL),(248357,8387,5086,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb23ca-1691-11df-97a5-7038c432aabf',NULL),(248358,8387,5087,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb2565-1691-11df-97a5-7038c432aabf',NULL),(248359,8387,5085,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb26f3-1691-11df-97a5-7038c432aabf',NULL),(248360,8387,5088,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb2889-1691-11df-97a5-7038c432aabf',NULL),(248361,8387,5089,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.6,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb2a1b-1691-11df-97a5-7038c432aabf',NULL),(248362,8387,5356,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb2bb6-1691-11df-97a5-7038c432aabf',NULL),(248363,8387,1248,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb2d4c-1691-11df-97a5-7038c432aabf',NULL),(248364,8387,5096,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb2eda-1691-11df-97a5-7038c432aabf',NULL),(248365,8387,1088,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb3070-1691-11df-97a5-7038c432aabf',NULL),(248366,8387,1088,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb31fe-1691-11df-97a5-7038c432aabf',NULL),(248367,8387,1088,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb3394-1691-11df-97a5-7038c432aabf',NULL),(248368,8387,1112,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb352b-1691-11df-97a5-7038c432aabf',NULL),(248369,8387,1109,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb36b8-1691-11df-97a5-7038c432aabf',NULL),(248370,8387,1110,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb384f-1691-11df-97a5-7038c432aabf',NULL),(248371,8387,1111,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb39dd-1691-11df-97a5-7038c432aabf',NULL),(248372,8387,1255,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb3b73-1691-11df-97a5-7038c432aabf',NULL),(248373,8387,1277,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb3d01-1691-11df-97a5-7038c432aabf',NULL),(248374,8387,1261,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb4161-1691-11df-97a5-7038c432aabf',NULL),(248375,8387,1265,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb4305-1691-11df-97a5-7038c432aabf',NULL),(248376,8387,1268,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb449b-1691-11df-97a5-7038c432aabf',NULL),(248377,8387,1272,22906,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:53:31',0,1,NULL,NULL,NULL,'cebb4642-1691-11df-97a5-7038c432aabf',NULL),(248378,575,1088,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,'clinican did not indicate on paper form',1,'2006-05-10 11:56:27',0,1,NULL,NULL,NULL,'cebb47dd-1691-11df-97a5-7038c432aabf',NULL),(248379,8259,1246,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb5403-1691-11df-97a5-7038c432aabf',NULL),(248380,8259,5282,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb5599-1691-11df-97a5-7038c432aabf',NULL),(248381,8259,6096,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb571e-1691-11df-97a5-7038c432aabf',NULL),(248382,8259,5272,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb58b9-1691-11df-97a5-7038c432aabf',NULL),(248383,8259,1146,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb5a4f-1691-11df-97a5-7038c432aabf',NULL),(248384,8259,1154,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb5be5-1691-11df-97a5-7038c432aabf',NULL),(248385,8259,1192,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb5d84-1691-11df-97a5-7038c432aabf',NULL),(248386,8259,1156,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb5f30-1691-11df-97a5-7038c432aabf',NULL),(248387,8259,5092,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb61ee-1691-11df-97a5-7038c432aabf',NULL),(248388,8259,5086,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb6485-1691-11df-97a5-7038c432aabf',NULL),(248389,8259,5087,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb6713-1691-11df-97a5-7038c432aabf',NULL),(248390,8259,5085,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb6b1e-1691-11df-97a5-7038c432aabf',NULL),(248391,8259,5088,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb6dd7-1691-11df-97a5-7038c432aabf',NULL),(248392,8259,5089,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb708c-1691-11df-97a5-7038c432aabf',NULL),(248393,8259,5356,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb7334-1691-11df-97a5-7038c432aabf',NULL),(248394,8259,1248,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb767b-1691-11df-97a5-7038c432aabf',NULL),(248395,8259,952,22912,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3970,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb7927-1691-11df-97a5-7038c432aabf',NULL),(248396,8259,5497,22912,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,614,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb7bd8-1691-11df-97a5-7038c432aabf',NULL),(248397,8259,730,22912,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb7e84-1691-11df-97a5-7038c432aabf',NULL),(248398,8259,853,22912,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1330,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb8128-1691-11df-97a5-7038c432aabf',NULL),(248399,8259,21,22912,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb83dd-1691-11df-97a5-7038c432aabf',NULL),(248400,8259,851,22912,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb8681-1691-11df-97a5-7038c432aabf',NULL),(248401,8259,729,22912,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219000,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb8931-1691-11df-97a5-7038c432aabf',NULL),(248402,8259,790,22912,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.37,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb8bd9-1691-11df-97a5-7038c432aabf',NULL),(248403,8259,654,22912,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.8,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb8d6b-1691-11df-97a5-7038c432aabf',NULL),(248404,8259,678,22912,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb8f02-1691-11df-97a5-7038c432aabf',NULL),(248405,8259,5096,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb908f-1691-11df-97a5-7038c432aabf',NULL),(248406,8259,6042,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb9222-1691-11df-97a5-7038c432aabf',NULL),(248407,8259,1112,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb93c0-1691-11df-97a5-7038c432aabf',NULL),(248408,8259,1109,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb9553-1691-11df-97a5-7038c432aabf',NULL),(248409,8259,1110,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb96e9-1691-11df-97a5-7038c432aabf',NULL),(248410,8259,1111,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb986e-1691-11df-97a5-7038c432aabf',NULL),(248411,8259,1255,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb9a04-1691-11df-97a5-7038c432aabf',NULL),(248412,8259,1277,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb9b92-1691-11df-97a5-7038c432aabf',NULL),(248413,8259,1261,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb9d24-1691-11df-97a5-7038c432aabf',NULL),(248414,8259,1265,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebb9eb6-1691-11df-97a5-7038c432aabf',NULL),(248415,8259,1268,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebba048-1691-11df-97a5-7038c432aabf',NULL),(248416,8259,1272,22912,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:00',0,1,NULL,NULL,NULL,'cebba1da-1691-11df-97a5-7038c432aabf',NULL),(248417,7683,1246,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebba3f5-1691-11df-97a5-7038c432aabf',NULL),(248418,7683,5282,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebba587-1691-11df-97a5-7038c432aabf',NULL),(248419,7683,6096,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebba71a-1691-11df-97a5-7038c432aabf',NULL),(248420,7683,5272,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebba8b0-1691-11df-97a5-7038c432aabf',NULL),(248421,7683,1146,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebbaa42-1691-11df-97a5-7038c432aabf',NULL),(248422,7683,1154,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebbabd0-1691-11df-97a5-7038c432aabf',NULL),(248423,7683,1192,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebbad66-1691-11df-97a5-7038c432aabf',NULL),(248424,7683,1156,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebbaef4-1691-11df-97a5-7038c432aabf',NULL),(248425,7683,5092,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebbb08a-1691-11df-97a5-7038c432aabf',NULL),(248426,7683,5086,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebbb21c-1691-11df-97a5-7038c432aabf',NULL),(248427,7683,5087,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebbb3aa-1691-11df-97a5-7038c432aabf',NULL),(248428,7683,5085,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebbb53c-1691-11df-97a5-7038c432aabf',NULL),(248429,7683,5088,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebbb6ca-1691-11df-97a5-7038c432aabf',NULL),(248430,7683,5089,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.1,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebbb860-1691-11df-97a5-7038c432aabf',NULL),(248431,7683,5356,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebbb9f2-1691-11df-97a5-7038c432aabf',NULL),(248432,7683,1248,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebbbb91-1691-11df-97a5-7038c432aabf',NULL),(248433,7683,5096,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebbbd23-1691-11df-97a5-7038c432aabf',NULL),(248434,7683,6042,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,896,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebbbeb5-1691-11df-97a5-7038c432aabf',NULL),(248435,7683,1112,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebbc04c-1691-11df-97a5-7038c432aabf',NULL),(248436,7683,1109,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebbc1de-1691-11df-97a5-7038c432aabf',NULL),(248437,7683,1110,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebbc374-1691-11df-97a5-7038c432aabf',NULL),(248438,7683,1111,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebbc50a-1691-11df-97a5-7038c432aabf',NULL),(248439,7683,1255,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebbc694-1691-11df-97a5-7038c432aabf',NULL),(248440,7683,1277,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebbc82a-1691-11df-97a5-7038c432aabf',NULL),(248441,7683,1261,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebbc9bc-1691-11df-97a5-7038c432aabf',NULL),(248442,7683,1265,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebbcb4e-1691-11df-97a5-7038c432aabf',NULL),(248443,7683,1268,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebbcce1-1691-11df-97a5-7038c432aabf',NULL),(248444,7683,1272,22915,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:24',0,1,NULL,NULL,NULL,'cebbcf0d-1691-11df-97a5-7038c432aabf',NULL),(248445,8144,1246,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebbd0a7-1691-11df-97a5-7038c432aabf',NULL),(248446,8144,5282,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebbd231-1691-11df-97a5-7038c432aabf',NULL),(248447,8144,6096,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebbd3cb-1691-11df-97a5-7038c432aabf',NULL),(248448,8144,5272,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebbd555-1691-11df-97a5-7038c432aabf',NULL),(248449,8144,1146,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebbd6eb-1691-11df-97a5-7038c432aabf',NULL),(248450,8144,1154,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebbd87d-1691-11df-97a5-7038c432aabf',NULL),(248451,8144,1192,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebbda07-1691-11df-97a5-7038c432aabf',NULL),(248452,8144,1155,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebbdb99-1691-11df-97a5-7038c432aabf',NULL),(248453,8144,1164,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebbdd27-1691-11df-97a5-7038c432aabf',NULL),(248454,8144,1156,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebbdeb9-1691-11df-97a5-7038c432aabf',NULL),(248455,8144,5092,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebbe04b-1691-11df-97a5-7038c432aabf',NULL),(248456,8144,5086,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebbe1ea-1691-11df-97a5-7038c432aabf',NULL),(248457,8144,5087,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebbe384-1691-11df-97a5-7038c432aabf',NULL),(248458,8144,5085,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebbe51b-1691-11df-97a5-7038c432aabf',NULL),(248459,8144,5088,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebbe6b9-1691-11df-97a5-7038c432aabf',NULL),(248460,8144,5089,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebbe850-1691-11df-97a5-7038c432aabf',NULL),(248461,8144,5356,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebbea8d-1691-11df-97a5-7038c432aabf',NULL),(248462,8144,1248,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebbec46-1691-11df-97a5-7038c432aabf',NULL),(248463,8144,5497,22916,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,429,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebbf88d-1691-11df-97a5-7038c432aabf',NULL),(248464,8144,730,22916,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebbfa31-1691-11df-97a5-7038c432aabf',NULL),(248465,8144,853,22916,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1006,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebbfbc3-1691-11df-97a5-7038c432aabf',NULL),(248466,8144,21,22916,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebbfd61-1691-11df-97a5-7038c432aabf',NULL),(248467,8144,851,22916,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebbff0d-1691-11df-97a5-7038c432aabf',NULL),(248468,8144,729,22916,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70000,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebc00a8-1691-11df-97a5-7038c432aabf',NULL),(248469,8144,790,22916,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebc0247-1691-11df-97a5-7038c432aabf',NULL),(248470,8144,654,22916,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.1,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebc04af-1691-11df-97a5-7038c432aabf',NULL),(248471,8144,678,22916,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebc065a-1691-11df-97a5-7038c432aabf',NULL),(248472,8144,5096,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebc0853-1691-11df-97a5-7038c432aabf',NULL),(248473,8144,1088,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebc0ac8-1691-11df-97a5-7038c432aabf',NULL),(248474,8144,1088,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebc0c6b-1691-11df-97a5-7038c432aabf',NULL),(248475,8144,1088,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebc0e01-1691-11df-97a5-7038c432aabf',NULL),(248476,8144,1112,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebc0fa0-1691-11df-97a5-7038c432aabf',NULL),(248477,8144,1109,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebc113f-1691-11df-97a5-7038c432aabf',NULL),(248478,8144,1110,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebc12de-1691-11df-97a5-7038c432aabf',NULL),(248479,8144,1111,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebc147d-1691-11df-97a5-7038c432aabf',NULL),(248480,8144,1255,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebc1613-1691-11df-97a5-7038c432aabf',NULL),(248481,8144,1250,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebc17b2-1691-11df-97a5-7038c432aabf',NULL),(248482,8144,1250,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebc194d-1691-11df-97a5-7038c432aabf',NULL),(248483,8144,1250,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebc1aec-1691-11df-97a5-7038c432aabf',NULL),(248484,8144,1277,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebc1c82-1691-11df-97a5-7038c432aabf',NULL),(248485,8144,1261,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebc1e21-1691-11df-97a5-7038c432aabf',NULL),(248486,8144,1252,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebc1fc4-1691-11df-97a5-7038c432aabf',NULL),(248487,8144,1265,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebc2163-1691-11df-97a5-7038c432aabf',NULL),(248488,8144,1268,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebc2306-1691-11df-97a5-7038c432aabf',NULL),(248489,8144,1272,22916,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:56:25',0,1,NULL,NULL,NULL,'cebc24b2-1691-11df-97a5-7038c432aabf',NULL),(248490,4338,5589,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebc288e-1691-11df-97a5-7038c432aabf',NULL),(248491,4338,5588,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebc2a0f-1691-11df-97a5-7038c432aabf',NULL),(248492,4338,1246,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebc2b8c-1691-11df-97a5-7038c432aabf',NULL),(248493,4338,5282,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebc2d11-1691-11df-97a5-7038c432aabf',NULL),(248494,4338,969,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebc2e89-1691-11df-97a5-7038c432aabf',NULL),(248495,4338,5303,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebc308f-1691-11df-97a5-7038c432aabf',NULL),(248496,4338,976,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebc3214-1691-11df-97a5-7038c432aabf',NULL),(248497,4338,979,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebc3395-1691-11df-97a5-7038c432aabf',NULL),(248498,4338,1156,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebc3512-1691-11df-97a5-7038c432aabf',NULL),(248499,4338,1164,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebc45cb-1691-11df-97a5-7038c432aabf',NULL),(248500,4338,6065,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebc4748-1691-11df-97a5-7038c432aabf',NULL),(248501,4338,5092,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebc48cd-1691-11df-97a5-7038c432aabf',NULL),(248502,4338,5314,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebc4e26-1691-11df-97a5-7038c432aabf',NULL),(248503,4338,5090,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebc4faf-1691-11df-97a5-7038c432aabf',NULL),(248504,4338,5087,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebc5139-1691-11df-97a5-7038c432aabf',NULL),(248505,4338,5242,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebc64e8-1691-11df-97a5-7038c432aabf',NULL),(248506,4338,5088,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebc6769-1691-11df-97a5-7038c432aabf',NULL),(248507,4338,5089,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebc69c0-1691-11df-97a5-7038c432aabf',NULL),(248508,4338,1209,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebc6c17-1691-11df-97a5-7038c432aabf',NULL),(248509,4338,1224,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebc7d73-1691-11df-97a5-7038c432aabf',NULL),(248510,4338,5096,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebc8187-1691-11df-97a5-7038c432aabf',NULL),(248511,4338,6042,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebc83ee-1691-11df-97a5-7038c432aabf',NULL),(248512,4338,1088,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebc97ee-1691-11df-97a5-7038c432aabf',NULL),(248513,4338,1109,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebc9a4a-1691-11df-97a5-7038c432aabf',NULL),(248514,4338,1111,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebcac48-1691-11df-97a5-7038c432aabf',NULL),(248515,4338,1112,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebcbdcb-1691-11df-97a5-7038c432aabf',NULL),(248516,4338,1255,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebccf2b-1691-11df-97a5-7038c432aabf',NULL),(248517,4338,1261,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebcfb50-1691-11df-97a5-7038c432aabf',NULL),(248518,4338,1265,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebcfcde-1691-11df-97a5-7038c432aabf',NULL),(248519,4338,1268,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebcfe63-1691-11df-97a5-7038c432aabf',NULL),(248520,4338,984,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebcffdb-1691-11df-97a5-7038c432aabf',NULL),(248521,4338,1272,22919,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:57:05',0,1,NULL,NULL,NULL,'cebd0158-1691-11df-97a5-7038c432aabf',NULL),(248522,5397,1246,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd02d0-1691-11df-97a5-7038c432aabf',NULL),(248523,5397,5282,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd0549-1691-11df-97a5-7038c432aabf',NULL),(248524,5397,6096,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd06d3-1691-11df-97a5-7038c432aabf',NULL),(248525,5397,5272,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd0858-1691-11df-97a5-7038c432aabf',NULL),(248526,5397,1146,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd09ee-1691-11df-97a5-7038c432aabf',NULL),(248527,5397,1154,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd0b7c-1691-11df-97a5-7038c432aabf',NULL),(248528,5397,1192,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd0d12-1691-11df-97a5-7038c432aabf',NULL),(248529,5397,1155,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd0ea5-1691-11df-97a5-7038c432aabf',NULL),(248530,5397,1164,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd1037-1691-11df-97a5-7038c432aabf',NULL),(248531,5397,1156,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd11cd-1691-11df-97a5-7038c432aabf',NULL),(248532,5397,6065,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd135f-1691-11df-97a5-7038c432aabf',NULL),(248533,5397,5092,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd14f1-1691-11df-97a5-7038c432aabf',NULL),(248534,5397,5086,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd1687-1691-11df-97a5-7038c432aabf',NULL),(248535,5397,5087,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd1815-1691-11df-97a5-7038c432aabf',NULL),(248536,5397,5085,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd19c5-1691-11df-97a5-7038c432aabf',NULL),(248537,5397,5088,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd1b57-1691-11df-97a5-7038c432aabf',NULL),(248538,5397,5089,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.6,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd1ce9-1691-11df-97a5-7038c432aabf',NULL),(248539,5397,5356,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd1e77-1691-11df-97a5-7038c432aabf',NULL),(248540,5397,1248,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd2009-1691-11df-97a5-7038c432aabf',NULL),(248541,5397,952,22921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2050,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd21a8-1691-11df-97a5-7038c432aabf',NULL),(248542,5397,5497,22921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd2336-1691-11df-97a5-7038c432aabf',NULL),(248543,5397,730,22921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd24cc-1691-11df-97a5-7038c432aabf',NULL),(248544,5397,853,22921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,939,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd265e-1691-11df-97a5-7038c432aabf',NULL),(248545,5397,21,22921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd27f0-1691-11df-97a5-7038c432aabf',NULL),(248546,5397,851,22921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd2982-1691-11df-97a5-7038c432aabf',NULL),(248547,5397,729,22921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,418000,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd2b0c-1691-11df-97a5-7038c432aabf',NULL),(248548,5397,790,22921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.2,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd2ca2-1691-11df-97a5-7038c432aabf',NULL),(248549,5397,654,22921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143.4,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd2e30-1691-11df-97a5-7038c432aabf',NULL),(248550,5397,678,22921,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd2fc2-1691-11df-97a5-7038c432aabf',NULL),(248551,5397,5096,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd3154-1691-11df-97a5-7038c432aabf',NULL),(248552,5397,6042,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd32eb-1691-11df-97a5-7038c432aabf',NULL),(248553,5397,1088,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd3481-1691-11df-97a5-7038c432aabf',NULL),(248554,5397,1088,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd360a-1691-11df-97a5-7038c432aabf',NULL),(248555,5397,1112,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd37a1-1691-11df-97a5-7038c432aabf',NULL),(248556,5397,1109,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd392f-1691-11df-97a5-7038c432aabf',NULL),(248557,5397,1110,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd3ac5-1691-11df-97a5-7038c432aabf',NULL),(248558,5397,1111,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd3c57-1691-11df-97a5-7038c432aabf',NULL),(248559,5397,1255,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd3de0-1691-11df-97a5-7038c432aabf',NULL),(248560,5397,1277,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd3f77-1691-11df-97a5-7038c432aabf',NULL),(248561,5397,1261,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd410d-1691-11df-97a5-7038c432aabf',NULL),(248562,5397,1262,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd429b-1691-11df-97a5-7038c432aabf',NULL),(248563,5397,1265,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd4429-1691-11df-97a5-7038c432aabf',NULL),(248564,5397,1268,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd45bb-1691-11df-97a5-7038c432aabf',NULL),(248565,5397,1272,22921,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:58:19',0,1,NULL,NULL,NULL,'cebd474d-1691-11df-97a5-7038c432aabf',NULL),(248566,7516,1246,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd48d6-1691-11df-97a5-7038c432aabf',NULL),(248567,7516,5282,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd4a6d-1691-11df-97a5-7038c432aabf',NULL),(248568,7516,6096,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd4bff-1691-11df-97a5-7038c432aabf',NULL),(248569,7516,5272,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd4d91-1691-11df-97a5-7038c432aabf',NULL),(248570,7516,1146,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd4f27-1691-11df-97a5-7038c432aabf',NULL),(248571,7516,1154,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd50b1-1691-11df-97a5-7038c432aabf',NULL),(248572,7516,1192,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd5247-1691-11df-97a5-7038c432aabf',NULL),(248573,7516,1156,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd53d5-1691-11df-97a5-7038c432aabf',NULL),(248574,7516,1165,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd556b-1691-11df-97a5-7038c432aabf',NULL),(248575,7516,5092,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd56f5-1691-11df-97a5-7038c432aabf',NULL),(248576,7516,5086,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd588b-1691-11df-97a5-7038c432aabf',NULL),(248577,7516,5087,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd5a1d-1691-11df-97a5-7038c432aabf',NULL),(248578,7516,5085,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd5bab-1691-11df-97a5-7038c432aabf',NULL),(248579,7516,5088,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd5d3d-1691-11df-97a5-7038c432aabf',NULL),(248580,7516,5089,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd5ecb-1691-11df-97a5-7038c432aabf',NULL),(248581,7516,5356,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd605d-1691-11df-97a5-7038c432aabf',NULL),(248582,7516,1248,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd61ef-1691-11df-97a5-7038c432aabf',NULL),(248583,7516,952,22925,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2570,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd637d-1691-11df-97a5-7038c432aabf',NULL),(248584,7516,5497,22925,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,728,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd6faf-1691-11df-97a5-7038c432aabf',NULL),(248585,7516,730,22925,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd7139-1691-11df-97a5-7038c432aabf',NULL),(248586,7516,853,22925,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,810,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd72cb-1691-11df-97a5-7038c432aabf',NULL),(248587,7516,21,22925,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd745d-1691-11df-97a5-7038c432aabf',NULL),(248588,7516,851,22925,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd75ea-1691-11df-97a5-7038c432aabf',NULL),(248589,7516,729,22925,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204000,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd777d-1691-11df-97a5-7038c432aabf',NULL),(248590,7516,790,22925,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.8,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd790a-1691-11df-97a5-7038c432aabf',NULL),(248591,7516,654,22925,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd7a9c-1691-11df-97a5-7038c432aabf',NULL),(248592,7516,678,22925,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd7c2e-1691-11df-97a5-7038c432aabf',NULL),(248593,7516,5096,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd7dcd-1691-11df-97a5-7038c432aabf',NULL),(248594,7516,6042,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd8069-1691-11df-97a5-7038c432aabf',NULL),(248595,7516,1112,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd82f3-1691-11df-97a5-7038c432aabf',NULL),(248596,7516,1109,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd857d-1691-11df-97a5-7038c432aabf',NULL),(248597,7516,1110,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd8915-1691-11df-97a5-7038c432aabf',NULL),(248598,7516,1111,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd8bc1-1691-11df-97a5-7038c432aabf',NULL),(248599,7516,1255,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd8e72-1691-11df-97a5-7038c432aabf',NULL),(248600,7516,1277,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd911e-1691-11df-97a5-7038c432aabf',NULL),(248601,7516,1261,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd93bd-1691-11df-97a5-7038c432aabf',NULL),(248602,7516,1266,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd9659-1691-11df-97a5-7038c432aabf',NULL),(248603,7516,1265,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd98fd-1691-11df-97a5-7038c432aabf',NULL),(248604,7516,1268,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd9ba0-1691-11df-97a5-7038c432aabf',NULL),(248605,7516,1271,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebd9e40-1691-11df-97a5-7038c432aabf',NULL),(248606,7516,1272,22925,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 11:59:47',0,1,NULL,NULL,NULL,'cebda0e4-1691-11df-97a5-7038c432aabf',NULL),(248607,8317,1246,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebda37f-1691-11df-97a5-7038c432aabf',NULL),(248608,8317,5282,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebda623-1691-11df-97a5-7038c432aabf',NULL),(248609,8317,6096,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebda8b5-1691-11df-97a5-7038c432aabf',NULL),(248610,8317,1154,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdab5e-1691-11df-97a5-7038c432aabf',NULL),(248611,8317,1192,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdae01-1691-11df-97a5-7038c432aabf',NULL),(248612,8317,1155,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdaf8b-1691-11df-97a5-7038c432aabf',NULL),(248613,8317,1164,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdb11d-1691-11df-97a5-7038c432aabf',NULL),(248614,8317,1156,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdb2a6-1691-11df-97a5-7038c432aabf',NULL),(248615,8317,6065,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdb438-1691-11df-97a5-7038c432aabf',NULL),(248616,8317,5092,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdb5cf-1691-11df-97a5-7038c432aabf',NULL),(248617,8317,5086,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdb761-1691-11df-97a5-7038c432aabf',NULL),(248618,8317,5087,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdb8f3-1691-11df-97a5-7038c432aabf',NULL),(248619,8317,5085,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdba81-1691-11df-97a5-7038c432aabf',NULL),(248620,8317,5088,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdbc13-1691-11df-97a5-7038c432aabf',NULL),(248621,8317,5089,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdbd9c-1691-11df-97a5-7038c432aabf',NULL),(248622,8317,5356,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdbf2e-1691-11df-97a5-7038c432aabf',NULL),(248623,8317,1248,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdc0c5-1691-11df-97a5-7038c432aabf',NULL),(248624,8317,5096,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdc253-1691-11df-97a5-7038c432aabf',NULL),(248625,8317,1088,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdc3e9-1691-11df-97a5-7038c432aabf',NULL),(248626,8317,1088,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdc572-1691-11df-97a5-7038c432aabf',NULL),(248627,8317,1088,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdc709-1691-11df-97a5-7038c432aabf',NULL),(248628,8317,1112,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdc89f-1691-11df-97a5-7038c432aabf',NULL),(248629,8317,1109,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdca29-1691-11df-97a5-7038c432aabf',NULL),(248630,8317,1110,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdcbbb-1691-11df-97a5-7038c432aabf',NULL),(248631,8317,1111,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdcd48-1691-11df-97a5-7038c432aabf',NULL),(248632,8317,1255,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdceda-1691-11df-97a5-7038c432aabf',NULL),(248633,8317,1250,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdd064-1691-11df-97a5-7038c432aabf',NULL),(248634,8317,1250,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdd1f6-1691-11df-97a5-7038c432aabf',NULL),(248635,8317,1250,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdd38c-1691-11df-97a5-7038c432aabf',NULL),(248636,8317,1277,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdd51a-1691-11df-97a5-7038c432aabf',NULL),(248637,8317,1261,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdd6a8-1691-11df-97a5-7038c432aabf',NULL),(248638,8317,1265,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdd836-1691-11df-97a5-7038c432aabf',NULL),(248639,8317,1268,22930,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:17',0,1,NULL,NULL,NULL,'cebdd9c4-1691-11df-97a5-7038c432aabf',NULL),(248640,4065,5589,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebddb51-1691-11df-97a5-7038c432aabf',NULL),(248641,4065,5588,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebddcf9-1691-11df-97a5-7038c432aabf',NULL),(248642,4065,1246,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebdde8f-1691-11df-97a5-7038c432aabf',NULL),(248643,4065,5282,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebde01d-1691-11df-97a5-7038c432aabf',NULL),(248644,4065,969,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebde1af-1691-11df-97a5-7038c432aabf',NULL),(248645,4065,976,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebde33d-1691-11df-97a5-7038c432aabf',NULL),(248646,4065,1192,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebde4cb-1691-11df-97a5-7038c432aabf',NULL),(248647,4065,5092,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebde654-1691-11df-97a5-7038c432aabf',NULL),(248648,4065,5314,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebde7e6-1691-11df-97a5-7038c432aabf',NULL),(248649,4065,5090,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebde978-1691-11df-97a5-7038c432aabf',NULL),(248650,4065,5087,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebdeb06-1691-11df-97a5-7038c432aabf',NULL),(248651,4065,5242,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebdec98-1691-11df-97a5-7038c432aabf',NULL),(248652,4065,5088,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebdee22-1691-11df-97a5-7038c432aabf',NULL),(248653,4065,5089,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebdefb4-1691-11df-97a5-7038c432aabf',NULL),(248654,4065,1125,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebdf141-1691-11df-97a5-7038c432aabf',NULL),(248655,4065,1124,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebdf2cf-1691-11df-97a5-7038c432aabf',NULL),(248656,4065,1123,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebdf461-1691-11df-97a5-7038c432aabf',NULL),(248657,4065,1122,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebdf5ef-1691-11df-97a5-7038c432aabf',NULL),(248658,4065,1128,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebdf77d-1691-11df-97a5-7038c432aabf',NULL),(248659,4065,1129,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebdf90b-1691-11df-97a5-7038c432aabf',NULL),(248660,4065,1209,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebdfa9d-1691-11df-97a5-7038c432aabf',NULL),(248661,4065,1224,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebdfc2f-1691-11df-97a5-7038c432aabf',NULL),(248662,4065,1042,22935,NULL,'2006-04-17 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebdfdb8-1691-11df-97a5-7038c432aabf',NULL),(248663,4065,6042,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebdff4a-1691-11df-97a5-7038c432aabf',NULL),(248664,4065,1109,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebe00d4-1691-11df-97a5-7038c432aabf',NULL),(248665,4065,1110,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebe026e-1691-11df-97a5-7038c432aabf',NULL),(248666,4065,1111,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebe0405-1691-11df-97a5-7038c432aabf',NULL),(248667,4065,1112,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebe059b-1691-11df-97a5-7038c432aabf',NULL),(248668,4065,1255,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebe0732-1691-11df-97a5-7038c432aabf',NULL),(248669,4065,1261,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebe08c4-1691-11df-97a5-7038c432aabf',NULL),(248670,4065,1265,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebe0a5a-1691-11df-97a5-7038c432aabf',NULL),(248671,4065,1268,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebe0bec-1691-11df-97a5-7038c432aabf',NULL),(248672,4065,984,22935,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:01:39',0,1,NULL,NULL,NULL,'cebe1805-1691-11df-97a5-7038c432aabf',NULL),(248673,6872,1246,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe1993-1691-11df-97a5-7038c432aabf',NULL),(248674,6872,5282,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe1b18-1691-11df-97a5-7038c432aabf',NULL),(248675,6872,6096,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe1cae-1691-11df-97a5-7038c432aabf',NULL),(248676,6872,5272,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe1e40-1691-11df-97a5-7038c432aabf',NULL),(248677,6872,1146,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe1fd7-1691-11df-97a5-7038c432aabf',NULL),(248678,6872,1154,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe2164-1691-11df-97a5-7038c432aabf',NULL),(248679,6872,1192,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe22f6-1691-11df-97a5-7038c432aabf',NULL),(248680,6872,1155,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe248d-1691-11df-97a5-7038c432aabf',NULL),(248681,6872,1164,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe261f-1691-11df-97a5-7038c432aabf',NULL),(248682,6872,1156,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe27b5-1691-11df-97a5-7038c432aabf',NULL),(248683,6872,5092,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe294b-1691-11df-97a5-7038c432aabf',NULL),(248684,6872,5086,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe2ae2-1691-11df-97a5-7038c432aabf',NULL),(248685,6872,5087,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe2c85-1691-11df-97a5-7038c432aabf',NULL),(248686,6872,5085,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe2e13-1691-11df-97a5-7038c432aabf',NULL),(248687,6872,5088,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe2fa5-1691-11df-97a5-7038c432aabf',NULL),(248688,6872,5089,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.6,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe3137-1691-11df-97a5-7038c432aabf',NULL),(248689,6872,5356,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe32cd-1691-11df-97a5-7038c432aabf',NULL),(248690,6872,1248,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe3464-1691-11df-97a5-7038c432aabf',NULL),(248691,6872,1276,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe35fa-1691-11df-97a5-7038c432aabf',NULL),(248692,6872,5096,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe3795-1691-11df-97a5-7038c432aabf',NULL),(248693,6872,1088,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe3927-1691-11df-97a5-7038c432aabf',NULL),(248694,6872,1088,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe3ac6-1691-11df-97a5-7038c432aabf',NULL),(248695,6872,1088,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe3c5c-1691-11df-97a5-7038c432aabf',NULL),(248696,6872,1112,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe3e08-1691-11df-97a5-7038c432aabf',NULL),(248697,6872,1109,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe3fa6-1691-11df-97a5-7038c432aabf',NULL),(248698,6872,1110,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe4123-1691-11df-97a5-7038c432aabf',NULL),(248699,6872,1111,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe42a4-1691-11df-97a5-7038c432aabf',NULL),(248700,6872,1255,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe4421-1691-11df-97a5-7038c432aabf',NULL),(248701,6872,1277,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe45a2-1691-11df-97a5-7038c432aabf',NULL),(248702,6872,1261,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe4723-1691-11df-97a5-7038c432aabf',NULL),(248703,6872,1265,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe48a8-1691-11df-97a5-7038c432aabf',NULL),(248704,6872,1268,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe4a25-1691-11df-97a5-7038c432aabf',NULL),(248705,6872,1271,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe4b9d-1691-11df-97a5-7038c432aabf',NULL),(248706,6872,1271,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe5c12-1691-11df-97a5-7038c432aabf',NULL),(248707,6872,1271,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe5d8f-1691-11df-97a5-7038c432aabf',NULL),(248708,6872,1271,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe5f0c-1691-11df-97a5-7038c432aabf',NULL),(248709,6872,1272,22936,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:02:25',0,1,NULL,NULL,NULL,'cebe6453-1691-11df-97a5-7038c432aabf',NULL),(248710,4334,1246,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebe65dd-1691-11df-97a5-7038c432aabf',NULL),(248711,4334,5282,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebe676a-1691-11df-97a5-7038c432aabf',NULL),(248712,4334,969,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebe68fc-1691-11df-97a5-7038c432aabf',NULL),(248713,4334,5303,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebe811d-1691-11df-97a5-7038c432aabf',NULL),(248714,4334,976,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebe839a-1691-11df-97a5-7038c432aabf',NULL),(248715,4334,1192,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebe85f1-1691-11df-97a5-7038c432aabf',NULL),(248716,4334,979,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebe884c-1691-11df-97a5-7038c432aabf',NULL),(248717,4334,1164,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebe9a46-1691-11df-97a5-7038c432aabf',NULL),(248718,4334,6065,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebe9e70-1691-11df-97a5-7038c432aabf',NULL),(248719,4334,1154,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebea0f1-1691-11df-97a5-7038c432aabf',NULL),(248720,4334,5092,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebeb4d3-1691-11df-97a5-7038c432aabf',NULL),(248721,4334,5314,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebeb72a-1691-11df-97a5-7038c432aabf',NULL),(248722,4334,5090,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebec8c6-1691-11df-97a5-7038c432aabf',NULL),(248723,4334,5087,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebeda04-1691-11df-97a5-7038c432aabf',NULL),(248724,4334,5242,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebefe3e-1691-11df-97a5-7038c432aabf',NULL),(248725,4334,5088,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebeffee-1691-11df-97a5-7038c432aabf',NULL),(248726,4334,5089,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf0177-1691-11df-97a5-7038c432aabf',NULL),(248727,4334,1209,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf0316-1691-11df-97a5-7038c432aabf',NULL),(248728,4334,1224,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf04b1-1691-11df-97a5-7038c432aabf',NULL),(248729,4334,5497,22939,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf0643-1691-11df-97a5-7038c432aabf',NULL),(248730,4334,730,22939,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf07d9-1691-11df-97a5-7038c432aabf',NULL),(248731,4334,853,22939,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1353,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf096b-1691-11df-97a5-7038c432aabf',NULL),(248732,4334,21,22939,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf0b01-1691-11df-97a5-7038c432aabf',NULL),(248733,4334,851,22939,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf0c93-1691-11df-97a5-7038c432aabf',NULL),(248734,4334,729,22939,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,499000,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf0e21-1691-11df-97a5-7038c432aabf',NULL),(248735,4334,790,22939,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf0fb8-1691-11df-97a5-7038c432aabf',NULL),(248736,4334,654,22939,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.9,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf1145-1691-11df-97a5-7038c432aabf',NULL),(248737,4334,678,22939,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65000,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf12dc-1691-11df-97a5-7038c432aabf',NULL),(248738,4334,5096,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf1472-1691-11df-97a5-7038c432aabf',NULL),(248739,4334,6042,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf162f-1691-11df-97a5-7038c432aabf',NULL),(248740,4334,1088,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf17c5-1691-11df-97a5-7038c432aabf',NULL),(248741,4334,1088,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf1953-1691-11df-97a5-7038c432aabf',NULL),(248742,4334,1088,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf1ae5-1691-11df-97a5-7038c432aabf',NULL),(248743,4334,1109,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf1c73-1691-11df-97a5-7038c432aabf',NULL),(248744,4334,1111,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf1e05-1691-11df-97a5-7038c432aabf',NULL),(248745,4334,1112,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf1f97-1691-11df-97a5-7038c432aabf',NULL),(248746,4334,1255,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf2125-1691-11df-97a5-7038c432aabf',NULL),(248747,4334,1261,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf22bf-1691-11df-97a5-7038c432aabf',NULL),(248748,4334,1265,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf244d-1691-11df-97a5-7038c432aabf',NULL),(248749,4334,1268,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf25e4-1691-11df-97a5-7038c432aabf',NULL),(248750,4334,984,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf2771-1691-11df-97a5-7038c432aabf',NULL),(248751,4334,1272,22939,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:54',0,1,NULL,NULL,NULL,'cebf2908-1691-11df-97a5-7038c432aabf',NULL),(248752,5208,1246,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf2a9a-1691-11df-97a5-7038c432aabf',NULL),(248753,5208,5282,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf2c2c-1691-11df-97a5-7038c432aabf',NULL),(248754,5208,6096,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf2dbe-1691-11df-97a5-7038c432aabf',NULL),(248755,5208,5272,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf2f4c-1691-11df-97a5-7038c432aabf',NULL),(248756,5208,1146,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf30de-1691-11df-97a5-7038c432aabf',NULL),(248757,5208,1154,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf3270-1691-11df-97a5-7038c432aabf',NULL),(248758,5208,1192,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf33fe-1691-11df-97a5-7038c432aabf',NULL),(248759,5208,1164,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf3590-1691-11df-97a5-7038c432aabf',NULL),(248760,5208,1156,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf371d-1691-11df-97a5-7038c432aabf',NULL),(248761,5208,5092,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf38b4-1691-11df-97a5-7038c432aabf',NULL),(248762,5208,5086,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf3a4a-1691-11df-97a5-7038c432aabf',NULL),(248763,5208,5087,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf3bd8-1691-11df-97a5-7038c432aabf',NULL),(248764,5208,5085,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf3d77-1691-11df-97a5-7038c432aabf',NULL),(248765,5208,5088,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf3f05-1691-11df-97a5-7038c432aabf',NULL),(248766,5208,5089,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.6,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf409b-1691-11df-97a5-7038c432aabf',NULL),(248767,5208,5356,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf4229-1691-11df-97a5-7038c432aabf',NULL),(248768,5208,1248,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf43bf-1691-11df-97a5-7038c432aabf',NULL),(248769,5208,952,22940,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf4551-1691-11df-97a5-7038c432aabf',NULL),(248770,5208,5497,22940,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf46db-1691-11df-97a5-7038c432aabf',NULL),(248771,5208,730,22940,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf4868-1691-11df-97a5-7038c432aabf',NULL),(248772,5208,853,22940,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,478,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf49f2-1691-11df-97a5-7038c432aabf',NULL),(248773,5208,21,22940,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf4b84-1691-11df-97a5-7038c432aabf',NULL),(248774,5208,851,22940,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf4d1a-1691-11df-97a5-7038c432aabf',NULL),(248775,5208,729,22940,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380000,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf4ea8-1691-11df-97a5-7038c432aabf',NULL),(248776,5208,678,22940,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf503a-1691-11df-97a5-7038c432aabf',NULL),(248777,5208,5096,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf51c8-1691-11df-97a5-7038c432aabf',NULL),(248778,5208,1088,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf535e-1691-11df-97a5-7038c432aabf',NULL),(248779,5208,1088,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf54f5-1691-11df-97a5-7038c432aabf',NULL),(248780,5208,1112,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf567e-1691-11df-97a5-7038c432aabf',NULL),(248781,5208,1109,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf5815-1691-11df-97a5-7038c432aabf',NULL),(248782,5208,1110,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf59a7-1691-11df-97a5-7038c432aabf',NULL),(248783,5208,1111,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf5b34-1691-11df-97a5-7038c432aabf',NULL),(248784,5208,1255,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf5cc2-1691-11df-97a5-7038c432aabf',NULL),(248785,5208,1277,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf5e54-1691-11df-97a5-7038c432aabf',NULL),(248786,5208,1261,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf5feb-1691-11df-97a5-7038c432aabf',NULL),(248787,5208,1265,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf6178-1691-11df-97a5-7038c432aabf',NULL),(248788,5208,1268,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf630f-1691-11df-97a5-7038c432aabf',NULL),(248789,5208,1272,22940,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:03:56',0,1,NULL,NULL,NULL,'cebf64a1-1691-11df-97a5-7038c432aabf',NULL),(248790,9055,1246,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebf6637-1691-11df-97a5-7038c432aabf',NULL),(248791,9055,5282,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebf774a-1691-11df-97a5-7038c432aabf',NULL),(248792,9055,6096,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebf78d8-1691-11df-97a5-7038c432aabf',NULL),(248793,9055,5272,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebf7a6a-1691-11df-97a5-7038c432aabf',NULL),(248794,9055,1146,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebf7c01-1691-11df-97a5-7038c432aabf',NULL),(248795,9055,1154,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebf7d97-1691-11df-97a5-7038c432aabf',NULL),(248796,9055,1192,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebf7f29-1691-11df-97a5-7038c432aabf',NULL),(248797,9055,1155,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebf80bb-1691-11df-97a5-7038c432aabf',NULL),(248798,9055,1164,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebf824d-1691-11df-97a5-7038c432aabf',NULL),(248799,9055,1156,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebf83db-1691-11df-97a5-7038c432aabf',NULL),(248800,9055,1165,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebf857e-1691-11df-97a5-7038c432aabf',NULL),(248801,9055,5092,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebf8822-1691-11df-97a5-7038c432aabf',NULL),(248802,9055,5086,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebf8abd-1691-11df-97a5-7038c432aabf',NULL),(248803,9055,5087,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebf8d54-1691-11df-97a5-7038c432aabf',NULL),(248804,9055,5085,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebf914e-1691-11df-97a5-7038c432aabf',NULL),(248805,9055,5088,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebf9403-1691-11df-97a5-7038c432aabf',NULL),(248806,9055,5089,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebf96b0-1691-11df-97a5-7038c432aabf',NULL),(248807,9055,5356,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebf9960-1691-11df-97a5-7038c432aabf',NULL),(248808,9055,1248,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebf9c0d-1691-11df-97a5-7038c432aabf',NULL),(248809,9055,5096,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebf9eb0-1691-11df-97a5-7038c432aabf',NULL),(248810,9055,1088,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebfa15d-1691-11df-97a5-7038c432aabf',NULL),(248811,9055,1088,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebfa409-1691-11df-97a5-7038c432aabf',NULL),(248812,9055,1088,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebfa6ad-1691-11df-97a5-7038c432aabf',NULL),(248813,9055,1112,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebfa959-1691-11df-97a5-7038c432aabf',NULL),(248814,9055,1109,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebfac01-1691-11df-97a5-7038c432aabf',NULL),(248815,9055,1110,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebfaeae-1691-11df-97a5-7038c432aabf',NULL),(248816,9055,1111,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebfb149-1691-11df-97a5-7038c432aabf',NULL),(248817,9055,1255,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebfb3fe-1691-11df-97a5-7038c432aabf',NULL),(248818,9055,1277,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebfb594-1691-11df-97a5-7038c432aabf',NULL),(248819,9055,1261,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebfb72b-1691-11df-97a5-7038c432aabf',NULL),(248820,9055,1265,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebfb8bd-1691-11df-97a5-7038c432aabf',NULL),(248821,9055,1268,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebfba4a-1691-11df-97a5-7038c432aabf',NULL),(248822,9055,1271,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebfbbe1-1691-11df-97a5-7038c432aabf',NULL),(248823,9055,1271,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebfbd6f-1691-11df-97a5-7038c432aabf',NULL),(248824,9055,1271,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebfbf05-1691-11df-97a5-7038c432aabf',NULL),(248825,9055,1271,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebfc093-1691-11df-97a5-7038c432aabf',NULL),(248826,9055,1272,22942,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:07:15',0,1,NULL,NULL,NULL,'cebfc229-1691-11df-97a5-7038c432aabf',NULL),(248827,9153,1246,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfc3bf-1691-11df-97a5-7038c432aabf',NULL),(248828,9153,5282,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfc54d-1691-11df-97a5-7038c432aabf',NULL),(248829,9153,6096,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfc6df-1691-11df-97a5-7038c432aabf',NULL),(248830,9153,5272,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfc871-1691-11df-97a5-7038c432aabf',NULL),(248831,9153,1146,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfca08-1691-11df-97a5-7038c432aabf',NULL),(248832,9153,1154,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfcb95-1691-11df-97a5-7038c432aabf',NULL),(248833,9153,1192,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfcd30-1691-11df-97a5-7038c432aabf',NULL),(248834,9153,1155,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfcec6-1691-11df-97a5-7038c432aabf',NULL),(248835,9153,1164,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfd054-1691-11df-97a5-7038c432aabf',NULL),(248836,9153,1156,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfd1e6-1691-11df-97a5-7038c432aabf',NULL),(248837,9153,6065,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfd378-1691-11df-97a5-7038c432aabf',NULL),(248838,9153,5092,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfd50f-1691-11df-97a5-7038c432aabf',NULL),(248839,9153,5086,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfd6a5-1691-11df-97a5-7038c432aabf',NULL),(248840,9153,5087,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfd82e-1691-11df-97a5-7038c432aabf',NULL),(248841,9153,5085,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfd9c9-1691-11df-97a5-7038c432aabf',NULL),(248842,9153,5088,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfdb5b-1691-11df-97a5-7038c432aabf',NULL),(248843,9153,5089,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfdcf2-1691-11df-97a5-7038c432aabf',NULL),(248844,9153,5356,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfde7f-1691-11df-97a5-7038c432aabf',NULL),(248845,9153,1248,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfe016-1691-11df-97a5-7038c432aabf',NULL),(248846,9153,952,22947,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1560,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfe1ac-1691-11df-97a5-7038c432aabf',NULL),(248847,9153,5497,22947,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfe33e-1691-11df-97a5-7038c432aabf',NULL),(248848,9153,730,22947,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfe4d0-1691-11df-97a5-7038c432aabf',NULL),(248849,9153,853,22947,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,694,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfe662-1691-11df-97a5-7038c432aabf',NULL),(248850,9153,21,22947,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfe7f4-1691-11df-97a5-7038c432aabf',NULL),(248851,9153,851,22947,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfe98b-1691-11df-97a5-7038c432aabf',NULL),(248852,9153,729,22947,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102000,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfeb18-1691-11df-97a5-7038c432aabf',NULL),(248853,9153,790,22947,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfecaa-1691-11df-97a5-7038c432aabf',NULL),(248854,9153,654,22947,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfee34-1691-11df-97a5-7038c432aabf',NULL),(248855,9153,678,22947,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfefca-1691-11df-97a5-7038c432aabf',NULL),(248856,9153,5096,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebff158-1691-11df-97a5-7038c432aabf',NULL),(248857,9153,1088,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebff2ee-1691-11df-97a5-7038c432aabf',NULL),(248858,9153,1088,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebff485-1691-11df-97a5-7038c432aabf',NULL),(248859,9153,1088,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebff617-1691-11df-97a5-7038c432aabf',NULL),(248860,9153,1112,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebff7a9-1691-11df-97a5-7038c432aabf',NULL),(248861,9153,1109,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebff93f-1691-11df-97a5-7038c432aabf',NULL),(248862,9153,1110,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebffad6-1691-11df-97a5-7038c432aabf',NULL),(248863,9153,1111,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebffc68-1691-11df-97a5-7038c432aabf',NULL),(248864,9153,1255,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebffdfa-1691-11df-97a5-7038c432aabf',NULL),(248865,9153,1277,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cebfff90-1691-11df-97a5-7038c432aabf',NULL),(248866,9153,1261,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cec0012b-1691-11df-97a5-7038c432aabf',NULL),(248867,9153,1262,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cec002bd-1691-11df-97a5-7038c432aabf',NULL),(248868,9153,1265,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cec0044f-1691-11df-97a5-7038c432aabf',NULL),(248869,9153,1268,22947,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:35',0,1,NULL,NULL,NULL,'cec005e5-1691-11df-97a5-7038c432aabf',NULL),(248870,5520,5589,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec00777-1691-11df-97a5-7038c432aabf',NULL),(248871,5520,5588,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec0090e-1691-11df-97a5-7038c432aabf',NULL),(248872,5520,1246,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec00aac-1691-11df-97a5-7038c432aabf',NULL),(248873,5520,969,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec00c43-1691-11df-97a5-7038c432aabf',NULL),(248874,5520,5303,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec00ddd-1691-11df-97a5-7038c432aabf',NULL),(248875,5520,976,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec00f74-1691-11df-97a5-7038c432aabf',NULL),(248876,5520,1155,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec0110e-1691-11df-97a5-7038c432aabf',NULL),(248877,5520,979,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec012a5-1691-11df-97a5-7038c432aabf',NULL),(248878,5520,1164,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec01ed3-1691-11df-97a5-7038c432aabf',NULL),(248879,5520,6065,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec02069-1691-11df-97a5-7038c432aabf',NULL),(248880,5520,1154,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec021f3-1691-11df-97a5-7038c432aabf',NULL),(248881,5520,5092,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec0238d-1691-11df-97a5-7038c432aabf',NULL),(248882,5520,5314,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec02528-1691-11df-97a5-7038c432aabf',NULL),(248883,5520,5090,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec026c3-1691-11df-97a5-7038c432aabf',NULL),(248884,5520,5087,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec02861-1691-11df-97a5-7038c432aabf',NULL),(248885,5520,5242,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec029f4-1691-11df-97a5-7038c432aabf',NULL),(248886,5520,5088,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec02b8a-1691-11df-97a5-7038c432aabf',NULL),(248887,5520,5089,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec02d25-1691-11df-97a5-7038c432aabf',NULL),(248888,5520,1209,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec02ebb-1691-11df-97a5-7038c432aabf',NULL),(248889,5520,1224,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec03055-1691-11df-97a5-7038c432aabf',NULL),(248890,5520,5096,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec031e8-1691-11df-97a5-7038c432aabf',NULL),(248891,5520,1088,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec03386-1691-11df-97a5-7038c432aabf',NULL),(248892,5520,1088,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec03519-1691-11df-97a5-7038c432aabf',NULL),(248893,5520,1088,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec036af-1691-11df-97a5-7038c432aabf',NULL),(248894,5520,1109,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec03849-1691-11df-97a5-7038c432aabf',NULL),(248895,5520,1111,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec039dc-1691-11df-97a5-7038c432aabf',NULL),(248896,5520,1112,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec03b76-1691-11df-97a5-7038c432aabf',NULL),(248897,5520,1255,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec03d0c-1691-11df-97a5-7038c432aabf',NULL),(248898,5520,1261,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec03ea7-1691-11df-97a5-7038c432aabf',NULL),(248899,5520,1265,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec04039-1691-11df-97a5-7038c432aabf',NULL),(248900,5520,1268,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec041d4-1691-11df-97a5-7038c432aabf',NULL),(248901,5520,984,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec04373-1691-11df-97a5-7038c432aabf',NULL),(248902,5520,1271,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec0450d-1691-11df-97a5-7038c432aabf',NULL),(248903,5520,1271,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec046bd-1691-11df-97a5-7038c432aabf',NULL),(248904,5520,1271,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec04854-1691-11df-97a5-7038c432aabf',NULL),(248905,5520,1272,22949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:08:41',0,1,NULL,NULL,NULL,'cec049d5-1691-11df-97a5-7038c432aabf',NULL),(248906,8793,1246,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec04b51-1691-11df-97a5-7038c432aabf',NULL),(248907,8793,5282,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec04cd2-1691-11df-97a5-7038c432aabf',NULL),(248908,8793,6096,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec04e5c-1691-11df-97a5-7038c432aabf',NULL),(248909,8793,5272,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec04fdd-1691-11df-97a5-7038c432aabf',NULL),(248910,8793,1146,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec0515e-1691-11df-97a5-7038c432aabf',NULL),(248911,8793,1154,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec052da-1691-11df-97a5-7038c432aabf',NULL),(248912,8793,1192,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec0545b-1691-11df-97a5-7038c432aabf',NULL),(248913,8793,1164,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec064b7-1691-11df-97a5-7038c432aabf',NULL),(248914,8793,1156,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec06633-1691-11df-97a5-7038c432aabf',NULL),(248915,8793,1165,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec067b4-1691-11df-97a5-7038c432aabf',NULL),(248916,8793,5092,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec06cf8-1691-11df-97a5-7038c432aabf',NULL),(248917,8793,5086,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec06e81-1691-11df-97a5-7038c432aabf',NULL),(248918,8793,5087,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec0700f-1691-11df-97a5-7038c432aabf',NULL),(248919,8793,5085,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec071a1-1691-11df-97a5-7038c432aabf',NULL),(248920,8793,5088,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec0848f-1691-11df-97a5-7038c432aabf',NULL),(248921,8793,5089,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.4,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec08711-1691-11df-97a5-7038c432aabf',NULL),(248922,8793,5356,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec0896c-1691-11df-97a5-7038c432aabf',NULL),(248923,8793,1248,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec08bcb-1691-11df-97a5-7038c432aabf',NULL),(248924,8793,5096,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec09cf8-1691-11df-97a5-7038c432aabf',NULL),(248925,8793,1088,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec0a11d-1691-11df-97a5-7038c432aabf',NULL),(248926,8793,1088,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec0a396-1691-11df-97a5-7038c432aabf',NULL),(248927,8793,1088,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec0b778-1691-11df-97a5-7038c432aabf',NULL),(248928,8793,1112,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec0b9d8-1691-11df-97a5-7038c432aabf',NULL),(248929,8793,1109,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec0cb11-1691-11df-97a5-7038c432aabf',NULL),(248930,8793,1110,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec0dc65-1691-11df-97a5-7038c432aabf',NULL),(248931,8793,1111,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec0efe9-1691-11df-97a5-7038c432aabf',NULL),(248932,8793,1255,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec11b9e-1691-11df-97a5-7038c432aabf',NULL),(248933,8793,1277,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec11d30-1691-11df-97a5-7038c432aabf',NULL),(248934,8793,1261,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec11eba-1691-11df-97a5-7038c432aabf',NULL),(248935,8793,1265,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec12037-1691-11df-97a5-7038c432aabf',NULL),(248936,8793,1268,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec122b4-1691-11df-97a5-7038c432aabf',NULL),(248937,8793,1272,22950,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:09:26',0,1,NULL,NULL,NULL,'cec1253a-1691-11df-97a5-7038c432aabf',NULL),(248938,575,1088,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-10 12:11:12',0,1,NULL,NULL,NULL,'cec126cc-1691-11df-97a5-7038c432aabf',NULL),(248939,575,1088,19886,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-10 12:11:35',0,1,NULL,NULL,NULL,'cec1285a-1691-11df-97a5-7038c432aabf',NULL),(248940,8341,1246,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec129ec-1691-11df-97a5-7038c432aabf',NULL),(248941,8341,5282,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec12b86-1691-11df-97a5-7038c432aabf',NULL),(248942,8341,6096,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec12e5d-1691-11df-97a5-7038c432aabf',NULL),(248943,8341,5272,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec12ff8-1691-11df-97a5-7038c432aabf',NULL),(248944,8341,1146,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec13193-1691-11df-97a5-7038c432aabf',NULL),(248945,8341,1154,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec13325-1691-11df-97a5-7038c432aabf',NULL),(248946,8341,1192,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec134bf-1691-11df-97a5-7038c432aabf',NULL),(248947,8341,1155,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec13656-1691-11df-97a5-7038c432aabf',NULL),(248948,8341,1164,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec137e8-1691-11df-97a5-7038c432aabf',NULL),(248949,8341,1156,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec139ad-1691-11df-97a5-7038c432aabf',NULL),(248950,8341,5092,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec13b43-1691-11df-97a5-7038c432aabf',NULL),(248951,8341,5086,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec13cde-1691-11df-97a5-7038c432aabf',NULL),(248952,8341,5087,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec13e74-1691-11df-97a5-7038c432aabf',NULL),(248953,8341,5085,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec14006-1691-11df-97a5-7038c432aabf',NULL),(248954,8341,5088,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec1419d-1691-11df-97a5-7038c432aabf',NULL),(248955,8341,5089,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec1432f-1691-11df-97a5-7038c432aabf',NULL),(248956,8341,5356,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec144ca-1691-11df-97a5-7038c432aabf',NULL),(248957,8341,1248,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec14664-1691-11df-97a5-7038c432aabf',NULL),(248958,8341,5096,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec147fa-1691-11df-97a5-7038c432aabf',NULL),(248959,8341,1088,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec14995-1691-11df-97a5-7038c432aabf',NULL),(248960,8341,1088,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec14b27-1691-11df-97a5-7038c432aabf',NULL),(248961,8341,1112,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec14cc2-1691-11df-97a5-7038c432aabf',NULL),(248962,8341,1109,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec14e58-1691-11df-97a5-7038c432aabf',NULL),(248963,8341,1110,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec14fee-1691-11df-97a5-7038c432aabf',NULL),(248964,8341,1111,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec15185-1691-11df-97a5-7038c432aabf',NULL),(248965,8341,1255,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec15317-1691-11df-97a5-7038c432aabf',NULL),(248966,8341,1277,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec154b1-1691-11df-97a5-7038c432aabf',NULL),(248967,8341,1261,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec15644-1691-11df-97a5-7038c432aabf',NULL),(248968,8341,1265,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec157da-1691-11df-97a5-7038c432aabf',NULL),(248969,8341,1268,22955,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:11:26',0,1,NULL,NULL,NULL,'cec15970-1691-11df-97a5-7038c432aabf',NULL),(248970,4883,1246,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec15b02-1691-11df-97a5-7038c432aabf',NULL),(248971,4883,5282,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec15c9d-1691-11df-97a5-7038c432aabf',NULL),(248972,4883,6096,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec15e2b-1691-11df-97a5-7038c432aabf',NULL),(248973,4883,5272,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec15fe8-1691-11df-97a5-7038c432aabf',NULL),(248974,4883,1146,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec1617e-1691-11df-97a5-7038c432aabf',NULL),(248975,4883,1154,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec16314-1691-11df-97a5-7038c432aabf',NULL),(248976,4883,1192,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec164a6-1691-11df-97a5-7038c432aabf',NULL),(248977,4883,1155,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec16634-1691-11df-97a5-7038c432aabf',NULL),(248978,4883,1164,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec167ca-1691-11df-97a5-7038c432aabf',NULL),(248979,4883,1156,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec16965-1691-11df-97a5-7038c432aabf',NULL),(248980,4883,5092,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec16b00-1691-11df-97a5-7038c432aabf',NULL),(248981,4883,5086,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec16c9f-1691-11df-97a5-7038c432aabf',NULL),(248982,4883,5087,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec16e35-1691-11df-97a5-7038c432aabf',NULL),(248983,4883,5085,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec16fd0-1691-11df-97a5-7038c432aabf',NULL),(248984,4883,5088,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec1716a-1691-11df-97a5-7038c432aabf',NULL),(248985,4883,5089,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec17305-1691-11df-97a5-7038c432aabf',NULL),(248986,4883,5356,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec1749f-1691-11df-97a5-7038c432aabf',NULL),(248987,4883,1248,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec17636-1691-11df-97a5-7038c432aabf',NULL),(248988,4883,5096,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec177d0-1691-11df-97a5-7038c432aabf',NULL),(248989,4883,6042,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec1796b-1691-11df-97a5-7038c432aabf',NULL),(248990,4883,1088,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec17b35-1691-11df-97a5-7038c432aabf',NULL),(248991,4883,1088,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec17ce9-1691-11df-97a5-7038c432aabf',NULL),(248992,4883,1088,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec17e7f-1691-11df-97a5-7038c432aabf',NULL),(248993,4883,1112,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec1803c-1691-11df-97a5-7038c432aabf',NULL),(248994,4883,1109,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec181e8-1691-11df-97a5-7038c432aabf',NULL),(248995,4883,1110,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec183c7-1691-11df-97a5-7038c432aabf',NULL),(248996,4883,1111,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec18566-1691-11df-97a5-7038c432aabf',NULL),(248997,4883,1255,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec18723-1691-11df-97a5-7038c432aabf',NULL),(248998,4883,1277,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec188e8-1691-11df-97a5-7038c432aabf',NULL),(248999,4883,1261,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec18a8b-1691-11df-97a5-7038c432aabf',NULL),(249000,4883,1265,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec19cdf-1691-11df-97a5-7038c432aabf',NULL),(249001,4883,1268,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec19e7e-1691-11df-97a5-7038c432aabf',NULL),(249002,4883,1271,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec1a008-1691-11df-97a5-7038c432aabf',NULL),(249003,4883,1271,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec1a19e-1691-11df-97a5-7038c432aabf',NULL),(249004,4883,1271,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec1a330-1691-11df-97a5-7038c432aabf',NULL),(249005,4883,1271,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec1a4c7-1691-11df-97a5-7038c432aabf',NULL),(249006,4883,1272,22964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:12:04',0,1,NULL,NULL,NULL,'cec1a659-1691-11df-97a5-7038c432aabf',NULL),(249007,6315,1246,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1a809-1691-11df-97a5-7038c432aabf',NULL),(249008,6315,5282,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1aac6-1691-11df-97a5-7038c432aabf',NULL),(249009,6315,6096,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1ad7f-1691-11df-97a5-7038c432aabf',NULL),(249010,6315,1154,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1b10e-1691-11df-97a5-7038c432aabf',NULL),(249011,6315,1192,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1b57c-1691-11df-97a5-7038c432aabf',NULL),(249012,6315,1155,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1b84a-1691-11df-97a5-7038c432aabf',NULL),(249013,6315,1164,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1bb08-1691-11df-97a5-7038c432aabf',NULL),(249014,6315,1156,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1bdce-1691-11df-97a5-7038c432aabf',NULL),(249015,6315,5092,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1c087-1691-11df-97a5-7038c432aabf',NULL),(249016,6315,5086,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1c338-1691-11df-97a5-7038c432aabf',NULL),(249017,6315,5087,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1c5f1-1691-11df-97a5-7038c432aabf',NULL),(249018,6315,5085,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1c8a2-1691-11df-97a5-7038c432aabf',NULL),(249019,6315,5088,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1cb52-1691-11df-97a5-7038c432aabf',NULL),(249020,6315,5089,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1ce03-1691-11df-97a5-7038c432aabf',NULL),(249021,6315,5356,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1d0bc-1691-11df-97a5-7038c432aabf',NULL),(249022,6315,1248,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1d375-1691-11df-97a5-7038c432aabf',NULL),(249023,6315,5096,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1d626-1691-11df-97a5-7038c432aabf',NULL),(249024,6315,1088,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1d8db-1691-11df-97a5-7038c432aabf',NULL),(249025,6315,1088,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1da75-1691-11df-97a5-7038c432aabf',NULL),(249026,6315,1088,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1dc14-1691-11df-97a5-7038c432aabf',NULL),(249027,6315,1112,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1ddaf-1691-11df-97a5-7038c432aabf',NULL),(249028,6315,1109,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1df45-1691-11df-97a5-7038c432aabf',NULL),(249029,6315,1110,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1e0e0-1691-11df-97a5-7038c432aabf',NULL),(249030,6315,1111,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1e276-1691-11df-97a5-7038c432aabf',NULL),(249031,6315,1255,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1e411-1691-11df-97a5-7038c432aabf',NULL),(249032,6315,1277,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1e5a7-1691-11df-97a5-7038c432aabf',NULL),(249033,6315,1261,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1e746-1691-11df-97a5-7038c432aabf',NULL),(249034,6315,1265,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1e8e1-1691-11df-97a5-7038c432aabf',NULL),(249035,6315,1268,22971,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:15:58',0,1,NULL,NULL,NULL,'cec1ea77-1691-11df-97a5-7038c432aabf',NULL),(249036,8110,1246,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec1ec0d-1691-11df-97a5-7038c432aabf',NULL),(249037,8110,5282,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec1eda4-1691-11df-97a5-7038c432aabf',NULL),(249038,8110,6096,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec1ef43-1691-11df-97a5-7038c432aabf',NULL),(249039,8110,5272,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec1f0d5-1691-11df-97a5-7038c432aabf',NULL),(249040,8110,1146,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec1f274-1691-11df-97a5-7038c432aabf',NULL),(249041,8110,1154,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec1f40e-1691-11df-97a5-7038c432aabf',NULL),(249042,8110,1192,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec1f5a5-1691-11df-97a5-7038c432aabf',NULL),(249043,8110,1156,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec1f73f-1691-11df-97a5-7038c432aabf',NULL),(249044,8110,5092,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec1f8d6-1691-11df-97a5-7038c432aabf',NULL),(249045,8110,5086,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec1fa70-1691-11df-97a5-7038c432aabf',NULL),(249046,8110,5087,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec1fc31-1691-11df-97a5-7038c432aabf',NULL),(249047,8110,5085,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec1fdc8-1691-11df-97a5-7038c432aabf',NULL),(249048,8110,5088,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec1ff62-1691-11df-97a5-7038c432aabf',NULL),(249049,8110,5089,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.3,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec200f9-1691-11df-97a5-7038c432aabf',NULL),(249050,8110,5356,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec20293-1691-11df-97a5-7038c432aabf',NULL),(249051,8110,1248,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec20436-1691-11df-97a5-7038c432aabf',NULL),(249052,8110,5497,22980,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,411,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec205cd-1691-11df-97a5-7038c432aabf',NULL),(249053,8110,730,22980,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec20767-1691-11df-97a5-7038c432aabf',NULL),(249054,8110,853,22980,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,425,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec208f9-1691-11df-97a5-7038c432aabf',NULL),(249055,8110,5096,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec20a94-1691-11df-97a5-7038c432aabf',NULL),(249056,8110,6042,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec20c2a-1691-11df-97a5-7038c432aabf',NULL),(249057,8110,1112,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec20dc5-1691-11df-97a5-7038c432aabf',NULL),(249058,8110,1109,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec20f60-1691-11df-97a5-7038c432aabf',NULL),(249059,8110,1110,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec210f6-1691-11df-97a5-7038c432aabf',NULL),(249060,8110,1111,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec2128c-1691-11df-97a5-7038c432aabf',NULL),(249061,8110,1255,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec21423-1691-11df-97a5-7038c432aabf',NULL),(249062,8110,1277,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec215bd-1691-11df-97a5-7038c432aabf',NULL),(249063,8110,1261,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec21754-1691-11df-97a5-7038c432aabf',NULL),(249064,8110,1265,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec218ee-1691-11df-97a5-7038c432aabf',NULL),(249065,8110,1268,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec21a89-1691-11df-97a5-7038c432aabf',NULL),(249066,8110,1272,22980,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:19:07',0,1,NULL,NULL,NULL,'cec21c1f-1691-11df-97a5-7038c432aabf',NULL),(249067,6097,1246,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec21dba-1691-11df-97a5-7038c432aabf',NULL),(249068,6097,5282,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec21f50-1691-11df-97a5-7038c432aabf',NULL),(249069,6097,6096,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec220ef-1691-11df-97a5-7038c432aabf',NULL),(249070,6097,5272,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec2228e-1691-11df-97a5-7038c432aabf',NULL),(249071,6097,1146,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec2243a-1691-11df-97a5-7038c432aabf',NULL),(249072,6097,1154,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec225d0-1691-11df-97a5-7038c432aabf',NULL),(249073,6097,1192,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec22762-1691-11df-97a5-7038c432aabf',NULL),(249074,6097,5092,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec228f8-1691-11df-97a5-7038c432aabf',NULL),(249075,6097,5086,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec22a86-1691-11df-97a5-7038c432aabf',NULL),(249076,6097,5087,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec22c1d-1691-11df-97a5-7038c432aabf',NULL),(249077,6097,5085,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec22db3-1691-11df-97a5-7038c432aabf',NULL),(249078,6097,5088,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec22f45-1691-11df-97a5-7038c432aabf',NULL),(249079,6097,5089,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.9,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec230ec-1691-11df-97a5-7038c432aabf',NULL),(249080,6097,5356,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec23287-1691-11df-97a5-7038c432aabf',NULL),(249081,6097,1248,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec2342a-1691-11df-97a5-7038c432aabf',NULL),(249082,6097,5096,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec235c9-1691-11df-97a5-7038c432aabf',NULL),(249083,6097,6042,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec23764-1691-11df-97a5-7038c432aabf',NULL),(249084,6097,1112,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec238fe-1691-11df-97a5-7038c432aabf',NULL),(249085,6097,1109,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec24546-1691-11df-97a5-7038c432aabf',NULL),(249086,6097,1110,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec246e1-1691-11df-97a5-7038c432aabf',NULL),(249087,6097,1111,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec24877-1691-11df-97a5-7038c432aabf',NULL),(249088,6097,1255,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec24a30-1691-11df-97a5-7038c432aabf',NULL),(249089,6097,1250,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec24bd3-1691-11df-97a5-7038c432aabf',NULL),(249090,6097,1250,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec24d72-1691-11df-97a5-7038c432aabf',NULL),(249091,6097,1250,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec24f11-1691-11df-97a5-7038c432aabf',NULL),(249092,6097,1277,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec250ab-1691-11df-97a5-7038c432aabf',NULL),(249093,6097,1261,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec2524e-1691-11df-97a5-7038c432aabf',NULL),(249094,6097,1251,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec253ed-1691-11df-97a5-7038c432aabf',NULL),(249095,6097,1265,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec25584-1691-11df-97a5-7038c432aabf',NULL),(249096,6097,1268,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec2571e-1691-11df-97a5-7038c432aabf',NULL),(249097,6097,1272,22981,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:18:55',0,1,NULL,NULL,NULL,'cec258bd-1691-11df-97a5-7038c432aabf',NULL),(249098,6320,1246,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec25a5c-1691-11df-97a5-7038c432aabf',NULL),(249099,6320,5282,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec25bfb-1691-11df-97a5-7038c432aabf',NULL),(249100,6320,6096,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec25d9a-1691-11df-97a5-7038c432aabf',NULL),(249101,6320,5272,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec25f39-1691-11df-97a5-7038c432aabf',NULL),(249102,6320,1146,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec260d3-1691-11df-97a5-7038c432aabf',NULL),(249103,6320,1154,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec26272-1691-11df-97a5-7038c432aabf',NULL),(249104,6320,1192,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec26409-1691-11df-97a5-7038c432aabf',NULL),(249105,6320,1164,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec265a3-1691-11df-97a5-7038c432aabf',NULL),(249106,6320,1156,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec26746-1691-11df-97a5-7038c432aabf',NULL),(249107,6320,6065,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec268e5-1691-11df-97a5-7038c432aabf',NULL),(249108,6320,1165,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec26a89-1691-11df-97a5-7038c432aabf',NULL),(249109,6320,5092,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec26c27-1691-11df-97a5-7038c432aabf',NULL),(249110,6320,5086,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec26de0-1691-11df-97a5-7038c432aabf',NULL),(249111,6320,5087,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec26f7f-1691-11df-97a5-7038c432aabf',NULL),(249112,6320,5085,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec2711e-1691-11df-97a5-7038c432aabf',NULL),(249113,6320,5088,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec272a3-1691-11df-97a5-7038c432aabf',NULL),(249114,6320,5089,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec27424-1691-11df-97a5-7038c432aabf',NULL),(249115,6320,5356,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec275a9-1691-11df-97a5-7038c432aabf',NULL),(249116,6320,1248,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec2772e-1691-11df-97a5-7038c432aabf',NULL),(249117,6320,5096,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec278b8-1691-11df-97a5-7038c432aabf',NULL),(249118,6320,1088,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec27a39-1691-11df-97a5-7038c432aabf',NULL),(249119,6320,1088,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec27bb6-1691-11df-97a5-7038c432aabf',NULL),(249120,6320,1088,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec28c33-1691-11df-97a5-7038c432aabf',NULL),(249121,6320,1112,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec28db9-1691-11df-97a5-7038c432aabf',NULL),(249122,6320,1109,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec28f35-1691-11df-97a5-7038c432aabf',NULL),(249123,6320,1110,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec2949f-1691-11df-97a5-7038c432aabf',NULL),(249124,6320,1111,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec2962d-1691-11df-97a5-7038c432aabf',NULL),(249125,6320,1255,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec297bb-1691-11df-97a5-7038c432aabf',NULL),(249126,6320,1277,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec2995a-1691-11df-97a5-7038c432aabf',NULL),(249127,6320,1261,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec2acb7-1691-11df-97a5-7038c432aabf',NULL),(249128,6320,1265,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec2af52-1691-11df-97a5-7038c432aabf',NULL),(249129,6320,1268,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec2b1b6-1691-11df-97a5-7038c432aabf',NULL),(249130,6320,1272,22983,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:17:05',0,1,NULL,NULL,NULL,'cec2b419-1691-11df-97a5-7038c432aabf',NULL),(249131,8382,1246,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec2c571-1691-11df-97a5-7038c432aabf',NULL),(249132,8382,5282,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec2caa4-1691-11df-97a5-7038c432aabf',NULL),(249133,8382,6096,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec2cd32-1691-11df-97a5-7038c432aabf',NULL),(249134,8382,1154,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec2e172-1691-11df-97a5-7038c432aabf',NULL),(249135,8382,1192,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec2e3de-1691-11df-97a5-7038c432aabf',NULL),(249136,8382,1155,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec2f543-1691-11df-97a5-7038c432aabf',NULL),(249137,8382,1164,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec30692-1691-11df-97a5-7038c432aabf',NULL),(249138,8382,1156,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec31c42-1691-11df-97a5-7038c432aabf',NULL),(249139,8382,5092,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec34c72-1691-11df-97a5-7038c432aabf',NULL),(249140,8382,5086,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec34e0c-1691-11df-97a5-7038c432aabf',NULL),(249141,8382,5087,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec34f96-1691-11df-97a5-7038c432aabf',NULL),(249142,8382,5085,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec3511b-1691-11df-97a5-7038c432aabf',NULL),(249143,8382,5088,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec35294-1691-11df-97a5-7038c432aabf',NULL),(249144,8382,5089,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec3562f-1691-11df-97a5-7038c432aabf',NULL),(249145,8382,5356,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec357c6-1691-11df-97a5-7038c432aabf',NULL),(249146,8382,1248,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec35958-1691-11df-97a5-7038c432aabf',NULL),(249147,8382,5096,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec35af7-1691-11df-97a5-7038c432aabf',NULL),(249148,8382,1088,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec35ce3-1691-11df-97a5-7038c432aabf',NULL),(249149,8382,1088,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec35e82-1691-11df-97a5-7038c432aabf',NULL),(249150,8382,1088,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec36014-1691-11df-97a5-7038c432aabf',NULL),(249151,8382,1112,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec362c9-1691-11df-97a5-7038c432aabf',NULL),(249152,8382,1109,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec36463-1691-11df-97a5-7038c432aabf',NULL),(249153,8382,1110,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec36602-1691-11df-97a5-7038c432aabf',NULL),(249154,8382,1111,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec367a5-1691-11df-97a5-7038c432aabf',NULL),(249155,8382,1255,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec3693c-1691-11df-97a5-7038c432aabf',NULL),(249156,8382,1277,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec36ada-1691-11df-97a5-7038c432aabf',NULL),(249157,8382,1261,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec36c71-1691-11df-97a5-7038c432aabf',NULL),(249158,8382,1265,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec36f26-1691-11df-97a5-7038c432aabf',NULL),(249159,8382,1268,22988,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:21:10',0,1,NULL,NULL,NULL,'cec370c0-1691-11df-97a5-7038c432aabf',NULL),(249160,575,5356,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-10 12:23:13',1,1,'2006-05-10 12:25:08','nullduplicate',NULL,'cec3725f-1691-11df-97a5-7038c432aabf',NULL),(249161,6320,1246,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec37407-1691-11df-97a5-7038c432aabf',NULL),(249162,6320,5282,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec3759d-1691-11df-97a5-7038c432aabf',NULL),(249163,6320,6096,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec3773c-1691-11df-97a5-7038c432aabf',NULL),(249164,6320,5272,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec378ce-1691-11df-97a5-7038c432aabf',NULL),(249165,6320,1146,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec37a69-1691-11df-97a5-7038c432aabf',NULL),(249166,6320,1154,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec37d26-1691-11df-97a5-7038c432aabf',NULL),(249167,6320,1192,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec37eb8-1691-11df-97a5-7038c432aabf',NULL),(249168,6320,1164,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec3804e-1691-11df-97a5-7038c432aabf',NULL),(249169,6320,1156,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec381e1-1691-11df-97a5-7038c432aabf',NULL),(249170,6320,5092,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec38384-1691-11df-97a5-7038c432aabf',NULL),(249171,6320,5086,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec3851e-1691-11df-97a5-7038c432aabf',NULL),(249172,6320,5087,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec386b5-1691-11df-97a5-7038c432aabf',NULL),(249173,6320,5085,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec3897b-1691-11df-97a5-7038c432aabf',NULL),(249174,6320,5088,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec38b15-1691-11df-97a5-7038c432aabf',NULL),(249175,6320,5089,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.7,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec38cac-1691-11df-97a5-7038c432aabf',NULL),(249176,6320,5356,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec38e4b-1691-11df-97a5-7038c432aabf',NULL),(249177,6320,1248,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec38fe1-1691-11df-97a5-7038c432aabf',NULL),(249178,6320,952,22989,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2140,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec3917c-1691-11df-97a5-7038c432aabf',NULL),(249179,6320,5497,22989,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,340,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec3930e-1691-11df-97a5-7038c432aabf',NULL),(249180,6320,730,22989,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec395cf-1691-11df-97a5-7038c432aabf',NULL),(249181,6320,853,22989,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec39773-1691-11df-97a5-7038c432aabf',NULL),(249182,6320,21,22989,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec3990d-1691-11df-97a5-7038c432aabf',NULL),(249183,6320,851,22989,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec39aac-1691-11df-97a5-7038c432aabf',NULL),(249184,6320,729,22989,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276000,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec39c3a-1691-11df-97a5-7038c432aabf',NULL),(249185,6320,790,22989,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.89,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec39dd0-1691-11df-97a5-7038c432aabf',NULL),(249186,6320,654,22989,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.3,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec39f62-1691-11df-97a5-7038c432aabf',NULL),(249187,6320,678,22989,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec3a20a-1691-11df-97a5-7038c432aabf',NULL),(249188,6320,5096,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec3a3ae-1691-11df-97a5-7038c432aabf',NULL),(249189,6320,1088,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec3a548-1691-11df-97a5-7038c432aabf',NULL),(249190,6320,1088,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec3a6e3-1691-11df-97a5-7038c432aabf',NULL),(249191,6320,1088,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec3a879-1691-11df-97a5-7038c432aabf',NULL),(249192,6320,1112,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec3aa25-1691-11df-97a5-7038c432aabf',NULL),(249193,6320,1109,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec3abbb-1691-11df-97a5-7038c432aabf',NULL),(249194,6320,1110,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec3aec1-1691-11df-97a5-7038c432aabf',NULL),(249195,6320,1111,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec3b06d-1691-11df-97a5-7038c432aabf',NULL),(249196,6320,1255,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec3b20c-1691-11df-97a5-7038c432aabf',NULL),(249197,6320,1277,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec3b3a2-1691-11df-97a5-7038c432aabf',NULL),(249198,6320,1261,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec3b657-1691-11df-97a5-7038c432aabf',NULL),(249199,6320,1265,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec3b7f2-1691-11df-97a5-7038c432aabf',NULL),(249200,6320,1268,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec3b988-1691-11df-97a5-7038c432aabf',NULL),(249201,6320,1272,22989,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:20:44',0,1,NULL,NULL,NULL,'cec3bb1f-1691-11df-97a5-7038c432aabf',NULL),(249202,9159,1246,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec3bcbd-1691-11df-97a5-7038c432aabf',NULL),(249203,9159,5282,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec3be54-1691-11df-97a5-7038c432aabf',NULL),(249204,9159,6096,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec3bfea-1691-11df-97a5-7038c432aabf',NULL),(249205,9159,5272,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec3c2a8-1691-11df-97a5-7038c432aabf',NULL),(249206,9159,1146,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec3d00a-1691-11df-97a5-7038c432aabf',NULL),(249207,9159,1154,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec3d1c2-1691-11df-97a5-7038c432aabf',NULL),(249208,9159,1192,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec3d350-1691-11df-97a5-7038c432aabf',NULL),(249209,9159,1155,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec3d4f3-1691-11df-97a5-7038c432aabf',NULL),(249210,9159,1164,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec3d692-1691-11df-97a5-7038c432aabf',NULL),(249211,9159,1156,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec3d82d-1691-11df-97a5-7038c432aabf',NULL),(249212,9159,5092,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec3d9c7-1691-11df-97a5-7038c432aabf',NULL),(249213,9159,5086,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec3dc74-1691-11df-97a5-7038c432aabf',NULL),(249214,9159,5087,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec3df35-1691-11df-97a5-7038c432aabf',NULL),(249215,9159,5085,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec3e1d5-1691-11df-97a5-7038c432aabf',NULL),(249216,9159,5088,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec3e479-1691-11df-97a5-7038c432aabf',NULL),(249217,9159,5089,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec3e991-1691-11df-97a5-7038c432aabf',NULL),(249218,9159,5356,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec3ec4f-1691-11df-97a5-7038c432aabf',NULL),(249219,9159,1248,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec3ef11-1691-11df-97a5-7038c432aabf',NULL),(249220,9159,5096,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec3f1e8-1691-11df-97a5-7038c432aabf',NULL),(249221,9159,6042,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec3f789-1691-11df-97a5-7038c432aabf',NULL),(249222,9159,6042,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,993,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec3fa47-1691-11df-97a5-7038c432aabf',NULL),(249223,9159,1088,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec3fcf7-1691-11df-97a5-7038c432aabf',NULL),(249224,9159,1088,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec4004b-1691-11df-97a5-7038c432aabf',NULL),(249225,9159,1088,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec402ff-1691-11df-97a5-7038c432aabf',NULL),(249226,9159,1112,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec4077e-1691-11df-97a5-7038c432aabf',NULL),(249227,9159,1109,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec40a33-1691-11df-97a5-7038c432aabf',NULL),(249228,9159,1110,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec40d79-1691-11df-97a5-7038c432aabf',NULL),(249229,9159,1111,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec411de-1691-11df-97a5-7038c432aabf',NULL),(249230,9159,1255,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec41497-1691-11df-97a5-7038c432aabf',NULL),(249231,9159,1277,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec4163b-1691-11df-97a5-7038c432aabf',NULL),(249232,9159,1261,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec4185a-1691-11df-97a5-7038c432aabf',NULL),(249233,9159,1265,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec419f4-1691-11df-97a5-7038c432aabf',NULL),(249234,9159,1268,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec41d3b-1691-11df-97a5-7038c432aabf',NULL),(249235,9159,1272,22991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:10',0,1,NULL,NULL,NULL,'cec41ee7-1691-11df-97a5-7038c432aabf',NULL),(249236,8405,1246,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec42085-1691-11df-97a5-7038c432aabf',NULL),(249237,8405,5282,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec4221c-1691-11df-97a5-7038c432aabf',NULL),(249238,8405,6096,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec42437-1691-11df-97a5-7038c432aabf',NULL),(249239,8405,5272,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec425d1-1691-11df-97a5-7038c432aabf',NULL),(249240,8405,1146,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec4276c-1691-11df-97a5-7038c432aabf',NULL),(249241,8405,1154,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec42abb-1691-11df-97a5-7038c432aabf',NULL),(249242,8405,1192,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec42c5a-1691-11df-97a5-7038c432aabf',NULL),(249243,8405,1155,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec42df0-1691-11df-97a5-7038c432aabf',NULL),(249244,8405,1164,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec42f86-1691-11df-97a5-7038c432aabf',NULL),(249245,8405,1156,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec431a1-1691-11df-97a5-7038c432aabf',NULL),(249246,8405,6065,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec43338-1691-11df-97a5-7038c432aabf',NULL),(249247,8405,5092,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec434d2-1691-11df-97a5-7038c432aabf',NULL),(249248,8405,5086,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec43821-1691-11df-97a5-7038c432aabf',NULL),(249249,8405,5087,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec439c0-1691-11df-97a5-7038c432aabf',NULL),(249250,8405,5085,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec43b5b-1691-11df-97a5-7038c432aabf',NULL),(249251,8405,5088,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec43d71-1691-11df-97a5-7038c432aabf',NULL),(249252,8405,5089,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec43f15-1691-11df-97a5-7038c432aabf',NULL),(249253,8405,5356,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec440af-1691-11df-97a5-7038c432aabf',NULL),(249254,8405,1248,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec443e0-1691-11df-97a5-7038c432aabf',NULL),(249255,8405,5497,22994,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,211,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec44590-1691-11df-97a5-7038c432aabf',NULL),(249256,8405,730,22994,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec44722-1691-11df-97a5-7038c432aabf',NULL),(249257,8405,853,22994,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,784,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec448bd-1691-11df-97a5-7038c432aabf',NULL),(249258,8405,21,22994,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec44ae9-1691-11df-97a5-7038c432aabf',NULL),(249259,8405,851,22994,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec44c84-1691-11df-97a5-7038c432aabf',NULL),(249260,8405,729,22994,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307000,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec44e1a-1691-11df-97a5-7038c432aabf',NULL),(249261,8405,790,22994,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.14,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec45158-1691-11df-97a5-7038c432aabf',NULL),(249262,8405,654,22994,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec452f7-1691-11df-97a5-7038c432aabf',NULL),(249263,8405,678,22994,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec45489-1691-11df-97a5-7038c432aabf',NULL),(249264,8405,5096,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec45623-1691-11df-97a5-7038c432aabf',NULL),(249265,8405,1088,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec4583a-1691-11df-97a5-7038c432aabf',NULL),(249266,8405,1088,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec459d5-1691-11df-97a5-7038c432aabf',NULL),(249267,8405,1088,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec45c96-1691-11df-97a5-7038c432aabf',NULL),(249268,8405,1112,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec45ead-1691-11df-97a5-7038c432aabf',NULL),(249269,8405,1109,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec4604c-1691-11df-97a5-7038c432aabf',NULL),(249270,8405,1110,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec461e6-1691-11df-97a5-7038c432aabf',NULL),(249271,8405,1111,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec4640a-1691-11df-97a5-7038c432aabf',NULL),(249272,8405,1255,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec465a9-1691-11df-97a5-7038c432aabf',NULL),(249273,8405,1277,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec4673b-1691-11df-97a5-7038c432aabf',NULL),(249274,8405,1261,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec46a81-1691-11df-97a5-7038c432aabf',NULL),(249275,8405,1265,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec46c20-1691-11df-97a5-7038c432aabf',NULL),(249276,8405,1268,22994,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:22:05',0,1,NULL,NULL,NULL,'cec46dc8-1691-11df-97a5-7038c432aabf',NULL),(249277,575,1248,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-10 12:24:47',1,1,'2006-05-10 12:25:24','nullduplicate',NULL,'cec46f5a-1691-11df-97a5-7038c432aabf',NULL),(249278,8127,1246,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec4717d-1691-11df-97a5-7038c432aabf',NULL),(249279,8127,5282,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec47320-1691-11df-97a5-7038c432aabf',NULL),(249280,8127,6096,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec474b7-1691-11df-97a5-7038c432aabf',NULL),(249281,8127,1154,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec477f9-1691-11df-97a5-7038c432aabf',NULL),(249282,8127,1192,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec47993-1691-11df-97a5-7038c432aabf',NULL),(249283,8127,1155,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec47b32-1691-11df-97a5-7038c432aabf',NULL),(249284,8127,1164,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec47d67-1691-11df-97a5-7038c432aabf',NULL),(249285,8127,1156,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec47f0e-1691-11df-97a5-7038c432aabf',NULL),(249286,8127,6065,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec480ad-1691-11df-97a5-7038c432aabf',NULL),(249287,8127,5092,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec483f8-1691-11df-97a5-7038c432aabf',NULL),(249288,8127,5086,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec485a8-1691-11df-97a5-7038c432aabf',NULL),(249289,8127,5087,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec4873e-1691-11df-97a5-7038c432aabf',NULL),(249290,8127,5085,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec495e1-1691-11df-97a5-7038c432aabf',NULL),(249291,8127,5088,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec497fc-1691-11df-97a5-7038c432aabf',NULL),(249292,8127,5089,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec4998e-1691-11df-97a5-7038c432aabf',NULL),(249293,8127,5356,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec49c4c-1691-11df-97a5-7038c432aabf',NULL),(249294,8127,1248,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec49e78-1691-11df-97a5-7038c432aabf',NULL),(249295,8127,5096,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec4a012-1691-11df-97a5-7038c432aabf',NULL),(249296,8127,6042,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec4a1e4-1691-11df-97a5-7038c432aabf',NULL),(249297,8127,1088,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec4a444-1691-11df-97a5-7038c432aabf',NULL),(249298,8127,1088,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec4a5e7-1691-11df-97a5-7038c432aabf',NULL),(249299,8127,1088,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec4a782-1691-11df-97a5-7038c432aabf',NULL),(249300,8127,1112,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec4ab26-1691-11df-97a5-7038c432aabf',NULL),(249301,8127,1109,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec4acc5-1691-11df-97a5-7038c432aabf',NULL),(249302,8127,1110,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec4ae57-1691-11df-97a5-7038c432aabf',NULL),(249303,8127,1111,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec4aff6-1691-11df-97a5-7038c432aabf',NULL),(249304,8127,1255,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec4b215-1691-11df-97a5-7038c432aabf',NULL),(249305,8127,1277,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec4b3b0-1691-11df-97a5-7038c432aabf',NULL),(249306,8127,1261,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec4b6ff-1691-11df-97a5-7038c432aabf',NULL),(249307,8127,1268,22997,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:52',0,1,NULL,NULL,NULL,'cec4b8f7-1691-11df-97a5-7038c432aabf',NULL),(249308,2763,1246,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4ba92-1691-11df-97a5-7038c432aabf',NULL),(249309,2763,5282,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4bc35-1691-11df-97a5-7038c432aabf',NULL),(249310,2763,6096,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4be61-1691-11df-97a5-7038c432aabf',NULL),(249311,2763,1154,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4c01e-1691-11df-97a5-7038c432aabf',NULL),(249312,2763,1192,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4c2a8-1691-11df-97a5-7038c432aabf',NULL),(249313,2763,1164,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4c526-1691-11df-97a5-7038c432aabf',NULL),(249314,2763,1156,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4c6c4-1691-11df-97a5-7038c432aabf',NULL),(249315,2763,6065,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4c863-1691-11df-97a5-7038c432aabf',NULL),(249316,2763,5092,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4ca94-1691-11df-97a5-7038c432aabf',NULL),(249317,2763,5086,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4cc59-1691-11df-97a5-7038c432aabf',NULL),(249318,2763,5087,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4cdc5-1691-11df-97a5-7038c432aabf',NULL),(249319,2763,5085,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4d10b-1691-11df-97a5-7038c432aabf',NULL),(249320,2763,5088,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4d290-1691-11df-97a5-7038c432aabf',NULL),(249321,2763,5089,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4d404-1691-11df-97a5-7038c432aabf',NULL),(249322,2763,5356,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4d581-1691-11df-97a5-7038c432aabf',NULL),(249323,2763,1248,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4d77e-1691-11df-97a5-7038c432aabf',NULL),(249324,2763,5096,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4d925-1691-11df-97a5-7038c432aabf',NULL),(249325,2763,1088,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4da8d-1691-11df-97a5-7038c432aabf',NULL),(249326,2763,1088,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4ef09-1691-11df-97a5-7038c432aabf',NULL),(249327,2763,1088,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4f117-1691-11df-97a5-7038c432aabf',NULL),(249328,2763,1112,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4f2b6-1691-11df-97a5-7038c432aabf',NULL),(249329,2763,1109,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4f9ad-1691-11df-97a5-7038c432aabf',NULL),(249330,2763,1110,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4fb44-1691-11df-97a5-7038c432aabf',NULL),(249331,2763,1111,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4fd45-1691-11df-97a5-7038c432aabf',NULL),(249332,2763,1255,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec4ff13-1691-11df-97a5-7038c432aabf',NULL),(249333,2763,1277,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec51ed2-1691-11df-97a5-7038c432aabf',NULL),(249334,2763,1261,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec5213e-1691-11df-97a5-7038c432aabf',NULL),(249335,2763,1265,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec5245e-1691-11df-97a5-7038c432aabf',NULL),(249336,2763,1268,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec526ac-1691-11df-97a5-7038c432aabf',NULL),(249337,2763,1272,22998,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:46',0,1,NULL,NULL,NULL,'cec53b7e-1691-11df-97a5-7038c432aabf',NULL),(249338,5852,1246,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5405a-1691-11df-97a5-7038c432aabf',NULL),(249339,5852,5282,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec542e4-1691-11df-97a5-7038c432aabf',NULL),(249340,5852,6096,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec55c79-1691-11df-97a5-7038c432aabf',NULL),(249341,5852,5272,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec55ed8-1691-11df-97a5-7038c432aabf',NULL),(249342,5852,1146,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec57504-1691-11df-97a5-7038c432aabf',NULL),(249343,5852,1154,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec58a34-1691-11df-97a5-7038c432aabf',NULL),(249344,5852,1192,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5b17c-1691-11df-97a5-7038c432aabf',NULL),(249345,5852,1155,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5b31f-1691-11df-97a5-7038c432aabf',NULL),(249346,5852,1164,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',1,1,'2006-05-18 12:34:54','WRONGLY INDICATED (new obsId: 977044)',NULL,'cec5b4b1-1691-11df-97a5-7038c432aabf',NULL),(249347,5852,1156,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5b650-1691-11df-97a5-7038c432aabf',NULL),(249348,5852,1156,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5b7eb-1691-11df-97a5-7038c432aabf',NULL),(249349,5852,1156,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5ba5f-1691-11df-97a5-7038c432aabf',NULL),(249350,5852,6065,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5bbf6-1691-11df-97a5-7038c432aabf',NULL),(249351,5852,5092,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5bd90-1691-11df-97a5-7038c432aabf',NULL),(249352,5852,5086,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5bf1e-1691-11df-97a5-7038c432aabf',NULL),(249353,5852,5087,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5c0b9-1691-11df-97a5-7038c432aabf',NULL),(249354,5852,5085,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5c24b-1691-11df-97a5-7038c432aabf',NULL),(249355,5852,5088,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5c3e1-1691-11df-97a5-7038c432aabf',NULL),(249356,5852,5089,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5c577-1691-11df-97a5-7038c432aabf',NULL),(249357,5852,5356,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5c7d7-1691-11df-97a5-7038c432aabf',NULL),(249358,5852,1248,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5c976-1691-11df-97a5-7038c432aabf',NULL),(249359,5852,5096,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5cb08-1691-11df-97a5-7038c432aabf',NULL),(249360,5852,6042,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5cdc1-1691-11df-97a5-7038c432aabf',NULL),(249361,5852,1088,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5cf64-1691-11df-97a5-7038c432aabf',NULL),(249362,5852,1088,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5d0f6-1691-11df-97a5-7038c432aabf',NULL),(249363,5852,1088,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5d351-1691-11df-97a5-7038c432aabf',NULL),(249364,5852,1112,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5d4ec-1691-11df-97a5-7038c432aabf',NULL),(249365,5852,1109,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5d682-1691-11df-97a5-7038c432aabf',NULL),(249366,5852,1110,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5d81d-1691-11df-97a5-7038c432aabf',NULL),(249367,5852,1111,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5d9af-1691-11df-97a5-7038c432aabf',NULL),(249368,5852,1255,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5db41-1691-11df-97a5-7038c432aabf',NULL),(249369,5852,1277,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5dccf-1691-11df-97a5-7038c432aabf',NULL),(249370,5852,1261,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5de65-1691-11df-97a5-7038c432aabf',NULL),(249371,5852,1265,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5e0d1-1691-11df-97a5-7038c432aabf',NULL),(249372,5852,1268,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5e26c-1691-11df-97a5-7038c432aabf',NULL),(249373,5852,1271,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5e3fe-1691-11df-97a5-7038c432aabf',NULL),(249374,5852,1271,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5e590-1691-11df-97a5-7038c432aabf',NULL),(249375,5852,1271,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5e72b-1691-11df-97a5-7038c432aabf',NULL),(249376,5852,1272,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:23:06',0,1,NULL,NULL,NULL,'cec5e8bd-1691-11df-97a5-7038c432aabf',NULL),(249377,7153,1246,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec5ea4f-1691-11df-97a5-7038c432aabf',NULL),(249378,7153,5282,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec5ebe1-1691-11df-97a5-7038c432aabf',NULL),(249379,7153,6096,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec5ee49-1691-11df-97a5-7038c432aabf',NULL),(249380,7153,5272,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec5efe3-1691-11df-97a5-7038c432aabf',NULL),(249381,7153,1146,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec5f171-1691-11df-97a5-7038c432aabf',NULL),(249382,7153,1154,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec5f308-1691-11df-97a5-7038c432aabf',NULL),(249383,7153,1192,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec5f4a7-1691-11df-97a5-7038c432aabf',NULL),(249384,7153,1164,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec5f63d-1691-11df-97a5-7038c432aabf',NULL),(249385,7153,1156,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec5f7cf-1691-11df-97a5-7038c432aabf',NULL),(249386,7153,6065,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec5fa37-1691-11df-97a5-7038c432aabf',NULL),(249387,7153,5092,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec5fbcd-1691-11df-97a5-7038c432aabf',NULL),(249388,7153,5086,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec5fd5b-1691-11df-97a5-7038c432aabf',NULL),(249389,7153,5087,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec5feed-1691-11df-97a5-7038c432aabf',NULL),(249390,7153,5085,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec6007b-1691-11df-97a5-7038c432aabf',NULL),(249391,7153,5088,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec60211-1691-11df-97a5-7038c432aabf',NULL),(249392,7153,5089,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec603a8-1691-11df-97a5-7038c432aabf',NULL),(249393,7153,5356,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec60535-1691-11df-97a5-7038c432aabf',NULL),(249394,7153,1248,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec60909-1691-11df-97a5-7038c432aabf',NULL),(249395,7153,952,23000,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1780,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec60aa8-1691-11df-97a5-7038c432aabf',NULL),(249396,7153,5497,23000,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,175,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec60c3a-1691-11df-97a5-7038c432aabf',NULL),(249397,7153,730,23000,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec60dd0-1691-11df-97a5-7038c432aabf',NULL),(249398,7153,853,23000,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,454,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec60f5e-1691-11df-97a5-7038c432aabf',NULL),(249399,7153,21,23000,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec610f0-1691-11df-97a5-7038c432aabf',NULL),(249400,7153,851,23000,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec61354-1691-11df-97a5-7038c432aabf',NULL),(249401,7153,729,23000,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,302000,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec614e6-1691-11df-97a5-7038c432aabf',NULL),(249402,7153,790,23000,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.18,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec6167c-1691-11df-97a5-7038c432aabf',NULL),(249403,7153,654,23000,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.6,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec6180a-1691-11df-97a5-7038c432aabf',NULL),(249404,7153,678,23000,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec619a0-1691-11df-97a5-7038c432aabf',NULL),(249405,7153,5096,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec61b4c-1691-11df-97a5-7038c432aabf',NULL),(249406,7153,1088,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec61ce2-1691-11df-97a5-7038c432aabf',NULL),(249407,7153,1088,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec61e7d-1691-11df-97a5-7038c432aabf',NULL),(249408,7153,1088,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec620d8-1691-11df-97a5-7038c432aabf',NULL),(249409,7153,1112,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec6226a-1691-11df-97a5-7038c432aabf',NULL),(249410,7153,1109,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec623f8-1691-11df-97a5-7038c432aabf',NULL),(249411,7153,1110,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec630fc-1691-11df-97a5-7038c432aabf',NULL),(249412,7153,1111,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec6328e-1691-11df-97a5-7038c432aabf',NULL),(249413,7153,1255,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec63417-1691-11df-97a5-7038c432aabf',NULL),(249414,7153,1277,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec635ae-1691-11df-97a5-7038c432aabf',NULL),(249415,7153,1261,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec63740-1691-11df-97a5-7038c432aabf',NULL),(249416,7153,1265,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec639a8-1691-11df-97a5-7038c432aabf',NULL),(249417,7153,1268,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec63b8b-1691-11df-97a5-7038c432aabf',NULL),(249418,7153,1272,23000,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:24:22',0,1,NULL,NULL,NULL,'cec63d33-1691-11df-97a5-7038c432aabf',NULL),(249419,760,1246,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec6407d-1691-11df-97a5-7038c432aabf',NULL),(249420,760,5282,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec644fc-1691-11df-97a5-7038c432aabf',NULL),(249421,760,6096,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec647ac-1691-11df-97a5-7038c432aabf',NULL),(249422,760,5272,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec64a3f-1691-11df-97a5-7038c432aabf',NULL),(249423,760,1146,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec64e39-1691-11df-97a5-7038c432aabf',NULL),(249424,760,1154,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec650c8-1691-11df-97a5-7038c432aabf',NULL),(249425,760,1192,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec65349-1691-11df-97a5-7038c432aabf',NULL),(249426,760,1155,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec655cf-1691-11df-97a5-7038c432aabf',NULL),(249427,760,1164,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec65844-1691-11df-97a5-7038c432aabf',NULL),(249428,760,1156,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec65ac1-1691-11df-97a5-7038c432aabf',NULL),(249429,760,5092,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec65d47-1691-11df-97a5-7038c432aabf',NULL),(249430,760,5086,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec65fc0-1691-11df-97a5-7038c432aabf',NULL),(249431,760,5087,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec66239-1691-11df-97a5-7038c432aabf',NULL),(249432,760,5085,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec664b2-1691-11df-97a5-7038c432aabf',NULL),(249433,760,5088,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec6672f-1691-11df-97a5-7038c432aabf',NULL),(249434,760,5089,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec66a0f-1691-11df-97a5-7038c432aabf',NULL),(249435,760,5356,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec66ca2-1691-11df-97a5-7038c432aabf',NULL),(249436,760,1248,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec66f41-1691-11df-97a5-7038c432aabf',NULL),(249437,760,5096,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec670d3-1691-11df-97a5-7038c432aabf',NULL),(249438,760,6042,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec6728c-1691-11df-97a5-7038c432aabf',NULL),(249439,760,1088,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec67404-1691-11df-97a5-7038c432aabf',NULL),(249440,760,1088,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec67581-1691-11df-97a5-7038c432aabf',NULL),(249441,760,1088,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec676fe-1691-11df-97a5-7038c432aabf',NULL),(249442,760,1112,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec6787a-1691-11df-97a5-7038c432aabf',NULL),(249443,760,1109,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec679f3-1691-11df-97a5-7038c432aabf',NULL),(249444,760,1111,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec67b6b-1691-11df-97a5-7038c432aabf',NULL),(249445,760,1255,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec67ce8-1691-11df-97a5-7038c432aabf',NULL),(249446,760,1277,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec67e60-1691-11df-97a5-7038c432aabf',NULL),(249447,760,1261,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec67fd9-1691-11df-97a5-7038c432aabf',NULL),(249448,760,1265,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec68155-1691-11df-97a5-7038c432aabf',NULL),(249449,760,1268,23001,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:24',0,1,NULL,NULL,NULL,'cec682ce-1691-11df-97a5-7038c432aabf',NULL),(249450,8898,1246,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6844a-1691-11df-97a5-7038c432aabf',NULL),(249451,8898,5282,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec685c3-1691-11df-97a5-7038c432aabf',NULL),(249452,8898,6096,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec68744-1691-11df-97a5-7038c432aabf',NULL),(249453,8898,5272,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec688c0-1691-11df-97a5-7038c432aabf',NULL),(249454,8898,1146,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec68a3d-1691-11df-97a5-7038c432aabf',NULL),(249455,8898,1154,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec68bb6-1691-11df-97a5-7038c432aabf',NULL),(249456,8898,1192,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec68d2e-1691-11df-97a5-7038c432aabf',NULL),(249457,8898,1155,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec68eab-1691-11df-97a5-7038c432aabf',NULL),(249458,8898,1164,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec69079-1691-11df-97a5-7038c432aabf',NULL),(249459,8898,1156,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6920b-1691-11df-97a5-7038c432aabf',NULL),(249460,8898,6065,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6939d-1691-11df-97a5-7038c432aabf',NULL),(249461,8898,5092,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6952a-1691-11df-97a5-7038c432aabf',NULL),(249462,8898,5086,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec696b8-1691-11df-97a5-7038c432aabf',NULL),(249463,8898,5087,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec69875-1691-11df-97a5-7038c432aabf',NULL),(249464,8898,5085,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec699f2-1691-11df-97a5-7038c432aabf',NULL),(249465,8898,5088,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec69b6e-1691-11df-97a5-7038c432aabf',NULL),(249466,8898,5089,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec69ce3-1691-11df-97a5-7038c432aabf',NULL),(249467,8898,5356,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec69e5f-1691-11df-97a5-7038c432aabf',NULL),(249468,8898,1248,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec69fd8-1691-11df-97a5-7038c432aabf',NULL),(249469,8898,952,23002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2260,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6a154-1691-11df-97a5-7038c432aabf',NULL),(249470,8898,5497,23002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6a2cd-1691-11df-97a5-7038c432aabf',NULL),(249471,8898,730,23002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6a449-1691-11df-97a5-7038c432aabf',NULL),(249472,8898,853,23002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,565,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6a5c2-1691-11df-97a5-7038c432aabf',NULL),(249473,8898,21,23002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6a736-1691-11df-97a5-7038c432aabf',NULL),(249474,8898,851,23002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6a8b3-1691-11df-97a5-7038c432aabf',NULL),(249475,8898,729,23002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208000,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6aa27-1691-11df-97a5-7038c432aabf',NULL),(249476,8898,790,23002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6ab9f-1691-11df-97a5-7038c432aabf',NULL),(249477,8898,654,23002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.6,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6ad20-1691-11df-97a5-7038c432aabf',NULL),(249478,8898,678,23002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6ae94-1691-11df-97a5-7038c432aabf',NULL),(249479,8898,5096,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6b011-1691-11df-97a5-7038c432aabf',NULL),(249480,8898,6042,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6b189-1691-11df-97a5-7038c432aabf',NULL),(249481,8898,1088,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6b302-1691-11df-97a5-7038c432aabf',NULL),(249482,8898,1088,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6b47a-1691-11df-97a5-7038c432aabf',NULL),(249483,8898,1088,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6b5f7-1691-11df-97a5-7038c432aabf',NULL),(249484,8898,1112,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6b7cd-1691-11df-97a5-7038c432aabf',NULL),(249485,8898,1109,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6b95f-1691-11df-97a5-7038c432aabf',NULL),(249486,8898,1110,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6baed-1691-11df-97a5-7038c432aabf',NULL),(249487,8898,1111,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6bc77-1691-11df-97a5-7038c432aabf',NULL),(249488,8898,1255,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6be09-1691-11df-97a5-7038c432aabf',NULL),(249489,8898,1277,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6bfc6-1691-11df-97a5-7038c432aabf',NULL),(249490,8898,1261,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6c13e-1691-11df-97a5-7038c432aabf',NULL),(249491,8898,1262,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6c2c3-1691-11df-97a5-7038c432aabf',NULL),(249492,8898,1265,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6c440-1691-11df-97a5-7038c432aabf',NULL),(249493,8898,1268,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6c5c1-1691-11df-97a5-7038c432aabf',NULL),(249494,8898,1272,23002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:25:12',0,1,NULL,NULL,NULL,'cec6c73d-1691-11df-97a5-7038c432aabf',NULL),(249495,575,1088,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-10 12:28:09',0,1,NULL,NULL,NULL,'cec6c8ba-1691-11df-97a5-7038c432aabf',NULL),(249496,8541,1246,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6ca3b-1691-11df-97a5-7038c432aabf',NULL),(249497,8541,5282,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6da41-1691-11df-97a5-7038c432aabf',NULL),(249498,8541,6096,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6dbc6-1691-11df-97a5-7038c432aabf',NULL),(249499,8541,5272,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6dd3a-1691-11df-97a5-7038c432aabf',NULL),(249500,8541,1146,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6df26-1691-11df-97a5-7038c432aabf',NULL),(249501,8541,1154,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6e0bd-1691-11df-97a5-7038c432aabf',NULL),(249502,8541,1192,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6e24f-1691-11df-97a5-7038c432aabf',NULL),(249503,8541,1155,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6e3e1-1691-11df-97a5-7038c432aabf',NULL),(249504,8541,1164,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6e573-1691-11df-97a5-7038c432aabf',NULL),(249505,8541,1156,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6e734-1691-11df-97a5-7038c432aabf',NULL),(249506,8541,6065,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6e8b1-1691-11df-97a5-7038c432aabf',NULL),(249507,8541,1165,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6ea32-1691-11df-97a5-7038c432aabf',NULL),(249508,8541,5092,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6ebb3-1691-11df-97a5-7038c432aabf',NULL),(249509,8541,5086,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6ed2f-1691-11df-97a5-7038c432aabf',NULL),(249510,8541,5087,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6eeb0-1691-11df-97a5-7038c432aabf',NULL),(249511,8541,5085,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6f02d-1691-11df-97a5-7038c432aabf',NULL),(249512,8541,5088,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6f1aa-1691-11df-97a5-7038c432aabf',NULL),(249513,8541,5089,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6f32a-1691-11df-97a5-7038c432aabf',NULL),(249514,8541,5356,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6f4a7-1691-11df-97a5-7038c432aabf',NULL),(249515,8541,1248,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6f628-1691-11df-97a5-7038c432aabf',NULL),(249516,8541,1276,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6f7a1-1691-11df-97a5-7038c432aabf',NULL),(249517,8541,5096,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6f926-1691-11df-97a5-7038c432aabf',NULL),(249518,8541,1088,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6faa2-1691-11df-97a5-7038c432aabf',NULL),(249519,8541,1088,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6fc23-1691-11df-97a5-7038c432aabf',NULL),(249520,8541,1088,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6fda9-1691-11df-97a5-7038c432aabf',NULL),(249521,8541,1112,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec6ff25-1691-11df-97a5-7038c432aabf',NULL),(249522,8541,1109,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec700b3-1691-11df-97a5-7038c432aabf',NULL),(249523,8541,1110,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec70230-1691-11df-97a5-7038c432aabf',NULL),(249524,8541,1111,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec7039b-1691-11df-97a5-7038c432aabf',NULL),(249525,8541,1255,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec70550-1691-11df-97a5-7038c432aabf',NULL),(249526,8541,1277,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec706ea-1691-11df-97a5-7038c432aabf',NULL),(249527,8541,1261,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec7086b-1691-11df-97a5-7038c432aabf',NULL),(249528,8541,1265,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec709e8-1691-11df-97a5-7038c432aabf',NULL),(249529,8541,1268,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec70b69-1691-11df-97a5-7038c432aabf',NULL),(249530,8541,1272,23009,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:26:34',0,1,NULL,NULL,NULL,'cec70ce1-1691-11df-97a5-7038c432aabf',NULL),(249531,7459,1246,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec70e80-1691-11df-97a5-7038c432aabf',NULL),(249532,7459,5282,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec7238e-1691-11df-97a5-7038c432aabf',NULL),(249533,7459,6096,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec72542-1691-11df-97a5-7038c432aabf',NULL),(249534,7459,5272,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec726b2-1691-11df-97a5-7038c432aabf',NULL),(249535,7459,1146,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec7281d-1691-11df-97a5-7038c432aabf',NULL),(249536,7459,1154,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec72da9-1691-11df-97a5-7038c432aabf',NULL),(249537,7459,1192,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec72f37-1691-11df-97a5-7038c432aabf',NULL),(249538,7459,1155,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec741ad-1691-11df-97a5-7038c432aabf',NULL),(249539,7459,1164,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec7440d-1691-11df-97a5-7038c432aabf',NULL),(249540,7459,1156,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec74646-1691-11df-97a5-7038c432aabf',NULL),(249541,7459,5092,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec74876-1691-11df-97a5-7038c432aabf',NULL),(249542,7459,5086,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec75970-1691-11df-97a5-7038c432aabf',NULL),(249543,7459,5087,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec75bf6-1691-11df-97a5-7038c432aabf',NULL),(249544,7459,5085,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec75fc5-1691-11df-97a5-7038c432aabf',NULL),(249545,7459,5088,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec772da-1691-11df-97a5-7038c432aabf',NULL),(249546,7459,5089,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec77512-1691-11df-97a5-7038c432aabf',NULL),(249547,7459,5356,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec78688-1691-11df-97a5-7038c432aabf',NULL),(249548,7459,1248,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec79720-1691-11df-97a5-7038c432aabf',NULL),(249549,7459,5096,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec7a862-1691-11df-97a5-7038c432aabf',NULL),(249550,7459,1088,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec7d022-1691-11df-97a5-7038c432aabf',NULL),(249551,7459,1088,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec7d1e3-1691-11df-97a5-7038c432aabf',NULL),(249552,7459,1088,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec7d357-1691-11df-97a5-7038c432aabf',NULL),(249553,7459,1112,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec7d4dc-1691-11df-97a5-7038c432aabf',NULL),(249554,7459,1109,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec7d65d-1691-11df-97a5-7038c432aabf',NULL),(249555,7459,1110,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec7d7da-1691-11df-97a5-7038c432aabf',NULL),(249556,7459,1111,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec7d95f-1691-11df-97a5-7038c432aabf',NULL),(249557,7459,1255,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec7dad7-1691-11df-97a5-7038c432aabf',NULL),(249558,7459,1277,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec7dc58-1691-11df-97a5-7038c432aabf',NULL),(249559,7459,1261,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec7ddd5-1691-11df-97a5-7038c432aabf',NULL),(249560,7459,1265,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec7df56-1691-11df-97a5-7038c432aabf',NULL),(249561,7459,1268,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec7e0ce-1691-11df-97a5-7038c432aabf',NULL),(249562,7459,1272,23010,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:27',0,1,NULL,NULL,NULL,'cec7e24f-1691-11df-97a5-7038c432aabf',NULL),(249563,575,1088,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-10 12:28:37',0,1,NULL,NULL,NULL,'cec7e3d0-1691-11df-97a5-7038c432aabf',NULL),(249564,575,1088,19889,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-10 12:29:00',0,1,NULL,NULL,NULL,'cec7e551-1691-11df-97a5-7038c432aabf',NULL),(249565,5428,1246,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec7e6d6-1691-11df-97a5-7038c432aabf',NULL),(249566,5428,5282,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec7e84f-1691-11df-97a5-7038c432aabf',NULL),(249567,5428,6096,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec7e9d0-1691-11df-97a5-7038c432aabf',NULL),(249568,5428,5272,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec7eb51-1691-11df-97a5-7038c432aabf',NULL),(249569,5428,1146,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec7eccd-1691-11df-97a5-7038c432aabf',NULL),(249570,5428,1154,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec7ee4a-1691-11df-97a5-7038c432aabf',NULL),(249571,5428,1192,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec7f058-1691-11df-97a5-7038c432aabf',NULL),(249572,5428,1155,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec7f1f3-1691-11df-97a5-7038c432aabf',NULL),(249573,5428,1164,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec7f389-1691-11df-97a5-7038c432aabf',NULL),(249574,5428,1156,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec7f517-1691-11df-97a5-7038c432aabf',NULL),(249575,5428,5092,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec7f6ad-1691-11df-97a5-7038c432aabf',NULL),(249576,5428,5086,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec7f866-1691-11df-97a5-7038c432aabf',NULL),(249577,5428,5087,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec7f9e7-1691-11df-97a5-7038c432aabf',NULL),(249578,5428,5085,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec7fb5f-1691-11df-97a5-7038c432aabf',NULL),(249579,5428,5088,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec7fcd8-1691-11df-97a5-7038c432aabf',NULL),(249580,5428,5089,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec7fe59-1691-11df-97a5-7038c432aabf',NULL),(249581,5428,5356,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec7ffd5-1691-11df-97a5-7038c432aabf',NULL),(249582,5428,1248,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec80156-1691-11df-97a5-7038c432aabf',NULL),(249583,5428,5096,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec802cf-1691-11df-97a5-7038c432aabf',NULL),(249584,5428,1088,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec8044b-1691-11df-97a5-7038c432aabf',NULL),(249585,5428,1088,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec805c8-1691-11df-97a5-7038c432aabf',NULL),(249586,5428,1088,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec80740-1691-11df-97a5-7038c432aabf',NULL),(249587,5428,1112,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec808bd-1691-11df-97a5-7038c432aabf',NULL),(249588,5428,1109,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec80a36-1691-11df-97a5-7038c432aabf',NULL),(249589,5428,1110,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec80bb6-1691-11df-97a5-7038c432aabf',NULL),(249590,5428,1111,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec80d33-1691-11df-97a5-7038c432aabf',NULL),(249591,5428,1255,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec80eac-1691-11df-97a5-7038c432aabf',NULL),(249592,5428,1277,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec81028-1691-11df-97a5-7038c432aabf',NULL),(249593,5428,1261,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec811a1-1691-11df-97a5-7038c432aabf',NULL),(249594,5428,1265,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec8131d-1691-11df-97a5-7038c432aabf',NULL),(249595,5428,1268,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec81491-1691-11df-97a5-7038c432aabf',NULL),(249596,5428,1272,23013,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:17',0,1,NULL,NULL,NULL,'cec8160e-1691-11df-97a5-7038c432aabf',NULL),(249597,8539,1246,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec817f6-1691-11df-97a5-7038c432aabf',NULL),(249598,8539,5282,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec81983-1691-11df-97a5-7038c432aabf',NULL),(249599,8539,6096,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec81b16-1691-11df-97a5-7038c432aabf',NULL),(249600,8539,1154,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec81c9f-1691-11df-97a5-7038c432aabf',NULL),(249601,8539,1192,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec81e35-1691-11df-97a5-7038c432aabf',NULL),(249602,8539,1155,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec81fee-1691-11df-97a5-7038c432aabf',NULL),(249603,8539,1164,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec82166-1691-11df-97a5-7038c432aabf',NULL),(249604,8539,1156,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec822e7-1691-11df-97a5-7038c432aabf',NULL),(249605,8539,5092,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec82464-1691-11df-97a5-7038c432aabf',NULL),(249606,8539,5086,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec825e1-1691-11df-97a5-7038c432aabf',NULL),(249607,8539,5087,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec82759-1691-11df-97a5-7038c432aabf',NULL),(249608,8539,5085,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec828d6-1691-11df-97a5-7038c432aabf',NULL),(249609,8539,5088,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec82a57-1691-11df-97a5-7038c432aabf',NULL),(249610,8539,5089,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.6,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec82bcf-1691-11df-97a5-7038c432aabf',NULL),(249611,8539,5356,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec82d4c-1691-11df-97a5-7038c432aabf',NULL),(249612,8539,1248,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec82ec4-1691-11df-97a5-7038c432aabf',NULL),(249613,8539,5096,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec83045-1691-11df-97a5-7038c432aabf',NULL),(249614,8539,1088,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec831c2-1691-11df-97a5-7038c432aabf',NULL),(249615,8539,1088,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec8333a-1691-11df-97a5-7038c432aabf',NULL),(249616,8539,1088,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec834bb-1691-11df-97a5-7038c432aabf',NULL),(249617,8539,1112,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec83634-1691-11df-97a5-7038c432aabf',NULL),(249618,8539,1109,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec84240-1691-11df-97a5-7038c432aabf',NULL),(249619,8539,1110,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec843d2-1691-11df-97a5-7038c432aabf',NULL),(249620,8539,1111,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec84557-1691-11df-97a5-7038c432aabf',NULL),(249621,8539,1255,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec8470f-1691-11df-97a5-7038c432aabf',NULL),(249622,8539,1277,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec84884-1691-11df-97a5-7038c432aabf',NULL),(249623,8539,1261,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec84a00-1691-11df-97a5-7038c432aabf',NULL),(249624,8539,1265,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec84b81-1691-11df-97a5-7038c432aabf',NULL),(249625,8539,1268,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec84cf5-1691-11df-97a5-7038c432aabf',NULL),(249626,8539,1272,23016,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:27:53',0,1,NULL,NULL,NULL,'cec84e83-1691-11df-97a5-7038c432aabf',NULL),(249627,7446,1246,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec850f8-1691-11df-97a5-7038c432aabf',NULL),(249628,7446,5282,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec85364-1691-11df-97a5-7038c432aabf',NULL),(249629,7446,6096,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec855cc-1691-11df-97a5-7038c432aabf',NULL),(249630,7446,5272,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec85939-1691-11df-97a5-7038c432aabf',NULL),(249631,7446,1146,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec85bc7-1691-11df-97a5-7038c432aabf',NULL),(249632,7446,1154,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec85e4d-1691-11df-97a5-7038c432aabf',NULL),(249633,7446,1192,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec860d7-1691-11df-97a5-7038c432aabf',NULL),(249634,7446,1155,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec86350-1691-11df-97a5-7038c432aabf',NULL),(249635,7446,1164,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec8663d-1691-11df-97a5-7038c432aabf',NULL),(249636,7446,1156,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec868e9-1691-11df-97a5-7038c432aabf',NULL),(249637,7446,6065,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec86b8d-1691-11df-97a5-7038c432aabf',NULL),(249638,7446,5092,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec86e53-1691-11df-97a5-7038c432aabf',NULL),(249639,7446,5086,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec870d5-1691-11df-97a5-7038c432aabf',NULL),(249640,7446,5087,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec8735a-1691-11df-97a5-7038c432aabf',NULL),(249641,7446,5085,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec875dc-1691-11df-97a5-7038c432aabf',NULL),(249642,7446,5088,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec87859-1691-11df-97a5-7038c432aabf',NULL),(249643,7446,5089,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec879da-1691-11df-97a5-7038c432aabf',NULL),(249644,7446,5356,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec87b4e-1691-11df-97a5-7038c432aabf',NULL),(249645,7446,1248,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec87ccf-1691-11df-97a5-7038c432aabf',NULL),(249646,7446,5096,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec87e48-1691-11df-97a5-7038c432aabf',NULL),(249647,7446,6042,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec87fc5-1691-11df-97a5-7038c432aabf',NULL),(249648,7446,1088,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec88145-1691-11df-97a5-7038c432aabf',NULL),(249649,7446,1088,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec882be-1691-11df-97a5-7038c432aabf',NULL),(249650,7446,1088,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec8843b-1691-11df-97a5-7038c432aabf',NULL),(249651,7446,1112,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec885b7-1691-11df-97a5-7038c432aabf',NULL),(249652,7446,1109,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec88734-1691-11df-97a5-7038c432aabf',NULL),(249653,7446,1110,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec888b1-1691-11df-97a5-7038c432aabf',NULL),(249654,7446,1111,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec88a29-1691-11df-97a5-7038c432aabf',NULL),(249655,7446,1255,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec88bee-1691-11df-97a5-7038c432aabf',NULL),(249656,7446,1250,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec88edf-1691-11df-97a5-7038c432aabf',NULL),(249657,7446,1250,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec89098-1691-11df-97a5-7038c432aabf',NULL),(249658,7446,1250,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec8923b-1691-11df-97a5-7038c432aabf',NULL),(249659,7446,1277,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec893d6-1691-11df-97a5-7038c432aabf',NULL),(249660,7446,1261,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec89568-1691-11df-97a5-7038c432aabf',NULL),(249661,7446,1252,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec896fe-1691-11df-97a5-7038c432aabf',NULL),(249662,7446,1265,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec89899-1691-11df-97a5-7038c432aabf',NULL),(249663,7446,1268,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec89a2f-1691-11df-97a5-7038c432aabf',NULL),(249664,7446,1272,23017,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:03',0,1,NULL,NULL,NULL,'cec89bc5-1691-11df-97a5-7038c432aabf',NULL),(249665,6952,5282,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec89d57-1691-11df-97a5-7038c432aabf',NULL),(249666,6952,969,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec89eee-1691-11df-97a5-7038c432aabf',NULL),(249667,6952,5303,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8a07b-1691-11df-97a5-7038c432aabf',NULL),(249668,6952,976,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8a212-1691-11df-97a5-7038c432aabf',NULL),(249669,6952,1192,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8a3ac-1691-11df-97a5-7038c432aabf',NULL),(249670,6952,1156,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8a543-1691-11df-97a5-7038c432aabf',NULL),(249671,6952,6065,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8a6dd-1691-11df-97a5-7038c432aabf',NULL),(249672,6952,5092,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8a874-1691-11df-97a5-7038c432aabf',NULL),(249673,6952,5314,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8aa0a-1691-11df-97a5-7038c432aabf',NULL),(249674,6952,5090,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8aba0-1691-11df-97a5-7038c432aabf',NULL),(249675,6952,5087,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8ad32-1691-11df-97a5-7038c432aabf',NULL),(249676,6952,5242,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8aec9-1691-11df-97a5-7038c432aabf',NULL),(249677,6952,5088,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8b05f-1691-11df-97a5-7038c432aabf',NULL),(249678,6952,5089,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8b1f5-1691-11df-97a5-7038c432aabf',NULL),(249679,6952,1209,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8b399-1691-11df-97a5-7038c432aabf',NULL),(249680,6952,1224,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8b538-1691-11df-97a5-7038c432aabf',NULL),(249681,6952,5096,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8b6d6-1691-11df-97a5-7038c432aabf',NULL),(249682,6952,6042,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8b869-1691-11df-97a5-7038c432aabf',NULL),(249683,6952,1109,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8ba03-1691-11df-97a5-7038c432aabf',NULL),(249684,6952,1111,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8bb99-1691-11df-97a5-7038c432aabf',NULL),(249685,6952,1112,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8bd30-1691-11df-97a5-7038c432aabf',NULL),(249686,6952,1255,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8bec6-1691-11df-97a5-7038c432aabf',NULL),(249687,6952,1261,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8c05d-1691-11df-97a5-7038c432aabf',NULL),(249688,6952,1265,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8c1f3-1691-11df-97a5-7038c432aabf',NULL),(249689,6952,1268,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8c389-1691-11df-97a5-7038c432aabf',NULL),(249690,6952,984,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8c51b-1691-11df-97a5-7038c432aabf',NULL),(249691,6952,1272,23018,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:28:32',0,1,NULL,NULL,NULL,'cec8c6ad-1691-11df-97a5-7038c432aabf',NULL),(249692,6980,1246,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8c848-1691-11df-97a5-7038c432aabf',NULL),(249693,6980,5282,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8c9de-1691-11df-97a5-7038c432aabf',NULL),(249694,6980,6096,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8cc8f-1691-11df-97a5-7038c432aabf',NULL),(249695,6980,5272,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8ce36-1691-11df-97a5-7038c432aabf',NULL),(249696,6980,1146,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8cfcd-1691-11df-97a5-7038c432aabf',NULL),(249697,6980,1154,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8d174-1691-11df-97a5-7038c432aabf',NULL),(249698,6980,1192,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8d306-1691-11df-97a5-7038c432aabf',NULL),(249699,6980,1155,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8d4a5-1691-11df-97a5-7038c432aabf',NULL),(249700,6980,1164,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8d640-1691-11df-97a5-7038c432aabf',NULL),(249701,6980,1156,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8d7d6-1691-11df-97a5-7038c432aabf',NULL),(249702,6980,1165,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8da6d-1691-11df-97a5-7038c432aabf',NULL),(249703,6980,5092,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8dc21-1691-11df-97a5-7038c432aabf',NULL),(249704,6980,5086,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8e88b-1691-11df-97a5-7038c432aabf',NULL),(249705,6980,5087,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8ea26-1691-11df-97a5-7038c432aabf',NULL),(249706,6980,5085,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8ebb0-1691-11df-97a5-7038c432aabf',NULL),(249707,6980,5088,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8ed4a-1691-11df-97a5-7038c432aabf',NULL),(249708,6980,5089,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8eedc-1691-11df-97a5-7038c432aabf',NULL),(249709,6980,5356,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8f077-1691-11df-97a5-7038c432aabf',NULL),(249710,6980,1248,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8f216-1691-11df-97a5-7038c432aabf',NULL),(249711,6980,5096,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8f3ac-1691-11df-97a5-7038c432aabf',NULL),(249712,6980,1088,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8f54b-1691-11df-97a5-7038c432aabf',NULL),(249713,6980,1088,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8f6e1-1691-11df-97a5-7038c432aabf',NULL),(249714,6980,1088,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8f880-1691-11df-97a5-7038c432aabf',NULL),(249715,6980,1112,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8fa1f-1691-11df-97a5-7038c432aabf',NULL),(249716,6980,1109,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8fbb1-1691-11df-97a5-7038c432aabf',NULL),(249717,6980,1110,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8fd54-1691-11df-97a5-7038c432aabf',NULL),(249718,6980,1111,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec8fee6-1691-11df-97a5-7038c432aabf',NULL),(249719,6980,1255,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec9009f-1691-11df-97a5-7038c432aabf',NULL),(249720,6980,1277,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec9023a-1691-11df-97a5-7038c432aabf',NULL),(249721,6980,1261,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec903d4-1691-11df-97a5-7038c432aabf',NULL),(249722,6980,1266,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec9056f-1691-11df-97a5-7038c432aabf',NULL),(249723,6980,1265,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec90709-1691-11df-97a5-7038c432aabf',NULL),(249724,6980,1268,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec908a8-1691-11df-97a5-7038c432aabf',NULL),(249725,6980,1272,23019,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:29:12',0,1,NULL,NULL,NULL,'cec90a3a-1691-11df-97a5-7038c432aabf',NULL),(249726,9283,1246,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec90bd9-1691-11df-97a5-7038c432aabf',NULL),(249727,9283,5282,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec90d6b-1691-11df-97a5-7038c432aabf',NULL),(249728,9283,6096,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec90f06-1691-11df-97a5-7038c432aabf',NULL),(249729,9283,1154,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec910a5-1691-11df-97a5-7038c432aabf',NULL),(249730,9283,1192,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec9124c-1691-11df-97a5-7038c432aabf',NULL),(249731,9283,1155,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec913f0-1691-11df-97a5-7038c432aabf',NULL),(249732,9283,1164,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec91570-1691-11df-97a5-7038c432aabf',NULL),(249733,9283,1156,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec916f6-1691-11df-97a5-7038c432aabf',NULL),(249734,9283,6065,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec91877-1691-11df-97a5-7038c432aabf',NULL),(249735,9283,5092,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec919fc-1691-11df-97a5-7038c432aabf',NULL),(249736,9283,5086,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec91b81-1691-11df-97a5-7038c432aabf',NULL),(249737,9283,5087,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec91d02-1691-11df-97a5-7038c432aabf',NULL),(249738,9283,5085,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec91e7f-1691-11df-97a5-7038c432aabf',NULL),(249739,9283,5088,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec92000-1691-11df-97a5-7038c432aabf',NULL),(249740,9283,5089,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec9315c-1691-11df-97a5-7038c432aabf',NULL),(249741,9283,5356,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec932ee-1691-11df-97a5-7038c432aabf',NULL),(249742,9283,1248,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec9345e-1691-11df-97a5-7038c432aabf',NULL),(249743,9283,5096,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec935ce-1691-11df-97a5-7038c432aabf',NULL),(249744,9283,1088,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec93af7-1691-11df-97a5-7038c432aabf',NULL),(249745,9283,1088,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec93c70-1691-11df-97a5-7038c432aabf',NULL),(249746,9283,1088,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec94ec0-1691-11df-97a5-7038c432aabf',NULL),(249747,9283,1112,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec95197-1691-11df-97a5-7038c432aabf',NULL),(249748,9283,1109,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec953f2-1691-11df-97a5-7038c432aabf',NULL),(249749,9283,1110,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec9564d-1691-11df-97a5-7038c432aabf',NULL),(249750,9283,1111,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec96713-1691-11df-97a5-7038c432aabf',NULL),(249751,9283,1255,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec96950-1691-11df-97a5-7038c432aabf',NULL),(249752,9283,1277,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec96d35-1691-11df-97a5-7038c432aabf',NULL),(249753,9283,1261,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec98164-1691-11df-97a5-7038c432aabf',NULL),(249754,9283,1265,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec983a5-1691-11df-97a5-7038c432aabf',NULL),(249755,9283,1268,23023,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:30:44',0,1,NULL,NULL,NULL,'cec9941f-1691-11df-97a5-7038c432aabf',NULL),(249756,9000,5589,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9a588-1691-11df-97a5-7038c432aabf',NULL),(249757,9000,5588,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9cc9c-1691-11df-97a5-7038c432aabf',NULL),(249758,9000,1246,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9ce22-1691-11df-97a5-7038c432aabf',NULL),(249759,9000,5282,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9cf9a-1691-11df-97a5-7038c432aabf',NULL),(249760,9000,969,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9d11f-1691-11df-97a5-7038c432aabf',NULL),(249761,9000,1151,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9d2a0-1691-11df-97a5-7038c432aabf',NULL),(249762,9000,1198,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9d41d-1691-11df-97a5-7038c432aabf',NULL),(249763,9000,1198,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9d595-1691-11df-97a5-7038c432aabf',NULL),(249764,9000,1198,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9d71b-1691-11df-97a5-7038c432aabf',NULL),(249765,9000,1198,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9d897-1691-11df-97a5-7038c432aabf',NULL),(249766,9000,5303,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9df97-1691-11df-97a5-7038c432aabf',NULL),(249767,9000,976,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9e161-1691-11df-97a5-7038c432aabf',NULL),(249768,9000,1192,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9e2fc-1691-11df-97a5-7038c432aabf',NULL),(249769,9000,1155,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9e49b-1691-11df-97a5-7038c432aabf',NULL),(249770,9000,979,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9e631-1691-11df-97a5-7038c432aabf',NULL),(249771,9000,1156,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9e7d0-1691-11df-97a5-7038c432aabf',NULL),(249772,9000,1164,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9e96f-1691-11df-97a5-7038c432aabf',NULL),(249773,9000,6065,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9eb2c-1691-11df-97a5-7038c432aabf',NULL),(249774,9000,1154,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9ecca-1691-11df-97a5-7038c432aabf',NULL),(249775,9000,5092,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9ee65-1691-11df-97a5-7038c432aabf',NULL),(249776,9000,5314,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9f000-1691-11df-97a5-7038c432aabf',NULL),(249777,9000,5090,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9f19a-1691-11df-97a5-7038c432aabf',NULL),(249778,9000,5087,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9f331-1691-11df-97a5-7038c432aabf',NULL),(249779,9000,5088,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9f4c7-1691-11df-97a5-7038c432aabf',NULL),(249780,9000,5089,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9f65d-1691-11df-97a5-7038c432aabf',NULL),(249781,9000,1125,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9f7f8-1691-11df-97a5-7038c432aabf',NULL),(249782,9000,1124,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9f98e-1691-11df-97a5-7038c432aabf',NULL),(249783,9000,1123,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9fb25-1691-11df-97a5-7038c432aabf',NULL),(249784,9000,1122,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9fcbf-1691-11df-97a5-7038c432aabf',NULL),(249785,9000,1128,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9fe56-1691-11df-97a5-7038c432aabf',NULL),(249786,9000,1129,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'cec9fff0-1691-11df-97a5-7038c432aabf',NULL),(249787,9000,1209,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'ceca0187-1691-11df-97a5-7038c432aabf',NULL),(249788,9000,1224,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'ceca0325-1691-11df-97a5-7038c432aabf',NULL),(249789,9000,5096,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'ceca04bc-1691-11df-97a5-7038c432aabf',NULL),(249790,9000,1088,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'ceca065b-1691-11df-97a5-7038c432aabf',NULL),(249791,9000,1088,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'ceca07f5-1691-11df-97a5-7038c432aabf',NULL),(249792,9000,1088,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'ceca098c-1691-11df-97a5-7038c432aabf',NULL),(249793,9000,1109,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'ceca0b2b-1691-11df-97a5-7038c432aabf',NULL),(249794,9000,1110,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'ceca0cbd-1691-11df-97a5-7038c432aabf',NULL),(249795,9000,1111,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'ceca0e5c-1691-11df-97a5-7038c432aabf',NULL),(249796,9000,1112,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'ceca0ff6-1691-11df-97a5-7038c432aabf',NULL),(249797,9000,1255,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'ceca118d-1691-11df-97a5-7038c432aabf',NULL),(249798,9000,1261,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'ceca13d2-1691-11df-97a5-7038c432aabf',NULL),(249799,9000,1265,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'ceca1569-1691-11df-97a5-7038c432aabf',NULL),(249800,9000,1268,23031,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:32:36',0,1,NULL,NULL,NULL,'ceca16ff-1691-11df-97a5-7038c432aabf',NULL),(249801,3714,1109,20069,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-10 12:34:58',0,1,NULL,NULL,NULL,'ceca1895-1691-11df-97a5-7038c432aabf',NULL),(249802,8480,1246,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL,NULL,'ceca1a30-1691-11df-97a5-7038c432aabf',NULL),(249803,8480,5282,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL,NULL,'ceca1bca-1691-11df-97a5-7038c432aabf',NULL),(249804,8480,6096,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL,NULL,'ceca1d61-1691-11df-97a5-7038c432aabf',NULL),(249805,8480,5272,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL,NULL,'ceca1ef7-1691-11df-97a5-7038c432aabf',NULL),(249806,8480,1146,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL,NULL,'ceca208e-1691-11df-97a5-7038c432aabf',NULL),(249807,8480,1154,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL,NULL,'ceca2220-1691-11df-97a5-7038c432aabf',NULL),(249808,8480,1192,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL,NULL,'ceca23ba-1691-11df-97a5-7038c432aabf',NULL),(249809,8480,5092,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL,NULL,'ceca2551-1691-11df-97a5-7038c432aabf',NULL),(249810,8480,5086,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL,NULL,'ceca26e7-1691-11df-97a5-7038c432aabf',NULL),(249811,8480,5087,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL,NULL,'ceca287d-1691-11df-97a5-7038c432aabf',NULL),(249812,8480,5085,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL,NULL,'ceca2a18-1691-11df-97a5-7038c432aabf',NULL),(249813,8480,5088,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL,NULL,'ceca2bae-1691-11df-97a5-7038c432aabf',NULL),(249814,8480,5089,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL,NULL,'ceca2d40-1691-11df-97a5-7038c432aabf',NULL),(249815,8480,5356,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL,NULL,'ceca2edb-1691-11df-97a5-7038c432aabf',NULL),(249816,8480,1248,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL,NULL,'ceca3071-1691-11df-97a5-7038c432aabf',NULL),(249817,8480,5096,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL,NULL,'ceca320c-1691-11df-97a5-7038c432aabf',NULL),(249818,8480,1112,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL,NULL,'ceca33a2-1691-11df-97a5-7038c432aabf',NULL),(249819,8480,1109,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL,NULL,'ceca353d-1691-11df-97a5-7038c432aabf',NULL),(249820,8480,1111,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL,NULL,'ceca36d7-1691-11df-97a5-7038c432aabf',NULL),(249821,8480,1255,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL,NULL,'ceca386e-1691-11df-97a5-7038c432aabf',NULL),(249822,8480,1277,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL,NULL,'ceca3a26-1691-11df-97a5-7038c432aabf',NULL),(249823,8480,1261,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL,NULL,'ceca3bbd-1691-11df-97a5-7038c432aabf',NULL),(249824,8480,1265,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL,NULL,'ceca3d53-1691-11df-97a5-7038c432aabf',NULL),(249825,8480,1268,23034,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:10',0,1,NULL,NULL,NULL,'ceca4997-1691-11df-97a5-7038c432aabf',NULL),(249826,8294,1246,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca4b24-1691-11df-97a5-7038c432aabf',NULL),(249827,8294,5282,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca4cb6-1691-11df-97a5-7038c432aabf',NULL),(249828,8294,6096,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca4e4d-1691-11df-97a5-7038c432aabf',NULL),(249829,8294,5272,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca4fe3-1691-11df-97a5-7038c432aabf',NULL),(249830,8294,1146,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca5179-1691-11df-97a5-7038c432aabf',NULL),(249831,8294,1154,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca5307-1691-11df-97a5-7038c432aabf',NULL),(249832,8294,1192,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca549e-1691-11df-97a5-7038c432aabf',NULL),(249833,8294,1155,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca5630-1691-11df-97a5-7038c432aabf',NULL),(249834,8294,1164,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca57d3-1691-11df-97a5-7038c432aabf',NULL),(249835,8294,1156,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca5a8c-1691-11df-97a5-7038c432aabf',NULL),(249836,8294,1165,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca5d27-1691-11df-97a5-7038c432aabf',NULL),(249837,8294,5092,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca5fbe-1691-11df-97a5-7038c432aabf',NULL),(249838,8294,5086,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca6430-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (249839,8294,5087,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca6729-1691-11df-97a5-7038c432aabf',NULL),(249840,8294,5085,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca69bc-1691-11df-97a5-7038c432aabf',NULL),(249841,8294,5088,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca6c4a-1691-11df-97a5-7038c432aabf',NULL),(249842,8294,5089,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca6ed0-1691-11df-97a5-7038c432aabf',NULL),(249843,8294,5356,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca7156-1691-11df-97a5-7038c432aabf',NULL),(249844,8294,1248,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca73e9-1691-11df-97a5-7038c432aabf',NULL),(249845,8294,5096,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca766f-1691-11df-97a5-7038c432aabf',NULL),(249846,8294,6042,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca7a58-1691-11df-97a5-7038c432aabf',NULL),(249847,8294,1088,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca7cea-1691-11df-97a5-7038c432aabf',NULL),(249848,8294,1088,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca7f70-1691-11df-97a5-7038c432aabf',NULL),(249849,8294,1088,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca81ff-1691-11df-97a5-7038c432aabf',NULL),(249850,8294,1112,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca8480-1691-11df-97a5-7038c432aabf',NULL),(249851,8294,1109,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca8601-1691-11df-97a5-7038c432aabf',NULL),(249852,8294,1110,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca87cb-1691-11df-97a5-7038c432aabf',NULL),(249853,8294,1111,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca8961-1691-11df-97a5-7038c432aabf',NULL),(249854,8294,1255,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca8afc-1691-11df-97a5-7038c432aabf',NULL),(249855,8294,1277,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca8c8a-1691-11df-97a5-7038c432aabf',NULL),(249856,8294,1261,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca8e1c-1691-11df-97a5-7038c432aabf',NULL),(249857,8294,1265,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca8fea-1691-11df-97a5-7038c432aabf',NULL),(249858,8294,1268,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca915e-1691-11df-97a5-7038c432aabf',NULL),(249859,8294,1272,23035,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:33:24',0,1,NULL,NULL,NULL,'ceca92df-1691-11df-97a5-7038c432aabf',NULL),(249860,7758,1246,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'ceca9460-1691-11df-97a5-7038c432aabf',NULL),(249861,7758,5282,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'ceca95e1-1691-11df-97a5-7038c432aabf',NULL),(249862,7758,6096,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'ceca975d-1691-11df-97a5-7038c432aabf',NULL),(249863,7758,1154,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'ceca98de-1691-11df-97a5-7038c432aabf',NULL),(249864,7758,1192,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'ceca9a68-1691-11df-97a5-7038c432aabf',NULL),(249865,7758,1155,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'ceca9be0-1691-11df-97a5-7038c432aabf',NULL),(249866,7758,1164,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'ceca9d5d-1691-11df-97a5-7038c432aabf',NULL),(249867,7758,1156,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'ceca9ede-1691-11df-97a5-7038c432aabf',NULL),(249868,7758,6065,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'cecaa05f-1691-11df-97a5-7038c432aabf',NULL),(249869,7758,5092,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'cecaa1e0-1691-11df-97a5-7038c432aabf',NULL),(249870,7758,5086,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'cecaa358-1691-11df-97a5-7038c432aabf',NULL),(249871,7758,5087,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'cecaa4d9-1691-11df-97a5-7038c432aabf',NULL),(249872,7758,5085,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'cecaa651-1691-11df-97a5-7038c432aabf',NULL),(249873,7758,5088,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'cecaa7d2-1691-11df-97a5-7038c432aabf',NULL),(249874,7758,5089,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'cecaa94b-1691-11df-97a5-7038c432aabf',NULL),(249875,7758,5356,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'cecaaac8-1691-11df-97a5-7038c432aabf',NULL),(249876,7758,1248,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'cecaac48-1691-11df-97a5-7038c432aabf',NULL),(249877,7758,5096,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'cecaadc5-1691-11df-97a5-7038c432aabf',NULL),(249878,7758,1088,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'cecaafb5-1691-11df-97a5-7038c432aabf',NULL),(249879,7758,1088,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'cecab147-1691-11df-97a5-7038c432aabf',NULL),(249880,7758,1088,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'cecab2de-1691-11df-97a5-7038c432aabf',NULL),(249881,7758,1112,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'cecab478-1691-11df-97a5-7038c432aabf',NULL),(249882,7758,1109,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'cecab606-1691-11df-97a5-7038c432aabf',NULL),(249883,7758,1110,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'cecab7c7-1691-11df-97a5-7038c432aabf',NULL),(249884,7758,1111,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'cecab944-1691-11df-97a5-7038c432aabf',NULL),(249885,7758,1255,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'cecabac5-1691-11df-97a5-7038c432aabf',NULL),(249886,7758,1277,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'cecabc3d-1691-11df-97a5-7038c432aabf',NULL),(249887,7758,1261,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'cecabdbe-1691-11df-97a5-7038c432aabf',NULL),(249888,7758,1265,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'cecabf99-1691-11df-97a5-7038c432aabf',NULL),(249889,7758,1268,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'cecac12b-1691-11df-97a5-7038c432aabf',NULL),(249890,7758,1272,23043,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:34:09',0,1,NULL,NULL,NULL,'cecac2c1-1691-11df-97a5-7038c432aabf',NULL),(249891,7652,1246,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecac44f-1691-11df-97a5-7038c432aabf',NULL),(249892,7652,5282,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecac5e1-1691-11df-97a5-7038c432aabf',NULL),(249893,7652,6096,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecac76f-1691-11df-97a5-7038c432aabf',NULL),(249894,7652,5272,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecac901-1691-11df-97a5-7038c432aabf',NULL),(249895,7652,1146,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecaca97-1691-11df-97a5-7038c432aabf',NULL),(249896,7652,1154,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecacc25-1691-11df-97a5-7038c432aabf',NULL),(249897,7652,1192,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecacdbc-1691-11df-97a5-7038c432aabf',NULL),(249898,7652,1155,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecacf49-1691-11df-97a5-7038c432aabf',NULL),(249899,7652,1164,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecad0db-1691-11df-97a5-7038c432aabf',NULL),(249900,7652,1156,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecad26e-1691-11df-97a5-7038c432aabf',NULL),(249901,7652,5092,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecad400-1691-11df-97a5-7038c432aabf',NULL),(249902,7652,5086,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecad59e-1691-11df-97a5-7038c432aabf',NULL),(249903,7652,5087,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecad72c-1691-11df-97a5-7038c432aabf',NULL),(249904,7652,5085,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecad8cb-1691-11df-97a5-7038c432aabf',NULL),(249905,7652,5088,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecada62-1691-11df-97a5-7038c432aabf',NULL),(249906,7652,5089,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecadbfc-1691-11df-97a5-7038c432aabf',NULL),(249907,7652,5356,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecaddca-1691-11df-97a5-7038c432aabf',NULL),(249908,7652,1248,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecadf65-1691-11df-97a5-7038c432aabf',NULL),(249909,7652,5096,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecae110-1691-11df-97a5-7038c432aabf',NULL),(249910,7652,1088,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecae2a7-1691-11df-97a5-7038c432aabf',NULL),(249911,7652,1088,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecaf3b2-1691-11df-97a5-7038c432aabf',NULL),(249912,7652,1088,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecaf54c-1691-11df-97a5-7038c432aabf',NULL),(249913,7652,1112,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecaf6da-1691-11df-97a5-7038c432aabf',NULL),(249914,7652,1109,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecaf875-1691-11df-97a5-7038c432aabf',NULL),(249915,7652,1110,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecafa0b-1691-11df-97a5-7038c432aabf',NULL),(249916,7652,1111,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecafbaa-1691-11df-97a5-7038c432aabf',NULL),(249917,7652,1255,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecafd4d-1691-11df-97a5-7038c432aabf',NULL),(249918,7652,1277,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecafee3-1691-11df-97a5-7038c432aabf',NULL),(249919,7652,1261,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecb0082-1691-11df-97a5-7038c432aabf',NULL),(249920,7652,1265,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecb0219-1691-11df-97a5-7038c432aabf',NULL),(249921,7652,1268,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecb03b8-1691-11df-97a5-7038c432aabf',NULL),(249922,7652,1272,23046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:42',0,1,NULL,NULL,NULL,'cecb054a-1691-11df-97a5-7038c432aabf',NULL),(249923,5706,1246,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb06e4-1691-11df-97a5-7038c432aabf',NULL),(249924,5706,5282,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb0883-1691-11df-97a5-7038c432aabf',NULL),(249925,5706,6096,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb0a1e-1691-11df-97a5-7038c432aabf',NULL),(249926,5706,5272,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb0bbd-1691-11df-97a5-7038c432aabf',NULL),(249927,5706,1146,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb0d4f-1691-11df-97a5-7038c432aabf',NULL),(249928,5706,1154,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb0ee9-1691-11df-97a5-7038c432aabf',NULL),(249929,5706,1192,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb1088-1691-11df-97a5-7038c432aabf',NULL),(249930,5706,1156,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb121f-1691-11df-97a5-7038c432aabf',NULL),(249931,5706,5092,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb13bd-1691-11df-97a5-7038c432aabf',NULL),(249932,5706,5086,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb1554-1691-11df-97a5-7038c432aabf',NULL),(249933,5706,5087,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb16ee-1691-11df-97a5-7038c432aabf',NULL),(249934,5706,5085,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb1885-1691-11df-97a5-7038c432aabf',NULL),(249935,5706,5088,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb1a1f-1691-11df-97a5-7038c432aabf',NULL),(249936,5706,5089,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb1bba-1691-11df-97a5-7038c432aabf',NULL),(249937,5706,5356,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb1d4c-1691-11df-97a5-7038c432aabf',NULL),(249938,5706,1248,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb1f00-1691-11df-97a5-7038c432aabf',NULL),(249939,5706,5096,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb209b-1691-11df-97a5-7038c432aabf',NULL),(249940,5706,1112,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb221c-1691-11df-97a5-7038c432aabf',NULL),(249941,5706,1109,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb23aa-1691-11df-97a5-7038c432aabf',NULL),(249942,5706,1110,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb2526-1691-11df-97a5-7038c432aabf',NULL),(249943,5706,1111,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb26a7-1691-11df-97a5-7038c432aabf',NULL),(249944,5706,1255,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb2824-1691-11df-97a5-7038c432aabf',NULL),(249945,5706,1277,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb29a5-1691-11df-97a5-7038c432aabf',NULL),(249946,5706,1261,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb2b1d-1691-11df-97a5-7038c432aabf',NULL),(249947,5706,1265,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb2c9a-1691-11df-97a5-7038c432aabf',NULL),(249948,5706,1268,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb3cfe-1691-11df-97a5-7038c432aabf',NULL),(249949,5706,1272,23048,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:37:46',0,1,NULL,NULL,NULL,'cecb3e7b-1691-11df-97a5-7038c432aabf',NULL),(249950,4985,5589,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecb3ff7-1691-11df-97a5-7038c432aabf',NULL),(249951,4985,5588,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecb4178-1691-11df-97a5-7038c432aabf',NULL),(249952,4985,1246,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecb470d-1691-11df-97a5-7038c432aabf',NULL),(249953,4985,5282,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecb489f-1691-11df-97a5-7038c432aabf',NULL),(249954,4985,969,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecb5d4e-1691-11df-97a5-7038c432aabf',NULL),(249955,4985,1151,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecb5fee-1691-11df-97a5-7038c432aabf',NULL),(249956,4985,1198,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecb6278-1691-11df-97a5-7038c432aabf',NULL),(249957,4985,1198,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecb64d7-1691-11df-97a5-7038c432aabf',NULL),(249958,4985,1198,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecb76ce-1691-11df-97a5-7038c432aabf',NULL),(249959,4985,1198,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecb7931-1691-11df-97a5-7038c432aabf',NULL),(249960,4985,1198,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecb7d78-1691-11df-97a5-7038c432aabf',NULL),(249961,4985,1198,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecb91c9-1691-11df-97a5-7038c432aabf',NULL),(249962,4985,5303,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecb9429-1691-11df-97a5-7038c432aabf',NULL),(249963,4985,976,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecba581-1691-11df-97a5-7038c432aabf',NULL),(249964,4985,1155,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecbb6b2-1691-11df-97a5-7038c432aabf',NULL),(249965,4985,979,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecbc82c-1691-11df-97a5-7038c432aabf',NULL),(249966,4985,1156,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecbee33-1691-11df-97a5-7038c432aabf',NULL),(249967,4985,1164,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecbefda-1691-11df-97a5-7038c432aabf',NULL),(249968,4985,6065,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecbf168-1691-11df-97a5-7038c432aabf',NULL),(249969,4985,5092,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecbf303-1691-11df-97a5-7038c432aabf',NULL),(249970,4985,5314,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecbf499-1691-11df-97a5-7038c432aabf',NULL),(249971,4985,5090,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecbf634-1691-11df-97a5-7038c432aabf',NULL),(249972,4985,5087,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecbf7d3-1691-11df-97a5-7038c432aabf',NULL),(249973,4985,5242,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecbf969-1691-11df-97a5-7038c432aabf',NULL),(249974,4985,5088,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecbfaff-1691-11df-97a5-7038c432aabf',NULL),(249975,4985,5089,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecbfc91-1691-11df-97a5-7038c432aabf',NULL),(249976,4985,1125,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecbfe2c-1691-11df-97a5-7038c432aabf',NULL),(249977,4985,1124,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecbffbe-1691-11df-97a5-7038c432aabf',NULL),(249978,4985,1123,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc0159-1691-11df-97a5-7038c432aabf',NULL),(249979,4985,1122,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc02ef-1691-11df-97a5-7038c432aabf',NULL),(249980,4985,1128,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc0481-1691-11df-97a5-7038c432aabf',NULL),(249981,4985,1129,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc0618-1691-11df-97a5-7038c432aabf',NULL),(249982,4985,952,23050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5960,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc07ae-1691-11df-97a5-7038c432aabf',NULL),(249983,4985,5497,23050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1137,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc0949-1691-11df-97a5-7038c432aabf',NULL),(249984,4985,730,23050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc0ae3-1691-11df-97a5-7038c432aabf',NULL),(249985,4985,853,23050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2977,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc0c75-1691-11df-97a5-7038c432aabf',NULL),(249986,4985,21,23050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc0e32-1691-11df-97a5-7038c432aabf',NULL),(249987,4985,851,23050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc0fc4-1691-11df-97a5-7038c432aabf',NULL),(249988,4985,729,23050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281000,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc115a-1691-11df-97a5-7038c432aabf',NULL),(249989,4985,790,23050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc12e8-1691-11df-97a5-7038c432aabf',NULL),(249990,4985,654,23050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.2,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc147f-1691-11df-97a5-7038c432aabf',NULL),(249991,4985,678,23050,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1200,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc1611-1691-11df-97a5-7038c432aabf',NULL),(249992,4985,5096,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc17a7-1691-11df-97a5-7038c432aabf',NULL),(249993,4985,985,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc1942-1691-11df-97a5-7038c432aabf',NULL),(249994,4985,6042,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc1ad4-1691-11df-97a5-7038c432aabf',NULL),(249995,4985,6042,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc1c6a-1691-11df-97a5-7038c432aabf',NULL),(249996,4985,1088,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc1e05-1691-11df-97a5-7038c432aabf',NULL),(249997,4985,1088,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc1f97-1691-11df-97a5-7038c432aabf',NULL),(249998,4985,1088,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc2131-1691-11df-97a5-7038c432aabf',NULL),(249999,4985,1109,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc22bf-1691-11df-97a5-7038c432aabf',NULL),(250000,4985,1111,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc245a-1691-11df-97a5-7038c432aabf',NULL),(250001,4985,1112,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc25ec-1691-11df-97a5-7038c432aabf',NULL),(250002,4985,1255,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc2782-1691-11df-97a5-7038c432aabf',NULL),(250003,4985,1261,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc2918-1691-11df-97a5-7038c432aabf',NULL),(250004,4985,1265,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc2aa6-1691-11df-97a5-7038c432aabf',NULL),(250005,4985,1268,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc2c41-1691-11df-97a5-7038c432aabf',NULL),(250006,4985,1272,23050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:36:07',0,1,NULL,NULL,NULL,'cecc2dd3-1691-11df-97a5-7038c432aabf',NULL),(250007,7643,1246,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc2f6e-1691-11df-97a5-7038c432aabf',NULL),(250008,7643,5282,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc3104-1691-11df-97a5-7038c432aabf',NULL),(250009,7643,6096,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc329f-1691-11df-97a5-7038c432aabf',NULL),(250010,7643,5272,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc3431-1691-11df-97a5-7038c432aabf',NULL),(250011,7643,1146,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc35cb-1691-11df-97a5-7038c432aabf',NULL),(250012,7643,1154,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc3762-1691-11df-97a5-7038c432aabf',NULL),(250013,7643,1192,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc38f8-1691-11df-97a5-7038c432aabf',NULL),(250014,7643,1155,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc3a8e-1691-11df-97a5-7038c432aabf',NULL),(250015,7643,1164,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc3c25-1691-11df-97a5-7038c432aabf',NULL),(250016,7643,1156,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc3dbb-1691-11df-97a5-7038c432aabf',NULL),(250017,7643,6065,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc3f56-1691-11df-97a5-7038c432aabf',NULL),(250018,7643,5092,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc40e8-1691-11df-97a5-7038c432aabf',NULL),(250019,7643,5086,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc427e-1691-11df-97a5-7038c432aabf',NULL),(250020,7643,5087,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc4419-1691-11df-97a5-7038c432aabf',NULL),(250021,7643,5085,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc45ab-1691-11df-97a5-7038c432aabf',NULL),(250022,7643,5088,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc4741-1691-11df-97a5-7038c432aabf',NULL),(250023,7643,5089,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc48d3-1691-11df-97a5-7038c432aabf',NULL),(250024,7643,5356,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc4a69-1691-11df-97a5-7038c432aabf',NULL),(250025,7643,1248,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc4c00-1691-11df-97a5-7038c432aabf',NULL),(250026,7643,5096,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc4d96-1691-11df-97a5-7038c432aabf',NULL),(250027,7643,1088,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc4f2c-1691-11df-97a5-7038c432aabf',NULL),(250028,7643,1088,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc50c3-1691-11df-97a5-7038c432aabf',NULL),(250029,7643,1088,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc5259-1691-11df-97a5-7038c432aabf',NULL),(250030,7643,1112,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc53eb-1691-11df-97a5-7038c432aabf',NULL),(250031,7643,1109,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc558a-1691-11df-97a5-7038c432aabf',NULL),(250032,7643,1110,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc5729-1691-11df-97a5-7038c432aabf',NULL),(250033,7643,1111,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc58c4-1691-11df-97a5-7038c432aabf',NULL),(250034,7643,1255,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc65ea-1691-11df-97a5-7038c432aabf',NULL),(250035,7643,1277,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc6784-1691-11df-97a5-7038c432aabf',NULL),(250036,7643,1261,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc6912-1691-11df-97a5-7038c432aabf',NULL),(250037,7643,1265,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc6aa9-1691-11df-97a5-7038c432aabf',NULL),(250038,7643,1268,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc6c6e-1691-11df-97a5-7038c432aabf',NULL),(250039,7643,1272,23052,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:38:05',0,1,NULL,NULL,NULL,'cecc6de6-1691-11df-97a5-7038c432aabf',NULL),(250040,7103,1246,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecc6f63-1691-11df-97a5-7038c432aabf',NULL),(250041,7103,5282,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecc70e4-1691-11df-97a5-7038c432aabf',NULL),(250042,7103,6096,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecc72d0-1691-11df-97a5-7038c432aabf',NULL),(250043,7103,1154,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecc759e-1691-11df-97a5-7038c432aabf',NULL),(250044,7103,1192,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecc783a-1691-11df-97a5-7038c432aabf',NULL),(250045,7103,1156,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecc7af3-1691-11df-97a5-7038c432aabf',NULL),(250046,7103,1165,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecc7f83-1691-11df-97a5-7038c432aabf',NULL),(250047,7103,5092,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecc821a-1691-11df-97a5-7038c432aabf',NULL),(250048,7103,5086,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecc8569-1691-11df-97a5-7038c432aabf',NULL),(250049,7103,5087,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecc882a-1691-11df-97a5-7038c432aabf',NULL),(250050,7103,5085,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecc8ace-1691-11df-97a5-7038c432aabf',NULL),(250051,7103,5088,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecc8d98-1691-11df-97a5-7038c432aabf',NULL),(250052,7103,5089,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecc901a-1691-11df-97a5-7038c432aabf',NULL),(250053,7103,5356,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecc92a4-1691-11df-97a5-7038c432aabf',NULL),(250054,7103,1248,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecc952a-1691-11df-97a5-7038c432aabf',NULL),(250055,7103,5096,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecc97b0-1691-11df-97a5-7038c432aabf',NULL),(250056,7103,1112,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecc9a3e-1691-11df-97a5-7038c432aabf',NULL),(250057,7103,1109,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecc9cc4-1691-11df-97a5-7038c432aabf',NULL),(250058,7103,1110,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecc9f4a-1691-11df-97a5-7038c432aabf',NULL),(250059,7103,1111,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecca0c2-1691-11df-97a5-7038c432aabf',NULL),(250060,7103,1255,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecca243-1691-11df-97a5-7038c432aabf',NULL),(250061,7103,1277,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecca3c0-1691-11df-97a5-7038c432aabf',NULL),(250062,7103,1261,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecca534-1691-11df-97a5-7038c432aabf',NULL),(250063,7103,1265,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecca6b5-1691-11df-97a5-7038c432aabf',NULL),(250064,7103,1268,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecca82e-1691-11df-97a5-7038c432aabf',NULL),(250065,7103,1272,23061,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:39:30',0,1,NULL,NULL,NULL,'cecca9ae-1691-11df-97a5-7038c432aabf',NULL),(250066,1075,1246,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccab89-1691-11df-97a5-7038c432aabf',NULL),(250067,1075,5282,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccad20-1691-11df-97a5-7038c432aabf',NULL),(250068,1075,6096,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccaeb2-1691-11df-97a5-7038c432aabf',NULL),(250069,1075,1154,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccb044-1691-11df-97a5-7038c432aabf',NULL),(250070,1075,1192,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccb2b9-1691-11df-97a5-7038c432aabf',NULL),(250071,1075,1155,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccb435-1691-11df-97a5-7038c432aabf',NULL),(250072,1075,1164,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccb5b6-1691-11df-97a5-7038c432aabf',NULL),(250073,1075,1156,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccb73b-1691-11df-97a5-7038c432aabf',NULL),(250074,1075,5092,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccb8b4-1691-11df-97a5-7038c432aabf',NULL),(250075,1075,5086,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccba35-1691-11df-97a5-7038c432aabf',NULL),(250076,1075,5087,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccbbad-1691-11df-97a5-7038c432aabf',NULL),(250077,1075,5085,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccbd2e-1691-11df-97a5-7038c432aabf',NULL),(250078,1075,5088,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccbeaf-1691-11df-97a5-7038c432aabf',NULL),(250079,1075,5089,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccc02c-1691-11df-97a5-7038c432aabf',NULL),(250080,1075,5356,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccc1b1-1691-11df-97a5-7038c432aabf',NULL),(250081,1075,1248,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccc329-1691-11df-97a5-7038c432aabf',NULL),(250082,1075,5096,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccc4aa-1691-11df-97a5-7038c432aabf',NULL),(250083,1075,1088,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccc623-1691-11df-97a5-7038c432aabf',NULL),(250084,1075,1088,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccc7a8-1691-11df-97a5-7038c432aabf',NULL),(250085,1075,1088,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccc987-1691-11df-97a5-7038c432aabf',NULL),(250086,1075,1112,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'cecccb15-1691-11df-97a5-7038c432aabf',NULL),(250087,1075,1109,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'cecccca7-1691-11df-97a5-7038c432aabf',NULL),(250088,1075,1110,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccce39-1691-11df-97a5-7038c432aabf',NULL),(250089,1075,1111,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'cecccfcb-1691-11df-97a5-7038c432aabf',NULL),(250090,1075,1255,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccd1cc-1691-11df-97a5-7038c432aabf',NULL),(250091,1075,1277,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccd36b-1691-11df-97a5-7038c432aabf',NULL),(250092,1075,1261,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccd502-1691-11df-97a5-7038c432aabf',NULL),(250093,1075,1265,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccd68b-1691-11df-97a5-7038c432aabf',NULL),(250094,1075,1268,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccd81d-1691-11df-97a5-7038c432aabf',NULL),(250095,1075,1272,23062,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:27',0,1,NULL,NULL,NULL,'ceccd9e2-1691-11df-97a5-7038c432aabf',NULL),(250096,4167,5589,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'ceccdb5f-1691-11df-97a5-7038c432aabf',NULL),(250097,4167,5588,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'ceccdce4-1691-11df-97a5-7038c432aabf',NULL),(250098,4167,1246,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'ceccde5d-1691-11df-97a5-7038c432aabf',NULL),(250099,4167,969,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecce078-1691-11df-97a5-7038c432aabf',NULL),(250100,4167,1151,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecce1f4-1691-11df-97a5-7038c432aabf',NULL),(250101,4167,1198,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecce37a-1691-11df-97a5-7038c432aabf',NULL),(250102,4167,1198,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecce4f2-1691-11df-97a5-7038c432aabf',NULL),(250103,4167,1198,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecce67c-1691-11df-97a5-7038c432aabf',NULL),(250104,4167,1198,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecce7fd-1691-11df-97a5-7038c432aabf',NULL),(250105,4167,1198,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecce979-1691-11df-97a5-7038c432aabf',NULL),(250106,4167,1198,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecceaf6-1691-11df-97a5-7038c432aabf',NULL),(250107,4167,5303,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'ceccec77-1691-11df-97a5-7038c432aabf',NULL),(250108,4167,976,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'ceccedf8-1691-11df-97a5-7038c432aabf',NULL),(250109,4167,1192,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'ceccef74-1691-11df-97a5-7038c432aabf',NULL),(250110,4167,1155,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'ceccf0f1-1691-11df-97a5-7038c432aabf',NULL),(250111,4167,979,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'ceccf276-1691-11df-97a5-7038c432aabf',NULL),(250112,4167,1156,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'ceccf3f3-1691-11df-97a5-7038c432aabf',NULL),(250113,4167,6065,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'ceccf57d-1691-11df-97a5-7038c432aabf',NULL),(250114,4167,1154,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'ceccf757-1691-11df-97a5-7038c432aabf',NULL),(250115,4167,5092,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'ceccf8fb-1691-11df-97a5-7038c432aabf',NULL),(250116,4167,5314,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'ceccfa91-1691-11df-97a5-7038c432aabf',NULL),(250117,4167,5090,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'ceccfc23-1691-11df-97a5-7038c432aabf',NULL),(250118,4167,5087,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'ceccfdb9-1691-11df-97a5-7038c432aabf',NULL),(250119,4167,5242,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'ceccff76-1691-11df-97a5-7038c432aabf',NULL),(250120,4167,5088,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecd10fd-1691-11df-97a5-7038c432aabf',NULL),(250121,4167,5089,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.5,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecd127e-1691-11df-97a5-7038c432aabf',NULL),(250122,4167,1125,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecd13f6-1691-11df-97a5-7038c432aabf',NULL),(250123,4167,1124,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecd1580-1691-11df-97a5-7038c432aabf',NULL),(250124,4167,1123,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecd16fd-1691-11df-97a5-7038c432aabf',NULL),(250125,4167,1122,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecd1882-1691-11df-97a5-7038c432aabf',NULL),(250126,4167,1128,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecd1a07-1691-11df-97a5-7038c432aabf',NULL),(250127,4167,1129,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecd1b8c-1691-11df-97a5-7038c432aabf',NULL),(250128,4167,1209,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecd1d0d-1691-11df-97a5-7038c432aabf',NULL),(250129,4167,1224,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecd1e8e-1691-11df-97a5-7038c432aabf',NULL),(250130,4167,5096,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecd2071-1691-11df-97a5-7038c432aabf',NULL),(250131,4167,985,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecd2208-1691-11df-97a5-7038c432aabf',NULL),(250132,4167,6042,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecd23a2-1691-11df-97a5-7038c432aabf',NULL),(250133,4167,1109,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecd253d-1691-11df-97a5-7038c432aabf',NULL),(250134,4167,1111,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecd26d3-1691-11df-97a5-7038c432aabf',NULL),(250135,4167,1112,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecd2899-1691-11df-97a5-7038c432aabf',NULL),(250136,4167,1255,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecd2a1a-1691-11df-97a5-7038c432aabf',NULL),(250137,4167,1261,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecd2ba3-1691-11df-97a5-7038c432aabf',NULL),(250138,4167,1265,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecd2d20-1691-11df-97a5-7038c432aabf',NULL),(250139,4167,1268,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecd2ea9-1691-11df-97a5-7038c432aabf',NULL),(250140,4167,984,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecd3033-1691-11df-97a5-7038c432aabf',NULL),(250141,4167,1272,23063,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:40:22',0,1,NULL,NULL,NULL,'cecd31b4-1691-11df-97a5-7038c432aabf',NULL),(250142,7830,1246,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd3339-1691-11df-97a5-7038c432aabf',NULL),(250143,7830,5282,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd34b6-1691-11df-97a5-7038c432aabf',NULL),(250144,7830,6096,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd3637-1691-11df-97a5-7038c432aabf',NULL),(250145,7830,5272,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd37b3-1691-11df-97a5-7038c432aabf',NULL),(250146,7830,1146,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd3946-1691-11df-97a5-7038c432aabf',NULL),(250147,7830,1154,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd3d37-1691-11df-97a5-7038c432aabf',NULL),(250148,7830,1192,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd3ebc-1691-11df-97a5-7038c432aabf',NULL),(250149,7830,1155,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd403d-1691-11df-97a5-7038c432aabf',NULL),(250150,7830,1164,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd41ba-1691-11df-97a5-7038c432aabf',NULL),(250151,7830,1156,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd433b-1691-11df-97a5-7038c432aabf',NULL),(250152,7830,1165,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd44b7-1691-11df-97a5-7038c432aabf',NULL),(250153,7830,5092,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd462c-1691-11df-97a5-7038c432aabf',NULL),(250154,7830,5086,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd4820-1691-11df-97a5-7038c432aabf',NULL),(250155,7830,5087,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd4998-1691-11df-97a5-7038c432aabf',NULL),(250156,7830,5085,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd5a79-1691-11df-97a5-7038c432aabf',NULL),(250157,7830,5088,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd5bed-1691-11df-97a5-7038c432aabf',NULL),(250158,7830,5089,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd5d61-1691-11df-97a5-7038c432aabf',NULL),(250159,7830,5356,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd5ed1-1691-11df-97a5-7038c432aabf',NULL),(250160,7830,1248,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd643a-1691-11df-97a5-7038c432aabf',NULL),(250161,7830,5096,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd65b3-1691-11df-97a5-7038c432aabf',NULL),(250162,7830,1088,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd7921-1691-11df-97a5-7038c432aabf',NULL),(250163,7830,1088,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd7b81-1691-11df-97a5-7038c432aabf',NULL),(250164,7830,1088,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd7db1-1691-11df-97a5-7038c432aabf',NULL),(250165,7830,1112,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd7fe1-1691-11df-97a5-7038c432aabf',NULL),(250166,7830,1109,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd9106-1691-11df-97a5-7038c432aabf',NULL),(250167,7830,1110,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd933a-1691-11df-97a5-7038c432aabf',NULL),(250168,7830,1111,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecd9775-1691-11df-97a5-7038c432aabf',NULL),(250169,7830,1255,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecdab5b-1691-11df-97a5-7038c432aabf',NULL),(250170,7830,1277,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecdad94-1691-11df-97a5-7038c432aabf',NULL),(250171,7830,1261,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecdbec1-1691-11df-97a5-7038c432aabf',NULL),(250172,7830,1266,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecdcf94-1691-11df-97a5-7038c432aabf',NULL),(250173,7830,1265,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecdfa5a-1691-11df-97a5-7038c432aabf',NULL),(250174,7830,1268,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecdfc06-1691-11df-97a5-7038c432aabf',NULL),(250175,7830,1272,23064,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:10',0,1,NULL,NULL,NULL,'cecdfd8f-1691-11df-97a5-7038c432aabf',NULL),(250176,6379,1246,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cecdff21-1691-11df-97a5-7038c432aabf',NULL),(250177,6379,5282,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece01f8-1691-11df-97a5-7038c432aabf',NULL),(250178,6379,6096,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece038f-1691-11df-97a5-7038c432aabf',NULL),(250179,6379,5272,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece0521-1691-11df-97a5-7038c432aabf',NULL),(250180,6379,1146,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece06b3-1691-11df-97a5-7038c432aabf',NULL),(250181,6379,1154,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece0841-1691-11df-97a5-7038c432aabf',NULL),(250182,6379,1192,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece0a06-1691-11df-97a5-7038c432aabf',NULL),(250183,6379,1155,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece0bd8-1691-11df-97a5-7038c432aabf',NULL),(250184,6379,1164,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece0d6f-1691-11df-97a5-7038c432aabf',NULL),(250185,6379,1156,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece0f05-1691-11df-97a5-7038c432aabf',NULL),(250186,6379,5092,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece108e-1691-11df-97a5-7038c432aabf',NULL),(250187,6379,5086,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece121c-1691-11df-97a5-7038c432aabf',NULL),(250188,6379,5087,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece13cc-1691-11df-97a5-7038c432aabf',NULL),(250189,6379,5085,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece1549-1691-11df-97a5-7038c432aabf',NULL),(250190,6379,5088,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece16c6-1691-11df-97a5-7038c432aabf',NULL),(250191,6379,5089,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece183a-1691-11df-97a5-7038c432aabf',NULL),(250192,6379,5356,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece19b2-1691-11df-97a5-7038c432aabf',NULL),(250193,6379,1248,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece1b2a-1691-11df-97a5-7038c432aabf',NULL),(250194,6379,5096,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece1ca7-1691-11df-97a5-7038c432aabf',NULL),(250195,6379,6042,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5354,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece1e24-1691-11df-97a5-7038c432aabf',NULL),(250196,6379,1088,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece1f98-1691-11df-97a5-7038c432aabf',NULL),(250197,6379,1088,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece2115-1691-11df-97a5-7038c432aabf',NULL),(250198,6379,1088,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece2289-1691-11df-97a5-7038c432aabf',NULL),(250199,6379,1112,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece2401-1691-11df-97a5-7038c432aabf',NULL),(250200,6379,1109,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece257a-1691-11df-97a5-7038c432aabf',NULL),(250201,6379,1110,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece26f2-1691-11df-97a5-7038c432aabf',NULL),(250202,6379,1111,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece286f-1691-11df-97a5-7038c432aabf',NULL),(250203,6379,1255,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece29e3-1691-11df-97a5-7038c432aabf',NULL),(250204,6379,1277,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece2b5f-1691-11df-97a5-7038c432aabf',NULL),(250205,6379,1261,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece2cd8-1691-11df-97a5-7038c432aabf',NULL),(250206,6379,1265,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece2e55-1691-11df-97a5-7038c432aabf',NULL),(250207,6379,1268,23066,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:41:12',0,1,NULL,NULL,NULL,'cece2fc9-1691-11df-97a5-7038c432aabf',NULL),(250208,7400,1246,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece319b-1691-11df-97a5-7038c432aabf',NULL),(250209,7400,5282,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece332d-1691-11df-97a5-7038c432aabf',NULL),(250210,7400,6096,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece34b6-1691-11df-97a5-7038c432aabf',NULL),(250211,7400,5272,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece3644-1691-11df-97a5-7038c432aabf',NULL),(250212,7400,1146,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece37ce-1691-11df-97a5-7038c432aabf',NULL),(250213,7400,1154,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece3993-1691-11df-97a5-7038c432aabf',NULL),(250214,7400,1192,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece3b10-1691-11df-97a5-7038c432aabf',NULL),(250215,7400,1155,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece3c84-1691-11df-97a5-7038c432aabf',NULL),(250216,7400,1164,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece3dfc-1691-11df-97a5-7038c432aabf',NULL),(250217,7400,1156,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece3f75-1691-11df-97a5-7038c432aabf',NULL),(250218,7400,5092,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece40ed-1691-11df-97a5-7038c432aabf',NULL),(250219,7400,5086,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece4266-1691-11df-97a5-7038c432aabf',NULL),(250220,7400,5087,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece43da-1691-11df-97a5-7038c432aabf',NULL),(250221,7400,5085,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece4552-1691-11df-97a5-7038c432aabf',NULL),(250222,7400,5088,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.4,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece46c6-1691-11df-97a5-7038c432aabf',NULL),(250223,7400,5089,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece483f-1691-11df-97a5-7038c432aabf',NULL),(250224,7400,5356,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece49b7-1691-11df-97a5-7038c432aabf',NULL),(250225,7400,1248,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece4b34-1691-11df-97a5-7038c432aabf',NULL),(250226,7400,5096,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece4cb0-1691-11df-97a5-7038c432aabf',NULL),(250227,7400,1088,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece4e24-1691-11df-97a5-7038c432aabf',NULL),(250228,7400,1088,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece4fa1-1691-11df-97a5-7038c432aabf',NULL),(250229,7400,1088,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece511a-1691-11df-97a5-7038c432aabf',NULL),(250230,7400,1112,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece5296-1691-11df-97a5-7038c432aabf',NULL),(250231,7400,1109,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece540f-1691-11df-97a5-7038c432aabf',NULL),(250232,7400,1110,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece5583-1691-11df-97a5-7038c432aabf',NULL),(250233,7400,1111,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece56fb-1691-11df-97a5-7038c432aabf',NULL),(250234,7400,1255,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece58c9-1691-11df-97a5-7038c432aabf',NULL),(250235,7400,1277,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece5a57-1691-11df-97a5-7038c432aabf',NULL),(250236,7400,1261,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece5be0-1691-11df-97a5-7038c432aabf',NULL),(250237,7400,1265,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece5d6e-1691-11df-97a5-7038c432aabf',NULL),(250238,7400,1268,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece5f00-1691-11df-97a5-7038c432aabf',NULL),(250239,7400,1272,23069,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:55',0,1,NULL,NULL,NULL,'cece60bd-1691-11df-97a5-7038c432aabf',NULL),(250240,5735,5589,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece6236-1691-11df-97a5-7038c432aabf',NULL),(250241,5735,5588,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece6db0-1691-11df-97a5-7038c432aabf',NULL),(250242,5735,1246,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece6f24-1691-11df-97a5-7038c432aabf',NULL),(250243,5735,5282,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece7094-1691-11df-97a5-7038c432aabf',NULL),(250244,5735,969,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece7211-1691-11df-97a5-7038c432aabf',NULL),(250245,5735,1151,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece738d-1691-11df-97a5-7038c432aabf',NULL),(250246,5735,1198,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece7501-1691-11df-97a5-7038c432aabf',NULL),(250247,5735,1198,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece767a-1691-11df-97a5-7038c432aabf',NULL),(250248,5735,1198,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece77f7-1691-11df-97a5-7038c432aabf',NULL),(250249,5735,1198,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece796b-1691-11df-97a5-7038c432aabf',NULL),(250250,5735,1198,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece7b01-1691-11df-97a5-7038c432aabf',NULL),(250251,5735,1198,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece7d7e-1691-11df-97a5-7038c432aabf',NULL),(250252,5735,5303,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece8049-1691-11df-97a5-7038c432aabf',NULL),(250253,5735,976,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece82cf-1691-11df-97a5-7038c432aabf',NULL),(250254,5735,1192,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece867c-1691-11df-97a5-7038c432aabf',NULL),(250255,5735,1155,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece8942-1691-11df-97a5-7038c432aabf',NULL),(250256,5735,979,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece8bc3-1691-11df-97a5-7038c432aabf',NULL),(250257,5735,1156,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece8e45-1691-11df-97a5-7038c432aabf',NULL),(250258,5735,1164,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece90b9-1691-11df-97a5-7038c432aabf',NULL),(250259,5735,6065,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece9337-1691-11df-97a5-7038c432aabf',NULL),(250260,5735,5092,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece95b0-1691-11df-97a5-7038c432aabf',NULL),(250261,5735,5314,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece9829-1691-11df-97a5-7038c432aabf',NULL),(250262,5735,5090,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece9aa2-1691-11df-97a5-7038c432aabf',NULL),(250263,5735,5087,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece9d17-1691-11df-97a5-7038c432aabf',NULL),(250264,5735,5088,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cece9f94-1691-11df-97a5-7038c432aabf',NULL),(250265,5735,5089,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cecea204-1691-11df-97a5-7038c432aabf',NULL),(250266,5735,1209,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cecea381-1691-11df-97a5-7038c432aabf',NULL),(250267,5735,1224,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cecea4fe-1691-11df-97a5-7038c432aabf',NULL),(250268,5735,5096,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cecea6d0-1691-11df-97a5-7038c432aabf',NULL),(250269,5735,1088,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cecea862-1691-11df-97a5-7038c432aabf',NULL),(250270,5735,1088,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cecea9ec-1691-11df-97a5-7038c432aabf',NULL),(250271,5735,1088,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'ceceab7e-1691-11df-97a5-7038c432aabf',NULL),(250272,5735,1109,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'cecead10-1691-11df-97a5-7038c432aabf',NULL),(250273,5735,1111,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'ceceaecd-1691-11df-97a5-7038c432aabf',NULL),(250274,5735,1112,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'ceceb049-1691-11df-97a5-7038c432aabf',NULL),(250275,5735,1255,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'ceceb1bd-1691-11df-97a5-7038c432aabf',NULL),(250276,5735,1261,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'ceceb33a-1691-11df-97a5-7038c432aabf',NULL),(250277,5735,1268,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'ceceb4b3-1691-11df-97a5-7038c432aabf',NULL),(250278,5735,984,23074,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:44:14',0,1,NULL,NULL,NULL,'ceceb62b-1691-11df-97a5-7038c432aabf',NULL),(250279,6225,1246,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'ceceb7a8-1691-11df-97a5-7038c432aabf',NULL),(250280,6225,5282,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'ceceb91c-1691-11df-97a5-7038c432aabf',NULL),(250281,6225,6096,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'ceceba9d-1691-11df-97a5-7038c432aabf',NULL),(250282,6225,1154,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cecebc11-1691-11df-97a5-7038c432aabf',NULL),(250283,6225,1192,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cecebd89-1691-11df-97a5-7038c432aabf',NULL),(250284,6225,1155,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cecebefd-1691-11df-97a5-7038c432aabf',NULL),(250285,6225,1164,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cecec07a-1691-11df-97a5-7038c432aabf',NULL),(250286,6225,1156,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cecec1f7-1691-11df-97a5-7038c432aabf',NULL),(250287,6225,6065,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cecec36b-1691-11df-97a5-7038c432aabf',NULL),(250288,6225,5092,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cecec4e7-1691-11df-97a5-7038c432aabf',NULL),(250289,6225,5086,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cecec65c-1691-11df-97a5-7038c432aabf',NULL),(250290,6225,5087,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cecec7d4-1691-11df-97a5-7038c432aabf',NULL),(250291,6225,5085,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cecec94c-1691-11df-97a5-7038c432aabf',NULL),(250292,6225,5088,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cececac1-1691-11df-97a5-7038c432aabf',NULL),(250293,6225,5089,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cececc39-1691-11df-97a5-7038c432aabf',NULL),(250294,6225,5356,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cecece03-1691-11df-97a5-7038c432aabf',NULL),(250295,6225,952,23081,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2880,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cececf90-1691-11df-97a5-7038c432aabf',NULL),(250296,6225,5497,23081,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'ceced11e-1691-11df-97a5-7038c432aabf',NULL),(250297,6225,730,23081,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'ceced2a8-1691-11df-97a5-7038c432aabf',NULL),(250298,6225,853,23081,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,891,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'ceced5d9-1691-11df-97a5-7038c432aabf',NULL),(250299,6225,21,23081,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'ceced751-1691-11df-97a5-7038c432aabf',NULL),(250300,6225,851,23081,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'ceced8c9-1691-11df-97a5-7038c432aabf',NULL),(250301,6225,729,23081,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100000,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'ceceda46-1691-11df-97a5-7038c432aabf',NULL),(250302,6225,790,23081,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cecedbba-1691-11df-97a5-7038c432aabf',NULL),(250303,6225,654,23081,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.5,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cecedd33-1691-11df-97a5-7038c432aabf',NULL),(250304,6225,678,23081,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cecedeab-1691-11df-97a5-7038c432aabf',NULL),(250305,6225,5096,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cecee028-1691-11df-97a5-7038c432aabf',NULL),(250306,6225,1088,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cecee1a4-1691-11df-97a5-7038c432aabf',NULL),(250307,6225,1088,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cecee319-1691-11df-97a5-7038c432aabf',NULL),(250308,6225,1088,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cecee499-1691-11df-97a5-7038c432aabf',NULL),(250309,6225,1112,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cecee60e-1691-11df-97a5-7038c432aabf',NULL),(250310,6225,1109,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cecee78a-1691-11df-97a5-7038c432aabf',NULL),(250311,6225,1110,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cecee8fe-1691-11df-97a5-7038c432aabf',NULL),(250312,6225,1111,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'ceceea77-1691-11df-97a5-7038c432aabf',NULL),(250313,6225,1255,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'ceceebf3-1691-11df-97a5-7038c432aabf',NULL),(250314,6225,1277,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'ceceed68-1691-11df-97a5-7038c432aabf',NULL),(250315,6225,1261,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'ceceeee4-1691-11df-97a5-7038c432aabf',NULL),(250316,6225,1265,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cecef058-1691-11df-97a5-7038c432aabf',NULL),(250317,6225,1268,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cecef1d5-1691-11df-97a5-7038c432aabf',NULL),(250318,6225,1272,23081,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:45:41',0,1,NULL,NULL,NULL,'cecef349-1691-11df-97a5-7038c432aabf',NULL),(250319,9203,1246,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecef520-1691-11df-97a5-7038c432aabf',NULL),(250320,9203,5282,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecef6b6-1691-11df-97a5-7038c432aabf',NULL),(250321,9203,6096,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecef84c-1691-11df-97a5-7038c432aabf',NULL),(250322,9203,5272,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecef9e3-1691-11df-97a5-7038c432aabf',NULL),(250323,9203,1146,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecefb71-1691-11df-97a5-7038c432aabf',NULL),(250324,9203,1154,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecefd3a-1691-11df-97a5-7038c432aabf',NULL),(250325,9203,1192,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecefeae-1691-11df-97a5-7038c432aabf',NULL),(250326,9203,1164,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf002b-1691-11df-97a5-7038c432aabf',NULL),(250327,9203,1156,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf1114-1691-11df-97a5-7038c432aabf',NULL),(250328,9203,6065,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf1290-1691-11df-97a5-7038c432aabf',NULL),(250329,9203,5092,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf1409-1691-11df-97a5-7038c432aabf',NULL),(250330,9203,5086,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf158e-1691-11df-97a5-7038c432aabf',NULL),(250331,9203,5087,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf1706-1691-11df-97a5-7038c432aabf',NULL),(250332,9203,5085,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf1887-1691-11df-97a5-7038c432aabf',NULL),(250333,9203,5088,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf1a04-1691-11df-97a5-7038c432aabf',NULL),(250334,9203,5089,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf1be3-1691-11df-97a5-7038c432aabf',NULL),(250335,9203,5356,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf1d71-1691-11df-97a5-7038c432aabf',NULL),(250336,9203,1248,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf1f07-1691-11df-97a5-7038c432aabf',NULL),(250337,9203,5096,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf209e-1691-11df-97a5-7038c432aabf',NULL),(250338,9203,6042,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf2230-1691-11df-97a5-7038c432aabf',NULL),(250339,9203,1088,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf23f5-1691-11df-97a5-7038c432aabf',NULL),(250340,9203,1088,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf2572-1691-11df-97a5-7038c432aabf',NULL),(250341,9203,1088,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf26ee-1691-11df-97a5-7038c432aabf',NULL),(250342,9203,1112,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf286f-1691-11df-97a5-7038c432aabf',NULL),(250343,9203,1109,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf29e8-1691-11df-97a5-7038c432aabf',NULL),(250344,9203,1110,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf2b64-1691-11df-97a5-7038c432aabf',NULL),(250345,9203,1111,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf2ce1-1691-11df-97a5-7038c432aabf',NULL),(250346,9203,1255,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf2e5e-1691-11df-97a5-7038c432aabf',NULL),(250347,9203,1277,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf2fda-1691-11df-97a5-7038c432aabf',NULL),(250348,9203,1261,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf315b-1691-11df-97a5-7038c432aabf',NULL),(250349,9203,1265,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf32d8-1691-11df-97a5-7038c432aabf',NULL),(250350,9203,1268,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf3450-1691-11df-97a5-7038c432aabf',NULL),(250351,9203,1272,23082,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:47:12',0,1,NULL,NULL,NULL,'cecf35cd-1691-11df-97a5-7038c432aabf',NULL),(250352,8956,5589,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf3746-1691-11df-97a5-7038c432aabf',NULL),(250353,8956,5588,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf38cb-1691-11df-97a5-7038c432aabf',NULL),(250354,8956,1246,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf3a54-1691-11df-97a5-7038c432aabf',NULL),(250355,8956,5282,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf3bd5-1691-11df-97a5-7038c432aabf',NULL),(250356,8956,969,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf3d45-1691-11df-97a5-7038c432aabf',NULL),(250357,8956,1151,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf3ea8-1691-11df-97a5-7038c432aabf',NULL),(250358,8956,1198,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf4014-1691-11df-97a5-7038c432aabf',NULL),(250359,8956,1198,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf417b-1691-11df-97a5-7038c432aabf',NULL),(250360,8956,1198,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf4345-1691-11df-97a5-7038c432aabf',NULL),(250361,8956,1198,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf44c6-1691-11df-97a5-7038c432aabf',NULL),(250362,8956,1192,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf463e-1691-11df-97a5-7038c432aabf',NULL),(250363,8956,1155,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf47bb-1691-11df-97a5-7038c432aabf',NULL),(250364,8956,979,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf57cd-1691-11df-97a5-7038c432aabf',NULL),(250365,8956,1156,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf593d-1691-11df-97a5-7038c432aabf',NULL),(250366,8956,1164,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf5aa9-1691-11df-97a5-7038c432aabf',NULL),(250367,8956,5092,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf5c08-1691-11df-97a5-7038c432aabf',NULL),(250368,8956,5314,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf610f-1691-11df-97a5-7038c432aabf',NULL),(250369,8956,5090,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110.5,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf627f-1691-11df-97a5-7038c432aabf',NULL),(250370,8956,5087,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf63f3-1691-11df-97a5-7038c432aabf',NULL),(250371,8956,5088,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf7737-1691-11df-97a5-7038c432aabf',NULL),(250372,8956,5089,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf7981-1691-11df-97a5-7038c432aabf',NULL),(250373,8956,1125,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf7bbe-1691-11df-97a5-7038c432aabf',NULL),(250374,8956,1124,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf7dee-1691-11df-97a5-7038c432aabf',NULL),(250375,8956,1123,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf8e5b-1691-11df-97a5-7038c432aabf',NULL),(250376,8956,1122,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf9094-1691-11df-97a5-7038c432aabf',NULL),(250377,8956,1128,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecf9501-1691-11df-97a5-7038c432aabf',NULL),(250378,8956,1129,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecfa889-1691-11df-97a5-7038c432aabf',NULL),(250379,8956,1209,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecfaac6-1691-11df-97a5-7038c432aabf',NULL),(250380,8956,1224,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecfbbd1-1691-11df-97a5-7038c432aabf',NULL),(250381,8956,5096,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecfccbe-1691-11df-97a5-7038c432aabf',NULL),(250382,8956,1088,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecfef72-1691-11df-97a5-7038c432aabf',NULL),(250383,8956,1088,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecff0f3-1691-11df-97a5-7038c432aabf',NULL),(250384,8956,1109,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecff26b-1691-11df-97a5-7038c432aabf',NULL),(250385,8956,1111,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecff3e8-1691-11df-97a5-7038c432aabf',NULL),(250386,8956,1112,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecff569-1691-11df-97a5-7038c432aabf',NULL),(250387,8956,1255,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecff6ea-1691-11df-97a5-7038c432aabf',NULL),(250388,8956,1261,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecff862-1691-11df-97a5-7038c432aabf',NULL),(250389,8956,1265,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecff9e3-1691-11df-97a5-7038c432aabf',NULL),(250390,8956,1268,23089,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:50:32',0,1,NULL,NULL,NULL,'cecffb5c-1691-11df-97a5-7038c432aabf',NULL),(250391,5581,1246,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'cecffcdd-1691-11df-97a5-7038c432aabf',NULL),(250392,5581,5282,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'cecffe59-1691-11df-97a5-7038c432aabf',NULL),(250393,5581,6096,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'cecfffd6-1691-11df-97a5-7038c432aabf',NULL),(250394,5581,5272,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced00153-1691-11df-97a5-7038c432aabf',NULL),(250395,5581,1154,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced002cf-1691-11df-97a5-7038c432aabf',NULL),(250396,5581,1164,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced0044c-1691-11df-97a5-7038c432aabf',NULL),(250397,5581,1156,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced005c9-1691-11df-97a5-7038c432aabf',NULL),(250398,5581,5092,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced007b0-1691-11df-97a5-7038c432aabf',NULL),(250399,5581,5086,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced00947-1691-11df-97a5-7038c432aabf',NULL),(250400,5581,5087,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced00ad5-1691-11df-97a5-7038c432aabf',NULL),(250401,5581,5085,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced00c67-1691-11df-97a5-7038c432aabf',NULL),(250402,5581,5088,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced00e2c-1691-11df-97a5-7038c432aabf',NULL),(250403,5581,5089,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced00fa9-1691-11df-97a5-7038c432aabf',NULL),(250404,5581,5356,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced01121-1691-11df-97a5-7038c432aabf',NULL),(250405,5581,1248,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced012a2-1691-11df-97a5-7038c432aabf',NULL),(250406,5581,5096,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced0141f-1691-11df-97a5-7038c432aabf',NULL),(250407,5581,1088,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced01597-1691-11df-97a5-7038c432aabf',NULL),(250408,5581,1088,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced01718-1691-11df-97a5-7038c432aabf',NULL),(250409,5581,1088,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced01890-1691-11df-97a5-7038c432aabf',NULL),(250410,5581,1112,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced01a11-1691-11df-97a5-7038c432aabf',NULL),(250411,5581,1109,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced01b92-1691-11df-97a5-7038c432aabf',NULL),(250412,5581,1110,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced01d07-1691-11df-97a5-7038c432aabf',NULL),(250413,5581,1111,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced01e87-1691-11df-97a5-7038c432aabf',NULL),(250414,5581,1255,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced02000-1691-11df-97a5-7038c432aabf',NULL),(250415,5581,1277,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced0217d-1691-11df-97a5-7038c432aabf',NULL),(250416,5581,1261,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced022f5-1691-11df-97a5-7038c432aabf',NULL),(250417,5581,1265,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced02476-1691-11df-97a5-7038c432aabf',NULL),(250418,5581,1268,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced025f7-1691-11df-97a5-7038c432aabf',NULL),(250419,5581,1272,23090,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:49:46',0,1,NULL,NULL,NULL,'ced0276f-1691-11df-97a5-7038c432aabf',NULL),(250420,4139,5589,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced028ec-1691-11df-97a5-7038c432aabf',NULL),(250421,4139,5588,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced02a69-1691-11df-97a5-7038c432aabf',NULL),(250422,4139,1246,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced02bea-1691-11df-97a5-7038c432aabf',NULL),(250423,4139,5282,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced02dc4-1691-11df-97a5-7038c432aabf',NULL),(250424,4139,969,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced02f56-1691-11df-97a5-7038c432aabf',NULL),(250425,4139,1151,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced030ed-1691-11df-97a5-7038c432aabf',NULL),(250426,4139,5303,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced0327b-1691-11df-97a5-7038c432aabf',NULL),(250427,4139,976,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced03408-1691-11df-97a5-7038c432aabf',NULL),(250428,4139,1192,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced035c9-1691-11df-97a5-7038c432aabf',NULL),(250429,4139,979,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced03746-1691-11df-97a5-7038c432aabf',NULL),(250430,4139,1164,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced038c3-1691-11df-97a5-7038c432aabf',NULL),(250431,4139,6065,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced03a37-1691-11df-97a5-7038c432aabf',NULL),(250432,4139,1154,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced03bb8-1691-11df-97a5-7038c432aabf',NULL),(250433,4139,5092,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced03d30-1691-11df-97a5-7038c432aabf',NULL),(250434,4139,5314,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced03ead-1691-11df-97a5-7038c432aabf',NULL),(250435,4139,5090,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced0402e-1691-11df-97a5-7038c432aabf',NULL),(250436,4139,5087,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced041ab-1691-11df-97a5-7038c432aabf',NULL),(250437,4139,5242,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced04330-1691-11df-97a5-7038c432aabf',NULL),(250438,4139,5088,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced044a4-1691-11df-97a5-7038c432aabf',NULL),(250439,4139,5089,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced04621-1691-11df-97a5-7038c432aabf',NULL),(250440,4139,1125,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced0479d-1691-11df-97a5-7038c432aabf',NULL),(250441,4139,1124,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced04916-1691-11df-97a5-7038c432aabf',NULL),(250442,4139,1123,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced04a97-1691-11df-97a5-7038c432aabf',NULL),(250443,4139,1122,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced04c0b-1691-11df-97a5-7038c432aabf',NULL),(250444,4139,1128,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced04d88-1691-11df-97a5-7038c432aabf',NULL),(250445,4139,1129,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced04f00-1691-11df-97a5-7038c432aabf',NULL),(250446,4139,1209,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced05081-1691-11df-97a5-7038c432aabf',NULL),(250447,4139,1224,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced051fe-1691-11df-97a5-7038c432aabf',NULL),(250448,4139,5096,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced05376-1691-11df-97a5-7038c432aabf',NULL),(250449,4139,1088,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced0557b-1691-11df-97a5-7038c432aabf',NULL),(250450,4139,1088,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced061aa-1691-11df-97a5-7038c432aabf',NULL),(250451,4139,1088,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced06326-1691-11df-97a5-7038c432aabf',NULL),(250452,4139,1109,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced0649f-1691-11df-97a5-7038c432aabf',NULL),(250453,4139,1111,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced06617-1691-11df-97a5-7038c432aabf',NULL),(250454,4139,1112,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced06798-1691-11df-97a5-7038c432aabf',NULL),(250455,4139,1255,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced06910-1691-11df-97a5-7038c432aabf',NULL),(250456,4139,1261,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced06a8d-1691-11df-97a5-7038c432aabf',NULL),(250457,4139,1265,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced06c0e-1691-11df-97a5-7038c432aabf',NULL),(250458,4139,1268,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced06d93-1691-11df-97a5-7038c432aabf',NULL),(250459,4139,984,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced07011-1691-11df-97a5-7038c432aabf',NULL),(250460,4139,1272,23091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:07',0,1,NULL,NULL,NULL,'ced0727d-1691-11df-97a5-7038c432aabf',NULL),(250461,7539,1246,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced0753a-1691-11df-97a5-7038c432aabf',NULL),(250462,7539,5282,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced078d6-1691-11df-97a5-7038c432aabf',NULL),(250463,7539,6096,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced07b8f-1691-11df-97a5-7038c432aabf',NULL),(250464,7539,5272,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced07ebc-1691-11df-97a5-7038c432aabf',NULL),(250465,7539,1146,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced08164-1691-11df-97a5-7038c432aabf',NULL),(250466,7539,1279,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced08408-1691-11df-97a5-7038c432aabf',NULL),(250467,7539,1154,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced086ca-1691-11df-97a5-7038c432aabf',NULL),(250468,7539,1192,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced08950-1691-11df-97a5-7038c432aabf',NULL),(250469,7539,1155,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced08bd1-1691-11df-97a5-7038c432aabf',NULL),(250470,7539,1164,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced08e4a-1691-11df-97a5-7038c432aabf',NULL),(250471,7539,1156,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced090cc-1691-11df-97a5-7038c432aabf',NULL),(250472,7539,5092,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced0934d-1691-11df-97a5-7038c432aabf',NULL),(250473,7539,5086,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced095cb-1691-11df-97a5-7038c432aabf',NULL),(250474,7539,5087,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced09840-1691-11df-97a5-7038c432aabf',NULL),(250475,7539,5085,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced099c1-1691-11df-97a5-7038c432aabf',NULL),(250476,7539,5088,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced09b41-1691-11df-97a5-7038c432aabf',NULL),(250477,7539,5089,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced09cba-1691-11df-97a5-7038c432aabf',NULL),(250478,7539,5356,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced09e37-1691-11df-97a5-7038c432aabf',NULL),(250479,7539,1248,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced09fb3-1691-11df-97a5-7038c432aabf',NULL),(250480,7539,5096,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced0a134-1691-11df-97a5-7038c432aabf',NULL),(250481,7539,6042,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced0a313-1691-11df-97a5-7038c432aabf',NULL),(250482,7539,1088,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced0a4a1-1691-11df-97a5-7038c432aabf',NULL),(250483,7539,1088,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced0a637-1691-11df-97a5-7038c432aabf',NULL),(250484,7539,1088,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced0a7c9-1691-11df-97a5-7038c432aabf',NULL),(250485,7539,1112,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced0a95b-1691-11df-97a5-7038c432aabf',NULL),(250486,7539,1109,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced0ab18-1691-11df-97a5-7038c432aabf',NULL),(250487,7539,1110,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced0ac95-1691-11df-97a5-7038c432aabf',NULL),(250488,7539,1111,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced0ae16-1691-11df-97a5-7038c432aabf',NULL),(250489,7539,1255,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced0af8e-1691-11df-97a5-7038c432aabf',NULL),(250490,7539,1277,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced0b10b-1691-11df-97a5-7038c432aabf',NULL),(250491,7539,1261,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced0b288-1691-11df-97a5-7038c432aabf',NULL),(250492,7539,1265,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced0b40d-1691-11df-97a5-7038c432aabf',NULL),(250493,7539,1268,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced0b58a-1691-11df-97a5-7038c432aabf',NULL),(250494,7539,1271,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced0b706-1691-11df-97a5-7038c432aabf',NULL),(250495,7539,1271,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced0b883-1691-11df-97a5-7038c432aabf',NULL),(250496,7539,1272,23092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:37',0,1,NULL,NULL,NULL,'ced0ba00-1691-11df-97a5-7038c432aabf',NULL),(250497,8174,1246,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0bb81-1691-11df-97a5-7038c432aabf',NULL),(250498,8174,5282,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0bcf9-1691-11df-97a5-7038c432aabf',NULL),(250499,8174,6096,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0be7e-1691-11df-97a5-7038c432aabf',NULL),(250500,8174,5272,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0bffb-1691-11df-97a5-7038c432aabf',NULL),(250501,8174,1146,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0c17c-1691-11df-97a5-7038c432aabf',NULL),(250502,8174,1154,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0c2f9-1691-11df-97a5-7038c432aabf',NULL),(250503,8174,1192,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0c471-1691-11df-97a5-7038c432aabf',NULL),(250504,8174,1155,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0c5f2-1691-11df-97a5-7038c432aabf',NULL),(250505,8174,1164,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0c76a-1691-11df-97a5-7038c432aabf',NULL),(250506,8174,1156,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0c8eb-1691-11df-97a5-7038c432aabf',NULL),(250507,8174,5092,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0cacf-1691-11df-97a5-7038c432aabf',NULL),(250508,8174,5086,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0cc61-1691-11df-97a5-7038c432aabf',NULL),(250509,8174,5087,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0cdf3-1691-11df-97a5-7038c432aabf',NULL),(250510,8174,5085,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0cf81-1691-11df-97a5-7038c432aabf',NULL),(250511,8174,5088,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0d113-1691-11df-97a5-7038c432aabf',NULL),(250512,8174,5089,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0d2cb-1691-11df-97a5-7038c432aabf',NULL),(250513,8174,5356,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0d444-1691-11df-97a5-7038c432aabf',NULL),(250514,8174,1248,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0d5c0-1691-11df-97a5-7038c432aabf',NULL),(250515,8174,12,23094,NULL,'2005-08-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0d73d-1691-11df-97a5-7038c432aabf',NULL),(250516,8174,5096,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0d8be-1691-11df-97a5-7038c432aabf',NULL),(250517,8174,1088,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0da3b-1691-11df-97a5-7038c432aabf',NULL),(250518,8174,1088,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0dbbc-1691-11df-97a5-7038c432aabf',NULL),(250519,8174,1088,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0dd38-1691-11df-97a5-7038c432aabf',NULL),(250520,8174,1112,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0deb5-1691-11df-97a5-7038c432aabf',NULL),(250521,8174,1109,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0e036-1691-11df-97a5-7038c432aabf',NULL),(250522,8174,1110,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0e1aa-1691-11df-97a5-7038c432aabf',NULL),(250523,8174,1111,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0e327-1691-11df-97a5-7038c432aabf',NULL),(250524,8174,1255,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0e4a3-1691-11df-97a5-7038c432aabf',NULL),(250525,8174,1250,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0e61c-1691-11df-97a5-7038c432aabf',NULL),(250526,8174,1250,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0e798-1691-11df-97a5-7038c432aabf',NULL),(250527,8174,1250,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0e911-1691-11df-97a5-7038c432aabf',NULL),(250528,8174,1277,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0ea92-1691-11df-97a5-7038c432aabf',NULL),(250529,8174,1261,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0ec13-1691-11df-97a5-7038c432aabf',NULL),(250530,8174,1252,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0ed94-1691-11df-97a5-7038c432aabf',NULL),(250531,8174,1265,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0ef15-1691-11df-97a5-7038c432aabf',NULL),(250532,8174,1268,23094,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:51:42',0,1,NULL,NULL,NULL,'ced0f0ef-1691-11df-97a5-7038c432aabf',NULL),(250533,7768,1246,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced0f28a-1691-11df-97a5-7038c432aabf',NULL),(250534,7768,5282,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced0f420-1691-11df-97a5-7038c432aabf',NULL),(250535,7768,6096,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced0f5b2-1691-11df-97a5-7038c432aabf',NULL),(250536,7768,5272,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced101a0-1691-11df-97a5-7038c432aabf',NULL),(250537,7768,1146,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced10319-1691-11df-97a5-7038c432aabf',NULL),(250538,7768,1154,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced10491-1691-11df-97a5-7038c432aabf',NULL),(250539,7768,1192,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced1060e-1691-11df-97a5-7038c432aabf',NULL),(250540,7768,1155,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced1078f-1691-11df-97a5-7038c432aabf',NULL),(250541,7768,1164,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced10910-1691-11df-97a5-7038c432aabf',NULL),(250542,7768,1156,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced10a91-1691-11df-97a5-7038c432aabf',NULL),(250543,7768,6065,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced10c16-1691-11df-97a5-7038c432aabf',NULL),(250544,7768,6077,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced10d93-1691-11df-97a5-7038c432aabf',NULL),(250545,7768,5092,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced10f18-1691-11df-97a5-7038c432aabf',NULL),(250546,7768,5086,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced11095-1691-11df-97a5-7038c432aabf',NULL),(250547,7768,5087,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced11216-1691-11df-97a5-7038c432aabf',NULL),(250548,7768,5085,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced11397-1691-11df-97a5-7038c432aabf',NULL),(250549,7768,5088,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced11513-1691-11df-97a5-7038c432aabf',NULL),(250550,7768,5089,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced11698-1691-11df-97a5-7038c432aabf',NULL),(250551,7768,5356,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced118b3-1691-11df-97a5-7038c432aabf',NULL),(250552,7768,1248,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced11a52-1691-11df-97a5-7038c432aabf',NULL),(250553,7768,5096,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced11be9-1691-11df-97a5-7038c432aabf',NULL),(250554,7768,1088,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced11d83-1691-11df-97a5-7038c432aabf',NULL),(250555,7768,1088,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced11f1a-1691-11df-97a5-7038c432aabf',NULL),(250556,7768,1088,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced120d2-1691-11df-97a5-7038c432aabf',NULL),(250557,7768,1112,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced12257-1691-11df-97a5-7038c432aabf',NULL),(250558,7768,1109,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced123d4-1691-11df-97a5-7038c432aabf',NULL),(250559,7768,1110,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced12555-1691-11df-97a5-7038c432aabf',NULL),(250560,7768,1111,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced126d6-1691-11df-97a5-7038c432aabf',NULL),(250561,7768,1255,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced12853-1691-11df-97a5-7038c432aabf',NULL),(250562,7768,1277,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced129e5-1691-11df-97a5-7038c432aabf',NULL),(250563,7768,1261,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced12b61-1691-11df-97a5-7038c432aabf',NULL),(250564,7768,1265,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced12cd1-1691-11df-97a5-7038c432aabf',NULL),(250565,7768,1268,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced12e39-1691-11df-97a5-7038c432aabf',NULL),(250566,7768,1272,23096,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:42:14',0,1,NULL,NULL,NULL,'ced12fa4-1691-11df-97a5-7038c432aabf',NULL),(250567,9138,5589,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced13110-1691-11df-97a5-7038c432aabf',NULL),(250568,9138,5588,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced1327b-1691-11df-97a5-7038c432aabf',NULL),(250569,9138,1246,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced133eb-1691-11df-97a5-7038c432aabf',NULL),(250570,9138,5282,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced13552-1691-11df-97a5-7038c432aabf',NULL),(250571,9138,969,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced136be-1691-11df-97a5-7038c432aabf',NULL),(250572,9138,1151,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced146ef-1691-11df-97a5-7038c432aabf',NULL),(250573,9138,1198,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced1486b-1691-11df-97a5-7038c432aabf',NULL),(250574,9138,1198,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced14a1b-1691-11df-97a5-7038c432aabf',NULL),(250575,9138,1198,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced14b7e-1691-11df-97a5-7038c432aabf',NULL),(250576,9138,1198,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced1504e-1691-11df-97a5-7038c432aabf',NULL),(250577,9138,5303,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced151c2-1691-11df-97a5-7038c432aabf',NULL),(250578,9138,976,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced1639f-1691-11df-97a5-7038c432aabf',NULL),(250579,9138,1192,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced16665-1691-11df-97a5-7038c432aabf',NULL),(250580,9138,979,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced168c4-1691-11df-97a5-7038c432aabf',NULL),(250581,9138,1156,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced16b23-1691-11df-97a5-7038c432aabf',NULL),(250582,9138,6065,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced17c84-1691-11df-97a5-7038c432aabf',NULL),(250583,9138,5092,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced17ee8-1691-11df-97a5-7038c432aabf',NULL),(250584,9138,5314,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced1837c-1691-11df-97a5-7038c432aabf',NULL),(250585,9138,5090,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced197bc-1691-11df-97a5-7038c432aabf',NULL),(250586,9138,5087,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced19a35-1691-11df-97a5-7038c432aabf',NULL),(250587,9138,5088,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced1ab84-1691-11df-97a5-7038c432aabf',NULL),(250588,9138,5089,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced1bd65-1691-11df-97a5-7038c432aabf',NULL),(250589,9138,1125,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced1e7f3-1691-11df-97a5-7038c432aabf',NULL),(250590,9138,1124,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced1e981-1691-11df-97a5-7038c432aabf',NULL),(250591,9138,1123,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced1eaf5-1691-11df-97a5-7038c432aabf',NULL),(250592,9138,1122,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced1ec7a-1691-11df-97a5-7038c432aabf',NULL),(250593,9138,1128,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced1edfb-1691-11df-97a5-7038c432aabf',NULL),(250594,9138,1129,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced1ef73-1691-11df-97a5-7038c432aabf',NULL),(250595,9138,1209,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced1f0f4-1691-11df-97a5-7038c432aabf',NULL),(250596,9138,1224,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced1f271-1691-11df-97a5-7038c432aabf',NULL),(250597,9138,5096,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced1f3f6-1691-11df-97a5-7038c432aabf',NULL),(250598,9138,1109,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced1f577-1691-11df-97a5-7038c432aabf',NULL),(250599,9138,1110,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced1f6f0-1691-11df-97a5-7038c432aabf',NULL),(250600,9138,1111,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced1f871-1691-11df-97a5-7038c432aabf',NULL),(250601,9138,1112,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced1f9ed-1691-11df-97a5-7038c432aabf',NULL),(250602,9138,1255,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced1fb72-1691-11df-97a5-7038c432aabf',NULL),(250603,9138,1261,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced1fceb-1691-11df-97a5-7038c432aabf',NULL),(250604,9138,1265,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced1fe70-1691-11df-97a5-7038c432aabf',NULL),(250605,9138,1268,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced1fff1-1691-11df-97a5-7038c432aabf',NULL),(250606,9138,984,23097,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:31',0,1,NULL,NULL,NULL,'ced2016e-1691-11df-97a5-7038c432aabf',NULL),(250607,2958,1246,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced2035a-1691-11df-97a5-7038c432aabf',NULL),(250608,2958,5282,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced204f0-1691-11df-97a5-7038c432aabf',NULL),(250609,2958,6096,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced2068b-1691-11df-97a5-7038c432aabf',NULL),(250610,2958,5272,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced2081d-1691-11df-97a5-7038c432aabf',NULL),(250611,2958,1146,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced209af-1691-11df-97a5-7038c432aabf',NULL),(250612,2958,1154,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced20b67-1691-11df-97a5-7038c432aabf',NULL),(250613,2958,1192,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced20ce4-1691-11df-97a5-7038c432aabf',NULL),(250614,2958,1155,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced20e65-1691-11df-97a5-7038c432aabf',NULL),(250615,2958,1164,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced20fdd-1691-11df-97a5-7038c432aabf',NULL),(250616,2958,1156,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced2115e-1691-11df-97a5-7038c432aabf',NULL),(250617,2958,5092,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced212e3-1691-11df-97a5-7038c432aabf',NULL),(250618,2958,5086,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced21460-1691-11df-97a5-7038c432aabf',NULL),(250619,2958,5087,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced215e5-1691-11df-97a5-7038c432aabf',NULL),(250620,2958,5085,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced21762-1691-11df-97a5-7038c432aabf',NULL),(250621,2958,5088,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced218e7-1691-11df-97a5-7038c432aabf',NULL),(250622,2958,5089,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced21a68-1691-11df-97a5-7038c432aabf',NULL),(250623,2958,5356,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced21be1-1691-11df-97a5-7038c432aabf',NULL),(250624,2958,1248,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced21d66-1691-11df-97a5-7038c432aabf',NULL),(250625,2958,5096,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced21ede-1691-11df-97a5-7038c432aabf',NULL),(250626,2958,1088,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced22064-1691-11df-97a5-7038c432aabf',NULL),(250627,2958,1088,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced221e0-1691-11df-97a5-7038c432aabf',NULL),(250628,2958,1088,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced2235d-1691-11df-97a5-7038c432aabf',NULL),(250629,2958,1112,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced224da-1691-11df-97a5-7038c432aabf',NULL),(250630,2958,1109,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced22652-1691-11df-97a5-7038c432aabf',NULL),(250631,2958,1110,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced227cf-1691-11df-97a5-7038c432aabf',NULL),(250632,2958,1111,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced229a9-1691-11df-97a5-7038c432aabf',NULL),(250633,2958,1255,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced22b40-1691-11df-97a5-7038c432aabf',NULL),(250634,2958,1277,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced22cda-1691-11df-97a5-7038c432aabf',NULL),(250635,2958,1261,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced22e71-1691-11df-97a5-7038c432aabf',NULL),(250636,2958,1265,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced23007-1691-11df-97a5-7038c432aabf',NULL),(250637,2958,1268,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced23195-1691-11df-97a5-7038c432aabf',NULL),(250638,2958,1272,23100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:54:51',0,1,NULL,NULL,NULL,'ced2332b-1691-11df-97a5-7038c432aabf',NULL),(250639,8108,1246,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced234ec-1691-11df-97a5-7038c432aabf',NULL),(250640,8108,5282,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced23669-1691-11df-97a5-7038c432aabf',NULL),(250641,8108,6096,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced237ea-1691-11df-97a5-7038c432aabf',NULL),(250642,8108,1154,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced23967-1691-11df-97a5-7038c432aabf',NULL),(250643,8108,1192,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced23ae8-1691-11df-97a5-7038c432aabf',NULL),(250644,8108,1155,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced23c60-1691-11df-97a5-7038c432aabf',NULL),(250645,8108,1164,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced23de1-1691-11df-97a5-7038c432aabf',NULL),(250646,8108,1156,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced23f62-1691-11df-97a5-7038c432aabf',NULL),(250647,8108,6065,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced240da-1691-11df-97a5-7038c432aabf',NULL),(250648,8108,5092,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced2425b-1691-11df-97a5-7038c432aabf',NULL),(250649,8108,5086,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced243d8-1691-11df-97a5-7038c432aabf',NULL),(250650,8108,5087,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced24555-1691-11df-97a5-7038c432aabf',NULL),(250651,8108,5085,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced246d6-1691-11df-97a5-7038c432aabf',NULL),(250652,8108,5088,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced2484e-1691-11df-97a5-7038c432aabf',NULL),(250653,8108,5089,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.9,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced249cb-1691-11df-97a5-7038c432aabf',NULL),(250654,8108,5356,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced24b47-1691-11df-97a5-7038c432aabf',NULL),(250655,8108,1248,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced24cc4-1691-11df-97a5-7038c432aabf',NULL),(250656,8108,5096,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced24e41-1691-11df-97a5-7038c432aabf',NULL),(250657,8108,1088,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced25aa2-1691-11df-97a5-7038c432aabf',NULL),(250658,8108,1088,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced25c1f-1691-11df-97a5-7038c432aabf',NULL),(250659,8108,1088,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced25d93-1691-11df-97a5-7038c432aabf',NULL),(250660,8108,1112,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced25f18-1691-11df-97a5-7038c432aabf',NULL),(250661,8108,1109,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced26099-1691-11df-97a5-7038c432aabf',NULL),(250662,8108,1110,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced26216-1691-11df-97a5-7038c432aabf',NULL),(250663,8108,1111,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced26397-1691-11df-97a5-7038c432aabf',NULL),(250664,8108,1255,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced2650f-1691-11df-97a5-7038c432aabf',NULL),(250665,8108,1250,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced2668c-1691-11df-97a5-7038c432aabf',NULL),(250666,8108,1250,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced26815-1691-11df-97a5-7038c432aabf',NULL),(250667,8108,1277,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced26aa0-1691-11df-97a5-7038c432aabf',NULL),(250668,8108,1261,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced26d19-1691-11df-97a5-7038c432aabf',NULL),(250669,8108,1252,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced26f85-1691-11df-97a5-7038c432aabf',NULL),(250670,8108,1265,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced2738c-1691-11df-97a5-7038c432aabf',NULL),(250671,8108,1268,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced27616-1691-11df-97a5-7038c432aabf',NULL),(250672,8108,1272,23101,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:30',0,1,NULL,NULL,NULL,'ced27918-1691-11df-97a5-7038c432aabf',NULL),(250673,4360,5589,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced27bc4-1691-11df-97a5-7038c432aabf',NULL),(250674,4360,5588,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced27e70-1691-11df-97a5-7038c432aabf',NULL),(250675,4360,1246,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced28132-1691-11df-97a5-7038c432aabf',NULL),(250676,4360,5282,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced283b4-1691-11df-97a5-7038c432aabf',NULL),(250677,4360,969,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced2863e-1691-11df-97a5-7038c432aabf',NULL),(250678,4360,1151,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced288bb-1691-11df-97a5-7038c432aabf',NULL),(250679,4360,5303,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced28b41-1691-11df-97a5-7038c432aabf',NULL),(250680,4360,976,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced28dcb-1691-11df-97a5-7038c432aabf',NULL),(250681,4360,1192,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced2904d-1691-11df-97a5-7038c432aabf',NULL),(250682,4360,1156,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced292ca-1691-11df-97a5-7038c432aabf',NULL),(250683,4360,6065,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced2944b-1691-11df-97a5-7038c432aabf',NULL),(250684,4360,1154,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced295cc-1691-11df-97a5-7038c432aabf',NULL),(250685,4360,5092,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced29749-1691-11df-97a5-7038c432aabf',NULL),(250686,4360,5314,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced298c5-1691-11df-97a5-7038c432aabf',NULL),(250687,4360,5090,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced29a4b-1691-11df-97a5-7038c432aabf',NULL),(250688,4360,5087,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced29bc3-1691-11df-97a5-7038c432aabf',NULL),(250689,4360,5242,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced29d44-1691-11df-97a5-7038c432aabf',NULL),(250690,4360,5088,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced29f23-1691-11df-97a5-7038c432aabf',NULL),(250691,4360,5089,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced2a0b5-1691-11df-97a5-7038c432aabf',NULL),(250692,4360,1224,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced2a24b-1691-11df-97a5-7038c432aabf',NULL),(250693,4360,5096,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced2a3de-1691-11df-97a5-7038c432aabf',NULL),(250694,4360,6042,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced2a570-1691-11df-97a5-7038c432aabf',NULL),(250695,4360,1109,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced2a72c-1691-11df-97a5-7038c432aabf',NULL),(250696,4360,1111,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced2a8a9-1691-11df-97a5-7038c432aabf',NULL),(250697,4360,1112,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced2aa22-1691-11df-97a5-7038c432aabf',NULL),(250698,4360,1255,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced2aba2-1691-11df-97a5-7038c432aabf',NULL),(250699,4360,1261,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced2ad23-1691-11df-97a5-7038c432aabf',NULL),(250700,4360,1265,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced2ae9c-1691-11df-97a5-7038c432aabf',NULL),(250701,4360,1268,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced2b019-1691-11df-97a5-7038c432aabf',NULL),(250702,4360,984,23102,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:53:08',0,1,NULL,NULL,NULL,'ced2b191-1691-11df-97a5-7038c432aabf',NULL),(250703,7899,1246,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2b312-1691-11df-97a5-7038c432aabf',NULL),(250704,7899,5282,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2b493-1691-11df-97a5-7038c432aabf',NULL),(250705,7899,6096,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2b60b-1691-11df-97a5-7038c432aabf',NULL),(250706,7899,5272,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2b788-1691-11df-97a5-7038c432aabf',NULL),(250707,7899,1146,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2b905-1691-11df-97a5-7038c432aabf',NULL),(250708,7899,1154,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2ba81-1691-11df-97a5-7038c432aabf',NULL),(250709,7899,1192,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2bbfa-1691-11df-97a5-7038c432aabf',NULL),(250710,7899,1156,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2bd7b-1691-11df-97a5-7038c432aabf',NULL),(250711,7899,1165,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2befc-1691-11df-97a5-7038c432aabf',NULL),(250712,7899,5092,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2c074-1691-11df-97a5-7038c432aabf',NULL),(250713,7899,5086,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2c1f5-1691-11df-97a5-7038c432aabf',NULL),(250714,7899,5087,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2c369-1691-11df-97a5-7038c432aabf',NULL),(250715,7899,5085,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2c4ea-1691-11df-97a5-7038c432aabf',NULL),(250716,7899,5088,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2c6d2-1691-11df-97a5-7038c432aabf',NULL),(250717,7899,5089,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2c85f-1691-11df-97a5-7038c432aabf',NULL),(250718,7899,5356,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2c9ed-1691-11df-97a5-7038c432aabf',NULL),(250719,7899,1248,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2cb77-1691-11df-97a5-7038c432aabf',NULL),(250720,7899,5096,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2cd0d-1691-11df-97a5-7038c432aabf',NULL),(250721,7899,1112,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2cebd-1691-11df-97a5-7038c432aabf',NULL),(250722,7899,1109,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2d03a-1691-11df-97a5-7038c432aabf',NULL),(250723,7899,1110,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2d1bb-1691-11df-97a5-7038c432aabf',NULL),(250724,7899,1111,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2d32f-1691-11df-97a5-7038c432aabf',NULL),(250725,7899,1255,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2d4b0-1691-11df-97a5-7038c432aabf',NULL),(250726,7899,1277,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2d624-1691-11df-97a5-7038c432aabf',NULL),(250727,7899,1261,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2d7a5-1691-11df-97a5-7038c432aabf',NULL),(250728,7899,1265,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2d91d-1691-11df-97a5-7038c432aabf',NULL),(250729,7899,1268,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2da9a-1691-11df-97a5-7038c432aabf',NULL),(250730,7899,1272,23104,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:43',0,1,NULL,NULL,NULL,'ced2dc17-1691-11df-97a5-7038c432aabf',NULL),(250731,8314,1246,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced2dd8f-1691-11df-97a5-7038c432aabf',NULL),(250732,8314,5282,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced2df0c-1691-11df-97a5-7038c432aabf',NULL),(250733,8314,6096,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced2e084-1691-11df-97a5-7038c432aabf',NULL),(250734,8314,5272,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced2e201-1691-11df-97a5-7038c432aabf',NULL),(250735,8314,1146,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced2e37d-1691-11df-97a5-7038c432aabf',NULL),(250736,8314,1154,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced2e4f6-1691-11df-97a5-7038c432aabf',NULL),(250737,8314,1192,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced2e67b-1691-11df-97a5-7038c432aabf',NULL),(250738,8314,1155,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced2e7f8-1691-11df-97a5-7038c432aabf',NULL),(250739,8314,1164,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced2e979-1691-11df-97a5-7038c432aabf',NULL),(250740,8314,1156,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced2eafa-1691-11df-97a5-7038c432aabf',NULL),(250741,8314,1165,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced2ecd4-1691-11df-97a5-7038c432aabf',NULL),(250742,8314,5092,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced2ee6f-1691-11df-97a5-7038c432aabf',NULL),(250743,8314,5086,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced2fa61-1691-11df-97a5-7038c432aabf',NULL),(250744,8314,5087,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced2fbde-1691-11df-97a5-7038c432aabf',NULL),(250745,8314,5085,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced2fd5b-1691-11df-97a5-7038c432aabf',NULL),(250746,8314,5088,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced2fed7-1691-11df-97a5-7038c432aabf',NULL),(250747,8314,5089,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced3005d-1691-11df-97a5-7038c432aabf',NULL),(250748,8314,5356,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced301d9-1691-11df-97a5-7038c432aabf',NULL),(250749,8314,1248,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced30492-1691-11df-97a5-7038c432aabf',NULL),(250750,8314,5096,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced307a1-1691-11df-97a5-7038c432aabf',NULL),(250751,8314,1088,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced30926-1691-11df-97a5-7038c432aabf',NULL),(250752,8314,1088,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced30ab0-1691-11df-97a5-7038c432aabf',NULL),(250753,8314,1088,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced30c31-1691-11df-97a5-7038c432aabf',NULL),(250754,8314,1112,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced30db6-1691-11df-97a5-7038c432aabf',NULL),(250755,8314,1109,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced30f37-1691-11df-97a5-7038c432aabf',NULL),(250756,8314,1110,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced310b4-1691-11df-97a5-7038c432aabf',NULL),(250757,8314,1111,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced31235-1691-11df-97a5-7038c432aabf',NULL),(250758,8314,1255,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced31410-1691-11df-97a5-7038c432aabf',NULL),(250759,8314,1277,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced315a6-1691-11df-97a5-7038c432aabf',NULL),(250760,8314,1261,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced31738-1691-11df-97a5-7038c432aabf',NULL),(250761,8314,1265,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced318ce-1691-11df-97a5-7038c432aabf',NULL),(250762,8314,1268,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced31a69-1691-11df-97a5-7038c432aabf',NULL),(250763,8314,1272,23105,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:28',0,1,NULL,NULL,NULL,'ced31c2a-1691-11df-97a5-7038c432aabf',NULL),(250764,7931,1246,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced31db4-1691-11df-97a5-7038c432aabf',NULL),(250765,7931,5282,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced31f34-1691-11df-97a5-7038c432aabf',NULL),(250766,7931,6096,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced320ba-1691-11df-97a5-7038c432aabf',NULL),(250767,7931,1154,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced32236-1691-11df-97a5-7038c432aabf',NULL),(250768,7931,1192,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced323b7-1691-11df-97a5-7038c432aabf',NULL),(250769,7931,1155,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced3253d-1691-11df-97a5-7038c432aabf',NULL),(250770,7931,1164,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced326ca-1691-11df-97a5-7038c432aabf',NULL),(250771,7931,1156,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced32850-1691-11df-97a5-7038c432aabf',NULL),(250772,7931,6065,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced329b7-1691-11df-97a5-7038c432aabf',NULL),(250773,7931,5092,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced32b22-1691-11df-97a5-7038c432aabf',NULL),(250774,7931,5086,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced32c92-1691-11df-97a5-7038c432aabf',NULL),(250775,7931,5087,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced32dfa-1691-11df-97a5-7038c432aabf',NULL),(250776,7931,5085,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced32f69-1691-11df-97a5-7038c432aabf',NULL),(250777,7931,5088,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced330d5-1691-11df-97a5-7038c432aabf',NULL),(250778,7931,5089,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced3323c-1691-11df-97a5-7038c432aabf',NULL),(250779,7931,5356,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced333a8-1691-11df-97a5-7038c432aabf',NULL),(250780,7931,1248,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced34a29-1691-11df-97a5-7038c432aabf',NULL),(250781,7931,5096,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced34bde-1691-11df-97a5-7038c432aabf',NULL),(250782,7931,1088,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced34d6b-1691-11df-97a5-7038c432aabf',NULL),(250783,7931,1088,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced34ef9-1691-11df-97a5-7038c432aabf',NULL),(250784,7931,1088,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced3545b-1691-11df-97a5-7038c432aabf',NULL),(250785,7931,1112,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced355ed-1691-11df-97a5-7038c432aabf',NULL),(250786,7931,1109,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced3577f-1691-11df-97a5-7038c432aabf',NULL),(250787,7931,1110,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced36ae9-1691-11df-97a5-7038c432aabf',NULL),(250788,7931,1111,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced36d6f-1691-11df-97a5-7038c432aabf',NULL),(250789,7931,1255,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced36fd7-1691-11df-97a5-7038c432aabf',NULL),(250790,7931,1277,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced37236-1691-11df-97a5-7038c432aabf',NULL),(250791,7931,1261,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced383c1-1691-11df-97a5-7038c432aabf',NULL),(250792,7931,1265,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced38629-1691-11df-97a5-7038c432aabf',NULL),(250793,7931,1268,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced38af0-1691-11df-97a5-7038c432aabf',NULL),(250794,7931,1271,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced39e45-1691-11df-97a5-7038c432aabf',NULL),(250795,7931,1272,23106,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:52',0,1,NULL,NULL,NULL,'ced3a082-1691-11df-97a5-7038c432aabf',NULL),(250796,8708,5589,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced3b145-1691-11df-97a5-7038c432aabf',NULL),(250797,8708,5588,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced3c220-1691-11df-97a5-7038c432aabf',NULL),(250798,8708,1246,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced3e461-1691-11df-97a5-7038c432aabf',NULL),(250799,8708,5282,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced3e5e6-1691-11df-97a5-7038c432aabf',NULL),(250800,8708,969,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced3e763-1691-11df-97a5-7038c432aabf',NULL),(250801,8708,1151,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced3e8e8-1691-11df-97a5-7038c432aabf',NULL),(250802,8708,1198,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced3ea69-1691-11df-97a5-7038c432aabf',NULL),(250803,8708,1198,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced3ebe1-1691-11df-97a5-7038c432aabf',NULL),(250804,8708,1198,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced3ed67-1691-11df-97a5-7038c432aabf',NULL),(250805,8708,1198,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced3eedf-1691-11df-97a5-7038c432aabf',NULL),(250806,8708,1198,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced3f064-1691-11df-97a5-7038c432aabf',NULL),(250807,8708,5303,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced3f1e5-1691-11df-97a5-7038c432aabf',NULL),(250808,8708,976,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced3f362-1691-11df-97a5-7038c432aabf',NULL),(250809,8708,1155,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced3f4e3-1691-11df-97a5-7038c432aabf',NULL),(250810,8708,979,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced3f65f-1691-11df-97a5-7038c432aabf',NULL),(250811,8708,1156,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced3f7e5-1691-11df-97a5-7038c432aabf',NULL),(250812,8708,1164,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced3f966-1691-11df-97a5-7038c432aabf',NULL),(250813,8708,6065,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced3fae2-1691-11df-97a5-7038c432aabf',NULL),(250814,8708,1154,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced3fc63-1691-11df-97a5-7038c432aabf',NULL),(250815,8708,5092,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced3fe47-1691-11df-97a5-7038c432aabf',NULL),(250816,8708,5314,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced3ffdd-1691-11df-97a5-7038c432aabf',NULL),(250817,8708,5090,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced4016f-1691-11df-97a5-7038c432aabf',NULL),(250818,8708,5087,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced40305-1691-11df-97a5-7038c432aabf',NULL),(250819,8708,5088,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced40497-1691-11df-97a5-7038c432aabf',NULL),(250820,8708,5089,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced40659-1691-11df-97a5-7038c432aabf',NULL),(250821,8708,1125,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced407d5-1691-11df-97a5-7038c432aabf',NULL),(250822,8708,1124,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced40952-1691-11df-97a5-7038c432aabf',NULL),(250823,8708,1123,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced40ad3-1691-11df-97a5-7038c432aabf',NULL),(250824,8708,1122,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced40c54-1691-11df-97a5-7038c432aabf',NULL),(250825,8708,1128,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced40dd0-1691-11df-97a5-7038c432aabf',NULL),(250826,8708,1129,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced40f51-1691-11df-97a5-7038c432aabf',NULL),(250827,8708,1209,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced410ce-1691-11df-97a5-7038c432aabf',NULL),(250828,8708,1224,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced4124b-1691-11df-97a5-7038c432aabf',NULL),(250829,8708,5096,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced413c7-1691-11df-97a5-7038c432aabf',NULL),(250830,8708,985,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced4154d-1691-11df-97a5-7038c432aabf',NULL),(250831,8708,1088,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced416ce-1691-11df-97a5-7038c432aabf',NULL),(250832,8708,1088,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced41846-1691-11df-97a5-7038c432aabf',NULL),(250833,8708,1088,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced419c3-1691-11df-97a5-7038c432aabf',NULL),(250834,8708,1109,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced41b3f-1691-11df-97a5-7038c432aabf',NULL),(250835,8708,1111,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced41cbc-1691-11df-97a5-7038c432aabf',NULL),(250836,8708,1112,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced41e39-1691-11df-97a5-7038c432aabf',NULL),(250837,8708,1255,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced41fb5-1691-11df-97a5-7038c432aabf',NULL),(250838,8708,1261,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced42132-1691-11df-97a5-7038c432aabf',NULL),(250839,8708,1265,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced422ab-1691-11df-97a5-7038c432aabf',NULL),(250840,8708,1268,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced4242b-1691-11df-97a5-7038c432aabf',NULL),(250841,8708,984,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced4260b-1691-11df-97a5-7038c432aabf',NULL),(250842,8708,1271,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced4279d-1691-11df-97a5-7038c432aabf',NULL),(250843,8708,1271,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced42933-1691-11df-97a5-7038c432aabf',NULL),(250844,8708,1271,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced42ac1-1691-11df-97a5-7038c432aabf',NULL),(250845,8708,1272,23107,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:55:49',0,1,NULL,NULL,NULL,'ced42c53-1691-11df-97a5-7038c432aabf',NULL),(250846,7708,1246,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced42e07-1691-11df-97a5-7038c432aabf',NULL),(250847,7708,5282,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced42f88-1691-11df-97a5-7038c432aabf',NULL),(250848,7708,6096,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced43105-1691-11df-97a5-7038c432aabf',NULL),(250849,7708,5272,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced43281-1691-11df-97a5-7038c432aabf',NULL),(250850,7708,1146,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced43407-1691-11df-97a5-7038c432aabf',NULL),(250851,7708,1154,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced4357f-1691-11df-97a5-7038c432aabf',NULL),(250852,7708,1192,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced43700-1691-11df-97a5-7038c432aabf',NULL),(250853,7708,1155,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced4387d-1691-11df-97a5-7038c432aabf',NULL),(250854,7708,1164,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced439f9-1691-11df-97a5-7038c432aabf',NULL),(250855,7708,1156,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced43b7a-1691-11df-97a5-7038c432aabf',NULL),(250856,7708,5092,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced43cf3-1691-11df-97a5-7038c432aabf',NULL),(250857,7708,5086,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced43e78-1691-11df-97a5-7038c432aabf',NULL),(250858,7708,5087,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced43ff0-1691-11df-97a5-7038c432aabf',NULL),(250859,7708,5085,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced44171-1691-11df-97a5-7038c432aabf',NULL),(250860,7708,5088,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced442ee-1691-11df-97a5-7038c432aabf',NULL),(250861,7708,5089,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.1,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced4446b-1691-11df-97a5-7038c432aabf',NULL),(250862,7708,5356,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced445ec-1691-11df-97a5-7038c432aabf',NULL),(250863,7708,1248,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced44764-1691-11df-97a5-7038c432aabf',NULL),(250864,7708,5096,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced448e5-1691-11df-97a5-7038c432aabf',NULL),(250865,7708,6042,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced44a5d-1691-11df-97a5-7038c432aabf',NULL),(250866,7708,1088,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced45c0f-1691-11df-97a5-7038c432aabf',NULL),(250867,7708,1088,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced45d94-1691-11df-97a5-7038c432aabf',NULL),(250868,7708,1088,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced45f08-1691-11df-97a5-7038c432aabf',NULL),(250869,7708,1112,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced4608e-1691-11df-97a5-7038c432aabf',NULL),(250870,7708,1109,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced4620f-1691-11df-97a5-7038c432aabf',NULL),(250871,7708,1110,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced46387-1691-11df-97a5-7038c432aabf',NULL),(250872,7708,1111,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced46508-1691-11df-97a5-7038c432aabf',NULL),(250873,7708,1255,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced46680-1691-11df-97a5-7038c432aabf',NULL),(250874,7708,1277,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced4680e-1691-11df-97a5-7038c432aabf',NULL),(250875,7708,1261,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced46a87-1691-11df-97a5-7038c432aabf',NULL),(250876,7708,1265,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced46d00-1691-11df-97a5-7038c432aabf',NULL),(250877,7708,1268,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced46f75-1691-11df-97a5-7038c432aabf',NULL),(250878,7708,1272,23111,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 12:56:29',0,1,NULL,NULL,NULL,'ced4749a-1691-11df-97a5-7038c432aabf',NULL),(250879,3932,5589,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced47776-1691-11df-97a5-7038c432aabf',NULL),(250880,3932,5588,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced47a33-1691-11df-97a5-7038c432aabf',NULL),(250881,3932,1246,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced47cec-1691-11df-97a5-7038c432aabf',NULL),(250882,3932,5282,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced47f99-1691-11df-97a5-7038c432aabf',NULL),(250883,3932,969,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced48252-1691-11df-97a5-7038c432aabf',NULL),(250884,3932,1198,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced48507-1691-11df-97a5-7038c432aabf',NULL),(250885,3932,1198,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced487b8-1691-11df-97a5-7038c432aabf',NULL),(250886,3932,1198,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced48a60-1691-11df-97a5-7038c432aabf',NULL),(250887,3932,1198,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced48d21-1691-11df-97a5-7038c432aabf',NULL),(250888,3932,1198,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced48fb0-1691-11df-97a5-7038c432aabf',NULL),(250889,3932,5303,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4923a-1691-11df-97a5-7038c432aabf',NULL),(250890,3932,976,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced494c0-1691-11df-97a5-7038c432aabf',NULL),(250891,3932,1192,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced49645-1691-11df-97a5-7038c432aabf',NULL),(250892,3932,979,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4980f-1691-11df-97a5-7038c432aabf',NULL),(250893,3932,1154,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced499b6-1691-11df-97a5-7038c432aabf',NULL),(250894,3932,5092,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced49b48-1691-11df-97a5-7038c432aabf',NULL),(250895,3932,5314,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced49ce7-1691-11df-97a5-7038c432aabf',NULL),(250896,3932,5090,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced49e82-1691-11df-97a5-7038c432aabf',NULL),(250897,3932,5087,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4a010-1691-11df-97a5-7038c432aabf',NULL),(250898,3932,5242,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4a1aa-1691-11df-97a5-7038c432aabf',NULL),(250899,3932,5088,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4a338-1691-11df-97a5-7038c432aabf',NULL),(250900,3932,5089,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4a4d3-1691-11df-97a5-7038c432aabf',NULL),(250901,3932,1125,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4a7b7-1691-11df-97a5-7038c432aabf',NULL),(250902,3932,1124,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4a94d-1691-11df-97a5-7038c432aabf',NULL),(250903,3932,1123,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4aae8-1691-11df-97a5-7038c432aabf',NULL),(250904,3932,1122,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4ac7e-1691-11df-97a5-7038c432aabf',NULL),(250905,3932,1128,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4ae19-1691-11df-97a5-7038c432aabf',NULL),(250906,3932,1129,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4afab-1691-11df-97a5-7038c432aabf',NULL),(250907,3932,1209,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4b145-1691-11df-97a5-7038c432aabf',NULL),(250908,3932,1224,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4b2e0-1691-11df-97a5-7038c432aabf',NULL),(250909,3932,5497,23122,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1095,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4b472-1691-11df-97a5-7038c432aabf',NULL),(250910,3932,730,23122,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4b60c-1691-11df-97a5-7038c432aabf',NULL),(250911,3932,853,23122,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2098,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4b7a3-1691-11df-97a5-7038c432aabf',NULL),(250912,3932,5096,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4b93d-1691-11df-97a5-7038c432aabf',NULL),(250913,3932,985,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4bad8-1691-11df-97a5-7038c432aabf',NULL),(250914,3932,1109,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4bc73-1691-11df-97a5-7038c432aabf',NULL),(250915,3932,1111,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4be09-1691-11df-97a5-7038c432aabf',NULL),(250916,3932,1112,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4bf9b-1691-11df-97a5-7038c432aabf',NULL),(250917,3932,1255,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4c1c7-1691-11df-97a5-7038c432aabf',NULL),(250918,3932,1261,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4c35d-1691-11df-97a5-7038c432aabf',NULL),(250919,3932,1265,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4c4f4-1691-11df-97a5-7038c432aabf',NULL),(250920,3932,1268,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4c686-1691-11df-97a5-7038c432aabf',NULL),(250921,3932,984,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4c818-1691-11df-97a5-7038c432aabf',NULL),(250922,3932,1272,23122,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:03:01',0,1,NULL,NULL,NULL,'ced4c9d9-1691-11df-97a5-7038c432aabf',NULL),(250923,4220,1246,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4cb56-1691-11df-97a5-7038c432aabf',NULL),(250924,4220,5282,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4ccd7-1691-11df-97a5-7038c432aabf',NULL),(250925,4220,6096,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4ce53-1691-11df-97a5-7038c432aabf',NULL),(250926,4220,5272,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4cfdd-1691-11df-97a5-7038c432aabf',NULL),(250927,4220,1146,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4d162-1691-11df-97a5-7038c432aabf',NULL),(250928,4220,1154,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4d2d6-1691-11df-97a5-7038c432aabf',NULL),(250929,4220,1192,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4d45b-1691-11df-97a5-7038c432aabf',NULL),(250930,4220,1156,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4d62e-1691-11df-97a5-7038c432aabf',NULL),(250931,4220,5092,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4d7c4-1691-11df-97a5-7038c432aabf',NULL),(250932,4220,5086,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4d956-1691-11df-97a5-7038c432aabf',NULL),(250933,4220,5087,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4dae8-1691-11df-97a5-7038c432aabf',NULL),(250934,4220,5085,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4de22-1691-11df-97a5-7038c432aabf',NULL),(250935,4220,5088,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4dfb8-1691-11df-97a5-7038c432aabf',NULL),(250936,4220,5089,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4e14e-1691-11df-97a5-7038c432aabf',NULL),(250937,4220,5356,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4e2e0-1691-11df-97a5-7038c432aabf',NULL),(250938,4220,1248,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4e47f-1691-11df-97a5-7038c432aabf',NULL),(250939,4220,5096,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4e649-1691-11df-97a5-7038c432aabf',NULL),(250940,4220,6042,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4e7c1-1691-11df-97a5-7038c432aabf',NULL),(250941,4220,1112,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4ead9-1691-11df-97a5-7038c432aabf',NULL),(250942,4220,1109,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4ec6f-1691-11df-97a5-7038c432aabf',NULL),(250943,4220,1110,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4ee0a-1691-11df-97a5-7038c432aabf',NULL),(250944,4220,1111,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4efa4-1691-11df-97a5-7038c432aabf',NULL),(250945,4220,1255,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4f1ae-1691-11df-97a5-7038c432aabf',NULL),(250946,4220,1277,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4f349-1691-11df-97a5-7038c432aabf',NULL),(250947,4220,1261,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4f4db-1691-11df-97a5-7038c432aabf',NULL),(250948,4220,1265,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4f790-1691-11df-97a5-7038c432aabf',NULL),(250949,4220,1268,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4f955-1691-11df-97a5-7038c432aabf',NULL),(250950,4220,1272,23123,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:04:25',0,1,NULL,NULL,NULL,'ced4fad2-1691-11df-97a5-7038c432aabf',NULL),(250951,7219,1246,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced4fca4-1691-11df-97a5-7038c432aabf',NULL),(250952,7219,5282,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced50acb-1691-11df-97a5-7038c432aabf',NULL),(250953,7219,6096,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced50c9d-1691-11df-97a5-7038c432aabf',NULL),(250954,7219,1154,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced50e0d-1691-11df-97a5-7038c432aabf',NULL),(250955,7219,1192,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced5111c-1691-11df-97a5-7038c432aabf',NULL),(250956,7219,1156,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced512c3-1691-11df-97a5-7038c432aabf',NULL),(250957,7219,1165,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced51455-1691-11df-97a5-7038c432aabf',NULL),(250958,7219,5092,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced515f8-1691-11df-97a5-7038c432aabf',NULL),(250959,7219,5086,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced517fe-1691-11df-97a5-7038c432aabf',NULL),(250960,7219,5087,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced51999-1691-11df-97a5-7038c432aabf',NULL),(250961,7219,5085,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced51b2f-1691-11df-97a5-7038c432aabf',NULL),(250962,7219,5088,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced51e4b-1691-11df-97a5-7038c432aabf',NULL),(250963,7219,5089,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced52018-1691-11df-97a5-7038c432aabf',NULL),(250964,7219,5356,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced52195-1691-11df-97a5-7038c432aabf',NULL),(250965,7219,1248,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced52378-1691-11df-97a5-7038c432aabf',NULL),(250966,7219,5096,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced5250b-1691-11df-97a5-7038c432aabf',NULL),(250967,7219,1112,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced526a5-1691-11df-97a5-7038c432aabf',NULL),(250968,7219,1109,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced52952-1691-11df-97a5-7038c432aabf',NULL),(250969,7219,1110,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced52b64-1691-11df-97a5-7038c432aabf',NULL),(250970,7219,1111,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced52cff-1691-11df-97a5-7038c432aabf',NULL),(250971,7219,1255,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced52e95-1691-11df-97a5-7038c432aabf',NULL),(250972,7219,1277,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced5302f-1691-11df-97a5-7038c432aabf',NULL),(250973,7219,1261,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced531ca-1691-11df-97a5-7038c432aabf',NULL),(250974,7219,1265,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced53358-1691-11df-97a5-7038c432aabf',NULL),(250975,7219,1268,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced53685-1691-11df-97a5-7038c432aabf',NULL),(250976,7219,1272,23125,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:07:47',0,1,NULL,NULL,NULL,'ced53828-1691-11df-97a5-7038c432aabf',NULL),(250977,4799,1246,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced539be-1691-11df-97a5-7038c432aabf',NULL),(250978,4799,5282,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced53b66-1691-11df-97a5-7038c432aabf',NULL),(250979,4799,6096,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced53d00-1691-11df-97a5-7038c432aabf',NULL),(250980,4799,5272,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced53eb0-1691-11df-97a5-7038c432aabf',NULL),(250981,4799,1146,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced5400f-1691-11df-97a5-7038c432aabf',NULL),(250982,4799,1154,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced5417a-1691-11df-97a5-7038c432aabf',NULL),(250983,4799,1192,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced5444d-1691-11df-97a5-7038c432aabf',NULL),(250984,4799,1156,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced545ce-1691-11df-97a5-7038c432aabf',NULL),(250985,4799,1165,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced5474f-1691-11df-97a5-7038c432aabf',NULL),(250986,4799,5092,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced548c3-1691-11df-97a5-7038c432aabf',NULL),(250987,4799,5086,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced54a40-1691-11df-97a5-7038c432aabf',NULL),(250988,4799,5087,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced55d44-1691-11df-97a5-7038c432aabf',NULL),(250989,4799,5085,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced55ecd-1691-11df-97a5-7038c432aabf',NULL),(250990,4799,5088,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced5604e-1691-11df-97a5-7038c432aabf',NULL),(250991,4799,5089,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced565da-1691-11df-97a5-7038c432aabf',NULL),(250992,4799,5356,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced5674a-1691-11df-97a5-7038c432aabf',NULL),(250993,4799,1248,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced56a2e-1691-11df-97a5-7038c432aabf',NULL),(250994,4799,5096,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced56bc9-1691-11df-97a5-7038c432aabf',NULL),(250995,4799,1112,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced5803c-1691-11df-97a5-7038c432aabf',NULL),(250996,4799,1109,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced5841c-1691-11df-97a5-7038c432aabf',NULL),(250997,4799,1110,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced58677-1691-11df-97a5-7038c432aabf',NULL),(250998,4799,1111,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced588ca-1691-11df-97a5-7038c432aabf',NULL),(250999,4799,1255,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced59e8b-1691-11df-97a5-7038c432aabf',NULL),(251000,4799,1277,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced5a2ec-1691-11df-97a5-7038c432aabf',NULL),(251001,4799,1261,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced5a59c-1691-11df-97a5-7038c432aabf',NULL),(251002,4799,1265,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced5bc9e-1691-11df-97a5-7038c432aabf',NULL),(251003,4799,1268,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced5bf24-1691-11df-97a5-7038c432aabf',NULL),(251004,4799,1272,23127,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:09:00',0,1,NULL,NULL,NULL,'ced5d2c6-1691-11df-97a5-7038c432aabf',NULL),(251005,6268,1246,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced5e5ab-1691-11df-97a5-7038c432aabf',NULL),(251006,6268,5282,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced615b5-1691-11df-97a5-7038c432aabf',NULL),(251007,6268,6096,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced6175c-1691-11df-97a5-7038c432aabf',NULL),(251008,6268,1154,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced61921-1691-11df-97a5-7038c432aabf',NULL),(251009,6268,1192,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced61a9e-1691-11df-97a5-7038c432aabf',NULL),(251010,6268,5092,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced61c1f-1691-11df-97a5-7038c432aabf',NULL),(251011,6268,5086,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced61f14-1691-11df-97a5-7038c432aabf',NULL),(251012,6268,5087,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced620af-1691-11df-97a5-7038c432aabf',NULL),(251013,6268,5085,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced62249-1691-11df-97a5-7038c432aabf',NULL),(251014,6268,5088,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced623d3-1691-11df-97a5-7038c432aabf',NULL),(251015,6268,5089,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced62565-1691-11df-97a5-7038c432aabf',NULL),(251016,6268,5356,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced62715-1691-11df-97a5-7038c432aabf',NULL),(251017,6268,1248,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced62892-1691-11df-97a5-7038c432aabf',NULL),(251018,6268,5497,23129,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,524,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced62b7a-1691-11df-97a5-7038c432aabf',NULL),(251019,6268,730,23129,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced62d03-1691-11df-97a5-7038c432aabf',NULL),(251020,6268,853,23129,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1147,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced62e9a-1691-11df-97a5-7038c432aabf',NULL),(251021,6268,5096,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced63028-1691-11df-97a5-7038c432aabf',NULL),(251022,6268,6042,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced631be-1691-11df-97a5-7038c432aabf',NULL),(251023,6268,1112,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced6337f-1691-11df-97a5-7038c432aabf',NULL),(251024,6268,1109,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced634f3-1691-11df-97a5-7038c432aabf',NULL),(251025,6268,1110,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced637e0-1691-11df-97a5-7038c432aabf',NULL),(251026,6268,1111,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced63972-1691-11df-97a5-7038c432aabf',NULL),(251027,6268,1255,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced63b04-1691-11df-97a5-7038c432aabf',NULL),(251028,6268,1277,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced63c92-1691-11df-97a5-7038c432aabf',NULL),(251029,6268,1261,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced63e24-1691-11df-97a5-7038c432aabf',NULL),(251030,6268,1265,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced63fe5-1691-11df-97a5-7038c432aabf',NULL),(251031,6268,1268,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced64159-1691-11df-97a5-7038c432aabf',NULL),(251032,6268,1272,23129,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:10:50',0,1,NULL,NULL,NULL,'ced64441-1691-11df-97a5-7038c432aabf',NULL),(251033,5773,5282,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced645d7-1691-11df-97a5-7038c432aabf',NULL),(251034,5773,6096,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced64765-1691-11df-97a5-7038c432aabf',NULL),(251035,5773,5272,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced64900-1691-11df-97a5-7038c432aabf',NULL),(251036,5773,1146,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced64a92-1691-11df-97a5-7038c432aabf',NULL),(251037,5773,1154,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced64c28-1691-11df-97a5-7038c432aabf',NULL),(251038,5773,1192,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced64dd8-1691-11df-97a5-7038c432aabf',NULL),(251039,5773,5092,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced64f51-1691-11df-97a5-7038c432aabf',NULL),(251040,5773,5086,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced65242-1691-11df-97a5-7038c432aabf',NULL),(251041,5773,5087,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced653cf-1691-11df-97a5-7038c432aabf',NULL),(251042,5773,5085,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced6555d-1691-11df-97a5-7038c432aabf',NULL),(251043,5773,5088,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced656e7-1691-11df-97a5-7038c432aabf',NULL),(251044,5773,5089,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced6587d-1691-11df-97a5-7038c432aabf',NULL),(251045,5773,5356,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced65a31-1691-11df-97a5-7038c432aabf',NULL),(251046,5773,1248,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced65bae-1691-11df-97a5-7038c432aabf',NULL),(251047,5773,5497,23131,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,445,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced65e9f-1691-11df-97a5-7038c432aabf',NULL),(251048,5773,730,23131,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced66031-1691-11df-97a5-7038c432aabf',NULL),(251049,5773,853,23131,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1815,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced661bf-1691-11df-97a5-7038c432aabf',NULL),(251050,5773,5096,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced66348-1691-11df-97a5-7038c432aabf',NULL),(251051,5773,1112,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced664da-1691-11df-97a5-7038c432aabf',NULL),(251052,5773,1109,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced66693-1691-11df-97a5-7038c432aabf',NULL),(251053,5773,1110,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced66814-1691-11df-97a5-7038c432aabf',NULL),(251054,5773,1111,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced66990-1691-11df-97a5-7038c432aabf',NULL),(251055,5773,1255,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced66b04-1691-11df-97a5-7038c432aabf',NULL),(251056,5773,1277,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced66cd7-1691-11df-97a5-7038c432aabf',NULL),(251057,5773,1261,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced66e69-1691-11df-97a5-7038c432aabf',NULL),(251058,5773,1265,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced66ffb-1691-11df-97a5-7038c432aabf',NULL),(251059,5773,1268,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced67180-1691-11df-97a5-7038c432aabf',NULL),(251060,5773,1272,23131,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:12:57',0,1,NULL,NULL,NULL,'ced67431-1691-11df-97a5-7038c432aabf',NULL),(251061,5285,1246,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced67636-1691-11df-97a5-7038c432aabf',NULL),(251062,5285,5282,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced677c4-1691-11df-97a5-7038c432aabf',NULL),(251063,5285,6096,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced67956-1691-11df-97a5-7038c432aabf',NULL),(251064,5285,1154,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced67ae8-1691-11df-97a5-7038c432aabf',NULL),(251065,5285,1192,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced67c7a-1691-11df-97a5-7038c432aabf',NULL),(251066,5285,1155,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced67e2f-1691-11df-97a5-7038c432aabf',NULL),(251067,5285,1164,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced6810e-1691-11df-97a5-7038c432aabf',NULL),(251068,5285,1156,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced682a9-1691-11df-97a5-7038c432aabf',NULL),(251069,5285,5092,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced68437-1691-11df-97a5-7038c432aabf',NULL),(251070,5285,5086,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced685c4-1691-11df-97a5-7038c432aabf',NULL),(251071,5285,5087,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced68756-1691-11df-97a5-7038c432aabf',NULL),(251072,5285,5085,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced68918-1691-11df-97a5-7038c432aabf',NULL),(251073,5285,5088,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced6966d-1691-11df-97a5-7038c432aabf',NULL),(251074,5285,5089,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced697fb-1691-11df-97a5-7038c432aabf',NULL),(251075,5285,5356,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced699f3-1691-11df-97a5-7038c432aabf',NULL),(251076,5285,1248,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced69b8e-1691-11df-97a5-7038c432aabf',NULL),(251077,5285,5096,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced69d1c-1691-11df-97a5-7038c432aabf',NULL),(251078,5285,1088,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced69fc4-1691-11df-97a5-7038c432aabf',NULL),(251079,5285,1088,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced6a181-1691-11df-97a5-7038c432aabf',NULL),(251080,5285,1088,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced6a2fd-1691-11df-97a5-7038c432aabf',NULL),(251081,5285,1112,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced6a47a-1691-11df-97a5-7038c432aabf',NULL),(251082,5285,1109,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced6a666-1691-11df-97a5-7038c432aabf',NULL),(251083,5285,1110,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced6a91b-1691-11df-97a5-7038c432aabf',NULL),(251084,5285,1111,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced6ab9c-1691-11df-97a5-7038c432aabf',NULL),(251085,5285,1255,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced6afbd-1691-11df-97a5-7038c432aabf',NULL),(251086,5285,1277,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced6b377-1691-11df-97a5-7038c432aabf',NULL),(251087,5285,1261,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced6b69b-1691-11df-97a5-7038c432aabf',NULL),(251088,5285,1265,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced6bf0f-1691-11df-97a5-7038c432aabf',NULL),(251089,5285,1268,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced6c1c8-1691-11df-97a5-7038c432aabf',NULL),(251090,5285,1272,23132,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:14:47',0,1,NULL,NULL,NULL,'ced6c475-1691-11df-97a5-7038c432aabf',NULL),(251091,7955,1246,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6c719-1691-11df-97a5-7038c432aabf',NULL),(251092,7955,5282,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6cb06-1691-11df-97a5-7038c432aabf',NULL),(251093,7955,6096,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6ce0c-1691-11df-97a5-7038c432aabf',NULL),(251094,7955,5272,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6d0db-1691-11df-97a5-7038c432aabf',NULL),(251095,7955,1146,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6d37e-1691-11df-97a5-7038c432aabf',NULL),(251096,7955,1154,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6d61a-1691-11df-97a5-7038c432aabf',NULL),(251097,7955,1192,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6da72-1691-11df-97a5-7038c432aabf',NULL),(251098,7955,5092,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6dd0d-1691-11df-97a5-7038c432aabf',NULL),(251099,7955,5086,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6dfb1-1691-11df-97a5-7038c432aabf',NULL),(251100,7955,5087,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6e2c8-1691-11df-97a5-7038c432aabf',NULL),(251101,7955,5085,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6e463-1691-11df-97a5-7038c432aabf',NULL),(251102,7955,5088,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.2,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6e71c-1691-11df-97a5-7038c432aabf',NULL),(251103,7955,5089,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6e8b2-1691-11df-97a5-7038c432aabf',NULL),(251104,7955,5356,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6ea6f-1691-11df-97a5-7038c432aabf',NULL),(251105,7955,1248,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6ebe7-1691-11df-97a5-7038c432aabf',NULL),(251106,7955,5096,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6edc2-1691-11df-97a5-7038c432aabf',NULL),(251107,7955,6042,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6ef5d-1691-11df-97a5-7038c432aabf',NULL),(251108,7955,6042,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6f0ef-1691-11df-97a5-7038c432aabf',NULL),(251109,7955,1112,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6f281-1691-11df-97a5-7038c432aabf',NULL),(251110,7955,1109,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6f561-1691-11df-97a5-7038c432aabf',NULL),(251111,7955,1110,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6f76f-1691-11df-97a5-7038c432aabf',NULL),(251112,7955,1111,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6f909-1691-11df-97a5-7038c432aabf',NULL),(251113,7955,1255,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6fa93-1691-11df-97a5-7038c432aabf',NULL),(251114,7955,1277,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6fc25-1691-11df-97a5-7038c432aabf',NULL),(251115,7955,1261,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6fdef-1691-11df-97a5-7038c432aabf',NULL),(251116,7955,1263,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced6ffbd-1691-11df-97a5-7038c432aabf',NULL),(251117,7955,1266,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced7014a-1691-11df-97a5-7038c432aabf',NULL),(251118,7955,1265,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced703f7-1691-11df-97a5-7038c432aabf',NULL),(251119,7955,1268,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced70591-1691-11df-97a5-7038c432aabf',NULL),(251120,7955,1272,23133,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:16:14',0,1,NULL,NULL,NULL,'ced70746-1691-11df-97a5-7038c432aabf',NULL),(251121,5091,1246,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced708c2-1691-11df-97a5-7038c432aabf',NULL),(251122,5091,5282,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced70a9d-1691-11df-97a5-7038c432aabf',NULL),(251123,5091,6096,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced70c33-1691-11df-97a5-7038c432aabf',NULL),(251124,5091,1154,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced70dc6-1691-11df-97a5-7038c432aabf',NULL),(251125,5091,1192,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced70f58-1691-11df-97a5-7038c432aabf',NULL),(251126,5091,1156,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced7120d-1691-11df-97a5-7038c432aabf',NULL),(251127,5091,6065,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced713e3-1691-11df-97a5-7038c432aabf',NULL),(251128,5091,5092,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced715ad-1691-11df-97a5-7038c432aabf',NULL),(251129,5091,5086,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced7173a-1691-11df-97a5-7038c432aabf',NULL),(251130,5091,5087,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced718cd-1691-11df-97a5-7038c432aabf',NULL),(251131,5091,5085,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced71a67-1691-11df-97a5-7038c432aabf',NULL),(251132,5091,5088,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced71bf5-1691-11df-97a5-7038c432aabf',NULL),(251133,5091,5089,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced71d87-1691-11df-97a5-7038c432aabf',NULL),(251134,5091,5356,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced7205a-1691-11df-97a5-7038c432aabf',NULL),(251135,5091,1248,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced72246-1691-11df-97a5-7038c432aabf',NULL),(251136,5091,5096,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced723e0-1691-11df-97a5-7038c432aabf',NULL),(251137,5091,1112,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced7256e-1691-11df-97a5-7038c432aabf',NULL),(251138,5091,1109,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced72700-1691-11df-97a5-7038c432aabf',NULL),(251139,5091,1110,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced728ca-1691-11df-97a5-7038c432aabf',NULL),(251140,5091,1111,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced72a94-1691-11df-97a5-7038c432aabf',NULL),(251141,5091,1255,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced72c26-1691-11df-97a5-7038c432aabf',NULL),(251142,5091,1277,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced72ec9-1691-11df-97a5-7038c432aabf',NULL),(251143,5091,1261,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced7306d-1691-11df-97a5-7038c432aabf',NULL),(251144,5091,1265,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced7327f-1691-11df-97a5-7038c432aabf',NULL),(251145,5091,1268,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced73411-1691-11df-97a5-7038c432aabf',NULL),(251146,5091,1272,23137,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:22:34',0,1,NULL,NULL,NULL,'ced7359f-1691-11df-97a5-7038c432aabf',NULL),(251147,6349,1246,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced73735-1691-11df-97a5-7038c432aabf',NULL),(251148,6349,5282,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced738c7-1691-11df-97a5-7038c432aabf',NULL),(251149,6349,6096,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced73a55-1691-11df-97a5-7038c432aabf',NULL),(251150,6349,1154,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced73be7-1691-11df-97a5-7038c432aabf',NULL),(251151,6349,1192,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced73f21-1691-11df-97a5-7038c432aabf',NULL),(251152,6349,1156,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced740b7-1691-11df-97a5-7038c432aabf',NULL),(251153,6349,1165,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced74245-1691-11df-97a5-7038c432aabf',NULL),(251154,6349,5092,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced743e4-1691-11df-97a5-7038c432aabf',NULL),(251155,6349,5086,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced7457a-1691-11df-97a5-7038c432aabf',NULL),(251156,6349,5087,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced74777-1691-11df-97a5-7038c432aabf',NULL),(251157,6349,5085,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced7490d-1691-11df-97a5-7038c432aabf',NULL),(251158,6349,5088,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced74bba-1691-11df-97a5-7038c432aabf',NULL),(251159,6349,5089,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced74d59-1691-11df-97a5-7038c432aabf',NULL),(251160,6349,5356,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced75bd1-1691-11df-97a5-7038c432aabf',NULL),(251161,6349,1248,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced75d63-1691-11df-97a5-7038c432aabf',NULL),(251162,6349,5096,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced75eec-1691-11df-97a5-7038c432aabf',NULL),(251163,6349,1112,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced76083-1691-11df-97a5-7038c432aabf',NULL),(251164,6349,1109,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced76219-1691-11df-97a5-7038c432aabf',NULL),(251165,6349,1110,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced763d6-1691-11df-97a5-7038c432aabf',NULL),(251166,6349,1111,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced76553-1691-11df-97a5-7038c432aabf',NULL),(251167,6349,1255,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced766d3-1691-11df-97a5-7038c432aabf',NULL),(251168,6349,1277,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced76984-1691-11df-97a5-7038c432aabf',NULL),(251169,6349,1261,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced76b1a-1691-11df-97a5-7038c432aabf',NULL),(251170,6349,1265,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced76cad-1691-11df-97a5-7038c432aabf',NULL),(251171,6349,1268,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced76e3f-1691-11df-97a5-7038c432aabf',NULL),(251172,6349,1271,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced76fd5-1691-11df-97a5-7038c432aabf',NULL),(251173,6349,1271,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced771a7-1691-11df-97a5-7038c432aabf',NULL),(251174,6349,1271,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced77324-1691-11df-97a5-7038c432aabf',NULL),(251175,6349,1271,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced77498-1691-11df-97a5-7038c432aabf',NULL),(251176,6349,1272,23139,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:27:42',0,1,NULL,NULL,NULL,'ced77749-1691-11df-97a5-7038c432aabf',NULL),(251177,6849,1246,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced778db-1691-11df-97a5-7038c432aabf',NULL),(251178,6849,5282,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced77a71-1691-11df-97a5-7038c432aabf',NULL),(251179,6849,6096,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced77c03-1691-11df-97a5-7038c432aabf',NULL),(251180,6849,5272,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced77d99-1691-11df-97a5-7038c432aabf',NULL),(251181,6849,1146,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced77f5f-1691-11df-97a5-7038c432aabf',NULL),(251182,6849,1154,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced7813e-1691-11df-97a5-7038c432aabf',NULL),(251183,6849,1192,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced782d4-1691-11df-97a5-7038c432aabf',NULL),(251184,6849,1164,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced78545-1691-11df-97a5-7038c432aabf',NULL),(251185,6849,1156,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced786ec-1691-11df-97a5-7038c432aabf',NULL),(251186,6849,6065,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced788ba-1691-11df-97a5-7038c432aabf',NULL),(251187,6849,1165,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced78a1d-1691-11df-97a5-7038c432aabf',NULL),(251188,6849,5092,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced78bde-1691-11df-97a5-7038c432aabf',NULL),(251189,6849,5086,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced78d63-1691-11df-97a5-7038c432aabf',NULL),(251190,6849,5087,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced78ed8-1691-11df-97a5-7038c432aabf',NULL),(251191,6849,5085,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced79054-1691-11df-97a5-7038c432aabf',NULL),(251192,6849,5088,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced7929a-1691-11df-97a5-7038c432aabf',NULL),(251193,6849,5089,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced79493-1691-11df-97a5-7038c432aabf',NULL),(251194,6849,5356,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced79607-1691-11df-97a5-7038c432aabf',NULL),(251195,6849,1248,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced7a7a3-1691-11df-97a5-7038c432aabf',NULL),(251196,6849,5497,23141,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced7a960-1691-11df-97a5-7038c432aabf',NULL),(251197,6849,730,23141,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced7ab0c-1691-11df-97a5-7038c432aabf',NULL),(251198,6849,853,23141,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,720,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced7b11c-1691-11df-97a5-7038c432aabf',NULL),(251199,6849,790,23141,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96.34,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced7b2d5-1691-11df-97a5-7038c432aabf',NULL),(251200,6849,654,23141,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.2,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced7b440-1691-11df-97a5-7038c432aabf',NULL),(251201,6849,5096,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced7b613-1691-11df-97a5-7038c432aabf',NULL),(251202,6849,1088,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced7cd7f-1691-11df-97a5-7038c432aabf',NULL),(251203,6849,1088,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced7d005-1691-11df-97a5-7038c432aabf',NULL),(251204,6849,1112,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced7d265-1691-11df-97a5-7038c432aabf',NULL),(251205,6849,1109,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced7d4e6-1691-11df-97a5-7038c432aabf',NULL),(251206,6849,1110,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced7e6d8-1691-11df-97a5-7038c432aabf',NULL),(251207,6849,1111,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced7eb28-1691-11df-97a5-7038c432aabf',NULL),(251208,6849,1255,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced7ed94-1691-11df-97a5-7038c432aabf',NULL),(251209,6849,1277,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced803eb-1691-11df-97a5-7038c432aabf',NULL),(251210,6849,1261,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced8067d-1691-11df-97a5-7038c432aabf',NULL),(251211,6849,1265,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced8186f-1691-11df-97a5-7038c432aabf',NULL),(251212,6849,1268,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced82c51-1691-11df-97a5-7038c432aabf',NULL),(251213,6849,1272,23141,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:31:04',0,1,NULL,NULL,NULL,'ced858ed-1691-11df-97a5-7038c432aabf',NULL),(251214,4858,1246,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced85a9d-1691-11df-97a5-7038c432aabf',NULL),(251215,4858,5282,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced85c2f-1691-11df-97a5-7038c432aabf',NULL),(251216,4858,6096,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced85dc6-1691-11df-97a5-7038c432aabf',NULL),(251217,4858,5272,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced85f60-1691-11df-97a5-7038c432aabf',NULL),(251218,4858,1146,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced860f3-1691-11df-97a5-7038c432aabf',NULL),(251219,4858,1154,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced86289-1691-11df-97a5-7038c432aabf',NULL),(251220,4858,1192,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced8641f-1691-11df-97a5-7038c432aabf',NULL),(251221,4858,1164,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced865ad-1691-11df-97a5-7038c432aabf',NULL),(251222,4858,1156,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced8673f-1691-11df-97a5-7038c432aabf',NULL),(251223,4858,5092,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced868d1-1691-11df-97a5-7038c432aabf',NULL),(251224,4858,5086,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced86a70-1691-11df-97a5-7038c432aabf',NULL),(251225,4858,5087,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced86c06-1691-11df-97a5-7038c432aabf',NULL),(251226,4858,5085,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced86d94-1691-11df-97a5-7038c432aabf',NULL),(251227,4858,5088,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced86f2a-1691-11df-97a5-7038c432aabf',NULL),(251228,4858,5089,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced870c1-1691-11df-97a5-7038c432aabf',NULL),(251229,4858,5356,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced87257-1691-11df-97a5-7038c432aabf',NULL),(251230,4858,1248,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced873e1-1691-11df-97a5-7038c432aabf',NULL),(251231,4858,5096,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced8757b-1691-11df-97a5-7038c432aabf',NULL),(251232,4858,1088,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced87712-1691-11df-97a5-7038c432aabf',NULL),(251233,4858,1088,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced8789f-1691-11df-97a5-7038c432aabf',NULL),(251234,4858,1088,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced87a32-1691-11df-97a5-7038c432aabf',NULL),(251235,4858,1112,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced87bc4-1691-11df-97a5-7038c432aabf',NULL),(251236,4858,1109,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced87d5a-1691-11df-97a5-7038c432aabf',NULL),(251237,4858,1110,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced87ef0-1691-11df-97a5-7038c432aabf',NULL),(251238,4858,1111,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced88082-1691-11df-97a5-7038c432aabf',NULL),(251239,4858,1255,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced88214-1691-11df-97a5-7038c432aabf',NULL),(251240,4858,1277,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced883a6-1691-11df-97a5-7038c432aabf',NULL),(251241,4858,1261,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced8853d-1691-11df-97a5-7038c432aabf',NULL),(251242,4858,1265,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced886cb-1691-11df-97a5-7038c432aabf',NULL),(251243,4858,1268,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced88861-1691-11df-97a5-7038c432aabf',NULL),(251244,4858,1272,23142,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:33:19',0,1,NULL,NULL,NULL,'ced889f7-1691-11df-97a5-7038c432aabf',NULL),(251245,7401,1246,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced88b89-1691-11df-97a5-7038c432aabf',NULL),(251246,7401,5282,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced88d17-1691-11df-97a5-7038c432aabf',NULL),(251247,7401,6096,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced88ea5-1691-11df-97a5-7038c432aabf',NULL),(251248,7401,5272,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced8903b-1691-11df-97a5-7038c432aabf',NULL),(251249,7401,1146,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced892ca-1691-11df-97a5-7038c432aabf',NULL),(251250,7401,1154,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced89464-1691-11df-97a5-7038c432aabf',NULL),(251251,7401,1192,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced895f6-1691-11df-97a5-7038c432aabf',NULL),(251252,7401,1155,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced8978d-1691-11df-97a5-7038c432aabf',NULL),(251253,7401,1164,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced89927-1691-11df-97a5-7038c432aabf',NULL),(251254,7401,1156,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced89ab9-1691-11df-97a5-7038c432aabf',NULL),(251255,7401,6065,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced89c54-1691-11df-97a5-7038c432aabf',NULL),(251256,7401,5092,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced89dea-1691-11df-97a5-7038c432aabf',NULL),(251257,7401,5086,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced89f81-1691-11df-97a5-7038c432aabf',NULL),(251258,7401,5087,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced8a113-1691-11df-97a5-7038c432aabf',NULL),(251259,7401,5085,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced8a2a5-1691-11df-97a5-7038c432aabf',NULL),(251260,7401,5088,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced8a43b-1691-11df-97a5-7038c432aabf',NULL),(251261,7401,5089,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced8a5d2-1691-11df-97a5-7038c432aabf',NULL),(251262,7401,5356,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced8a75f-1691-11df-97a5-7038c432aabf',NULL),(251263,7401,1248,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced8a8f6-1691-11df-97a5-7038c432aabf',NULL),(251264,7401,1276,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced8aa8c-1691-11df-97a5-7038c432aabf',NULL),(251265,7401,5096,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced8ac22-1691-11df-97a5-7038c432aabf',NULL),(251266,7401,1088,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced8adb4-1691-11df-97a5-7038c432aabf',NULL),(251267,7401,1088,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced8af4b-1691-11df-97a5-7038c432aabf',NULL),(251268,7401,1088,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced8b0e1-1691-11df-97a5-7038c432aabf',NULL),(251269,7401,1112,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced8b26f-1691-11df-97a5-7038c432aabf',NULL),(251270,7401,1109,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced8b401-1691-11df-97a5-7038c432aabf',NULL),(251271,7401,1110,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced8b597-1691-11df-97a5-7038c432aabf',NULL),(251272,7401,1111,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced8b72e-1691-11df-97a5-7038c432aabf',NULL),(251273,7401,1255,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced8b8d1-1691-11df-97a5-7038c432aabf',NULL),(251274,7401,1277,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced8ba63-1691-11df-97a5-7038c432aabf',NULL),(251275,7401,1261,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced8bbf5-1691-11df-97a5-7038c432aabf',NULL),(251276,7401,1265,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced8bd87-1691-11df-97a5-7038c432aabf',NULL),(251277,7401,1268,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced8bf1d-1691-11df-97a5-7038c432aabf',NULL),(251278,7401,1272,23146,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 13:49:00',0,1,NULL,NULL,NULL,'ced8c0ab-1691-11df-97a5-7038c432aabf',NULL),(251279,8335,1246,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced8c241-1691-11df-97a5-7038c432aabf',NULL),(251280,8335,5282,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced8c3d8-1691-11df-97a5-7038c432aabf',NULL),(251281,8335,6096,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced8cff5-1691-11df-97a5-7038c432aabf',NULL),(251282,8335,5272,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced8d18b-1691-11df-97a5-7038c432aabf',NULL),(251283,8335,1146,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced8d319-1691-11df-97a5-7038c432aabf',NULL),(251284,8335,1154,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced8d4ab-1691-11df-97a5-7038c432aabf',NULL),(251285,8335,1192,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced8d641-1691-11df-97a5-7038c432aabf',NULL),(251286,8335,5092,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced8d7cf-1691-11df-97a5-7038c432aabf',NULL),(251287,8335,5086,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced8d966-1691-11df-97a5-7038c432aabf',NULL),(251288,8335,5087,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced8db00-1691-11df-97a5-7038c432aabf',NULL),(251289,8335,5085,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced8dc9f-1691-11df-97a5-7038c432aabf',NULL),(251290,8335,5088,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced8dfb2-1691-11df-97a5-7038c432aabf',NULL),(251291,8335,5089,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced8e28d-1691-11df-97a5-7038c432aabf',NULL),(251292,8335,5356,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced8e560-1691-11df-97a5-7038c432aabf',NULL),(251293,8335,1248,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced8e900-1691-11df-97a5-7038c432aabf',NULL),(251294,8335,5096,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced8eb93-1691-11df-97a5-7038c432aabf',NULL),(251295,8335,6042,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced8ee26-1691-11df-97a5-7038c432aabf',NULL),(251296,8335,1112,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced8f0ac-1691-11df-97a5-7038c432aabf',NULL),(251297,8335,1109,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced8f332-1691-11df-97a5-7038c432aabf',NULL),(251298,8335,1110,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced8f5b3-1691-11df-97a5-7038c432aabf',NULL),(251299,8335,1111,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced8f83d-1691-11df-97a5-7038c432aabf',NULL),(251300,8335,1255,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced8fac3-1691-11df-97a5-7038c432aabf',NULL),(251301,8335,1277,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced8fd3c-1691-11df-97a5-7038c432aabf',NULL),(251302,8335,1261,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced8ffbe-1691-11df-97a5-7038c432aabf',NULL),(251303,8335,1265,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced9023f-1691-11df-97a5-7038c432aabf',NULL),(251304,8335,1268,23160,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:08:13',0,1,NULL,NULL,NULL,'ced904c1-1691-11df-97a5-7038c432aabf',NULL),(251305,4971,1246,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced9079c-1691-11df-97a5-7038c432aabf',NULL),(251306,4971,5282,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced90a45-1691-11df-97a5-7038c432aabf',NULL),(251307,4971,6096,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced90cf1-1691-11df-97a5-7038c432aabf',NULL),(251308,4971,5272,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced90e7f-1691-11df-97a5-7038c432aabf',NULL),(251309,4971,1146,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced9103c-1691-11df-97a5-7038c432aabf',NULL),(251310,4971,1154,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced911b0-1691-11df-97a5-7038c432aabf',NULL),(251311,4971,1192,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced9132c-1691-11df-97a5-7038c432aabf',NULL),(251312,4971,1156,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced914a9-1691-11df-97a5-7038c432aabf',NULL),(251313,4971,1165,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced9162a-1691-11df-97a5-7038c432aabf',NULL),(251314,4971,5092,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced917a7-1691-11df-97a5-7038c432aabf',NULL),(251315,4971,5086,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced91923-1691-11df-97a5-7038c432aabf',NULL),(251316,4971,5087,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced91aa0-1691-11df-97a5-7038c432aabf',NULL),(251317,4971,5085,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced91c18-1691-11df-97a5-7038c432aabf',NULL),(251318,4971,5088,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced91d95-1691-11df-97a5-7038c432aabf',NULL),(251319,4971,5089,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced91f12-1691-11df-97a5-7038c432aabf',NULL),(251320,4971,5356,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced9208a-1691-11df-97a5-7038c432aabf',NULL),(251321,4971,1248,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced92207-1691-11df-97a5-7038c432aabf',NULL),(251322,4971,5096,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced9237f-1691-11df-97a5-7038c432aabf',NULL),(251323,4971,1112,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced92500-1691-11df-97a5-7038c432aabf',NULL),(251324,4971,1109,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced9267d-1691-11df-97a5-7038c432aabf',NULL),(251325,4971,1110,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced927f5-1691-11df-97a5-7038c432aabf',NULL),(251326,4971,1111,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced92972-1691-11df-97a5-7038c432aabf',NULL),(251327,4971,1255,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced92aef-1691-11df-97a5-7038c432aabf',NULL),(251328,4971,1277,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced92c6b-1691-11df-97a5-7038c432aabf',NULL),(251329,4971,1261,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced92e3e-1691-11df-97a5-7038c432aabf',NULL),(251330,4971,1265,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced93381-1691-11df-97a5-7038c432aabf',NULL),(251331,4971,1268,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced9351c-1691-11df-97a5-7038c432aabf',NULL),(251332,4971,1272,23161,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:07:33',0,1,NULL,NULL,NULL,'ced936dd-1691-11df-97a5-7038c432aabf',NULL),(251333,7091,1246,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced9385e-1691-11df-97a5-7038c432aabf',NULL),(251334,7091,5282,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced939da-1691-11df-97a5-7038c432aabf',NULL),(251335,7091,6096,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced93b60-1691-11df-97a5-7038c432aabf',NULL),(251336,7091,1154,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced93ce0-1691-11df-97a5-7038c432aabf',NULL),(251337,7091,1192,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced93e5d-1691-11df-97a5-7038c432aabf',NULL),(251338,7091,1156,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced93fde-1691-11df-97a5-7038c432aabf',NULL),(251339,7091,1165,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced9415b-1691-11df-97a5-7038c432aabf',NULL),(251340,7091,5092,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced942dc-1691-11df-97a5-7038c432aabf',NULL),(251341,7091,5086,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced94454-1691-11df-97a5-7038c432aabf',NULL),(251342,7091,5087,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced945d5-1691-11df-97a5-7038c432aabf',NULL),(251343,7091,5085,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced94752-1691-11df-97a5-7038c432aabf',NULL),(251344,7091,5088,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced948ce-1691-11df-97a5-7038c432aabf',NULL),(251345,7091,5089,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced94a4b-1691-11df-97a5-7038c432aabf',NULL),(251346,7091,5356,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced94bc4-1691-11df-97a5-7038c432aabf',NULL),(251347,7091,1248,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced94d45-1691-11df-97a5-7038c432aabf',NULL),(251348,7091,5096,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced94ec1-1691-11df-97a5-7038c432aabf',NULL),(251349,7091,6042,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced9503e-1691-11df-97a5-7038c432aabf',NULL),(251350,7091,1112,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced951c3-1691-11df-97a5-7038c432aabf',NULL),(251351,7091,1109,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced95340-1691-11df-97a5-7038c432aabf',NULL),(251352,7091,1110,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced954bc-1691-11df-97a5-7038c432aabf',NULL),(251353,7091,1111,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced956ad-1691-11df-97a5-7038c432aabf',NULL),(251354,7091,1255,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced95843-1691-11df-97a5-7038c432aabf',NULL),(251355,7091,1277,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced959d9-1691-11df-97a5-7038c432aabf',NULL),(251356,7091,1261,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced95b67-1691-11df-97a5-7038c432aabf',NULL),(251357,7091,1266,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced95cf5-1691-11df-97a5-7038c432aabf',NULL),(251358,7091,1265,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced95e8b-1691-11df-97a5-7038c432aabf',NULL),(251359,7091,1268,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced96022-1691-11df-97a5-7038c432aabf',NULL),(251360,7091,1272,23162,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:09:37',0,1,NULL,NULL,NULL,'ced961b4-1691-11df-97a5-7038c432aabf',NULL),(251361,3922,1246,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced96357-1691-11df-97a5-7038c432aabf',NULL),(251362,3922,5282,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced964ed-1691-11df-97a5-7038c432aabf',NULL),(251363,3922,6096,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced9667f-1691-11df-97a5-7038c432aabf',NULL),(251364,3922,5272,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced96840-1691-11df-97a5-7038c432aabf',NULL),(251365,3922,1146,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced969c1-1691-11df-97a5-7038c432aabf',NULL),(251366,3922,1154,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced96b42-1691-11df-97a5-7038c432aabf',NULL),(251367,3922,1192,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced976f9-1691-11df-97a5-7038c432aabf',NULL),(251368,3922,1155,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced97871-1691-11df-97a5-7038c432aabf',NULL),(251369,3922,1164,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced979ee-1691-11df-97a5-7038c432aabf',NULL),(251370,3922,1156,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced97b6a-1691-11df-97a5-7038c432aabf',NULL),(251371,3922,5092,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced97d52-1691-11df-97a5-7038c432aabf',NULL),(251372,3922,5086,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced97ef1-1691-11df-97a5-7038c432aabf',NULL),(251373,3922,5087,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced9807f-1691-11df-97a5-7038c432aabf',NULL),(251374,3922,5085,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced98219-1691-11df-97a5-7038c432aabf',NULL),(251375,3922,5088,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced983ab-1691-11df-97a5-7038c432aabf',NULL),(251376,3922,5089,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.4,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced98568-1691-11df-97a5-7038c432aabf',NULL),(251377,3922,5356,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced986e9-1691-11df-97a5-7038c432aabf',NULL),(251378,3922,1248,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced9886a-1691-11df-97a5-7038c432aabf',NULL),(251379,3922,5096,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced989ef-1691-11df-97a5-7038c432aabf',NULL),(251380,3922,1088,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced98b70-1691-11df-97a5-7038c432aabf',NULL),(251381,3922,1088,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced98cf6-1691-11df-97a5-7038c432aabf',NULL),(251382,3922,1088,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced98e72-1691-11df-97a5-7038c432aabf',NULL),(251383,3922,1112,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced98ff7-1691-11df-97a5-7038c432aabf',NULL),(251384,3922,1109,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced9917d-1691-11df-97a5-7038c432aabf',NULL),(251385,3922,1110,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced992f9-1691-11df-97a5-7038c432aabf',NULL),(251386,3922,1111,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced9947f-1691-11df-97a5-7038c432aabf',NULL),(251387,3922,1255,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced99600-1691-11df-97a5-7038c432aabf',NULL),(251388,3922,1277,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced99785-1691-11df-97a5-7038c432aabf',NULL),(251389,3922,1261,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced99906-1691-11df-97a5-7038c432aabf',NULL),(251390,3922,1265,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced99a8b-1691-11df-97a5-7038c432aabf',NULL),(251391,3922,1268,23165,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:10:55',0,1,NULL,NULL,NULL,'ced99c10-1691-11df-97a5-7038c432aabf',NULL),(251392,7889,1246,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ced99da2-1691-11df-97a5-7038c432aabf',NULL),(251393,7889,5282,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ced99f2c-1691-11df-97a5-7038c432aabf',NULL),(251394,7889,6096,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ced9a093-1691-11df-97a5-7038c432aabf',NULL),(251395,7889,1084,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ced9a1ff-1691-11df-97a5-7038c432aabf',NULL),(251396,7889,5272,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ced9a3c8-1691-11df-97a5-7038c432aabf',NULL),(251397,7889,1146,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ced9a545-1691-11df-97a5-7038c432aabf',NULL),(251398,7889,1279,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ced9a6c6-1691-11df-97a5-7038c432aabf',NULL),(251399,7889,1154,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ced9a843-1691-11df-97a5-7038c432aabf',NULL),(251400,7889,1192,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ced9a9bf-1691-11df-97a5-7038c432aabf',NULL),(251401,7889,1164,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ced9ab6f-1691-11df-97a5-7038c432aabf',NULL),(251402,7889,1156,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ced9bb02-1691-11df-97a5-7038c432aabf',NULL),(251403,7889,1165,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ced9bc72-1691-11df-97a5-7038c432aabf',NULL),(251404,7889,5092,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ced9bddd-1691-11df-97a5-7038c432aabf',NULL),(251405,7889,5086,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ced9c2e9-1691-11df-97a5-7038c432aabf',NULL),(251406,7889,5087,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ced9c461-1691-11df-97a5-7038c432aabf',NULL),(251407,7889,5085,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ced9c5d1-1691-11df-97a5-7038c432aabf',NULL),(251408,7889,5088,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ced9d8d9-1691-11df-97a5-7038c432aabf',NULL),(251409,7889,5089,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.4,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ced9da40-1691-11df-97a5-7038c432aabf',NULL),(251410,7889,5356,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ced9dc9b-1691-11df-97a5-7038c432aabf',NULL),(251411,7889,1248,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ced9dedd-1691-11df-97a5-7038c432aabf',NULL),(251412,7889,654,23175,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ced9ef49-1691-11df-97a5-7038c432aabf',NULL),(251413,7889,5096,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ced9f1e0-1691-11df-97a5-7038c432aabf',NULL),(251414,7889,1088,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ced9f601-1691-11df-97a5-7038c432aabf',NULL),(251415,7889,1088,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ceda0951-1691-11df-97a5-7038c432aabf',NULL),(251416,7889,1112,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ceda0b97-1691-11df-97a5-7038c432aabf',NULL),(251417,7889,1109,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ceda1ca6-1691-11df-97a5-7038c432aabf',NULL),(251418,7889,1110,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ceda2d79-1691-11df-97a5-7038c432aabf',NULL),(251419,7889,1111,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ceda3de2-1691-11df-97a5-7038c432aabf',NULL),(251420,7889,1255,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ceda675a-1691-11df-97a5-7038c432aabf',NULL),(251421,7889,1277,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ceda68f9-1691-11df-97a5-7038c432aabf',NULL),(251422,7889,1261,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ceda6a87-1691-11df-97a5-7038c432aabf',NULL),(251423,7889,1265,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ceda6c1d-1691-11df-97a5-7038c432aabf',NULL),(251424,7889,1268,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ceda6db8-1691-11df-97a5-7038c432aabf',NULL),(251425,7889,1272,23175,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:15:50',0,1,NULL,NULL,NULL,'ceda6f74-1691-11df-97a5-7038c432aabf',NULL),(251426,7962,1246,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda70f5-1691-11df-97a5-7038c432aabf',NULL),(251427,7962,5282,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda7276-1691-11df-97a5-7038c432aabf',NULL),(251428,7962,6096,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda73f3-1691-11df-97a5-7038c432aabf',NULL),(251429,7962,5272,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda7574-1691-11df-97a5-7038c432aabf',NULL),(251430,7962,1146,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda76f1-1691-11df-97a5-7038c432aabf',NULL),(251431,7962,1154,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda786d-1691-11df-97a5-7038c432aabf',NULL),(251432,7962,1192,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda79ea-1691-11df-97a5-7038c432aabf',NULL),(251433,7962,1156,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda7b6b-1691-11df-97a5-7038c432aabf',NULL),(251434,7962,1165,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda7cec-1691-11df-97a5-7038c432aabf',NULL),(251435,7962,5092,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda7e69-1691-11df-97a5-7038c432aabf',NULL),(251436,7962,5086,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda7fea-1691-11df-97a5-7038c432aabf',NULL),(251437,7962,5087,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda8166-1691-11df-97a5-7038c432aabf',NULL),(251438,7962,5085,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda82e7-1691-11df-97a5-7038c432aabf',NULL),(251439,7962,5088,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda8468-1691-11df-97a5-7038c432aabf',NULL),(251440,7962,5089,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda85e5-1691-11df-97a5-7038c432aabf',NULL),(251441,7962,5356,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda8762-1691-11df-97a5-7038c432aabf',NULL),(251442,7962,1248,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda88da-1691-11df-97a5-7038c432aabf',NULL),(251443,7962,5096,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda8a5b-1691-11df-97a5-7038c432aabf',NULL),(251444,7962,6042,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda8be0-1691-11df-97a5-7038c432aabf',NULL),(251445,7962,6042,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda8db7-1691-11df-97a5-7038c432aabf',NULL),(251446,7962,1112,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda8f51-1691-11df-97a5-7038c432aabf',NULL),(251447,7962,1109,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda90e3-1691-11df-97a5-7038c432aabf',NULL),(251448,7962,1110,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda9275-1691-11df-97a5-7038c432aabf',NULL),(251449,7962,1111,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda9403-1691-11df-97a5-7038c432aabf',NULL),(251450,7962,1255,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda95d1-1691-11df-97a5-7038c432aabf',NULL),(251451,7962,1277,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda9752-1691-11df-97a5-7038c432aabf',NULL),(251452,7962,1261,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda98ca-1691-11df-97a5-7038c432aabf',NULL),(251453,7962,1265,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda9a47-1691-11df-97a5-7038c432aabf',NULL),(251454,7962,1268,23182,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:18:59',0,1,NULL,NULL,NULL,'ceda9bc0-1691-11df-97a5-7038c432aabf',NULL),(251455,6728,1246,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'ceda9d41-1691-11df-97a5-7038c432aabf',NULL),(251456,6728,5282,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'ceda9ec1-1691-11df-97a5-7038c432aabf',NULL),(251457,6728,6096,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedaa03a-1691-11df-97a5-7038c432aabf',NULL),(251458,6728,5272,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedaa1bb-1691-11df-97a5-7038c432aabf',NULL),(251459,6728,1146,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedaa338-1691-11df-97a5-7038c432aabf',NULL),(251460,6728,1154,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedaa4b8-1691-11df-97a5-7038c432aabf',NULL),(251461,6728,1192,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedaa635-1691-11df-97a5-7038c432aabf',NULL),(251462,6728,1164,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedaa7b6-1691-11df-97a5-7038c432aabf',NULL),(251463,6728,1156,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedaa937-1691-11df-97a5-7038c432aabf',NULL),(251464,6728,5092,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedaaaaf-1691-11df-97a5-7038c432aabf',NULL),(251465,6728,5086,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedaac7d-1691-11df-97a5-7038c432aabf',NULL),(251466,6728,5087,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedaae0b-1691-11df-97a5-7038c432aabf',NULL),(251467,6728,5085,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedaafa2-1691-11df-97a5-7038c432aabf',NULL),(251468,6728,5088,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedab134-1691-11df-97a5-7038c432aabf',NULL),(251469,6728,5089,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedab2c1-1691-11df-97a5-7038c432aabf',NULL),(251470,6728,5356,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedab4d8-1691-11df-97a5-7038c432aabf',NULL),(251471,6728,1248,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedab66e-1691-11df-97a5-7038c432aabf',NULL),(251472,6728,5096,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedab800-1691-11df-97a5-7038c432aabf',NULL),(251473,6728,1088,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedab997-1691-11df-97a5-7038c432aabf',NULL),(251474,6728,1088,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedabb25-1691-11df-97a5-7038c432aabf',NULL),(251475,6728,1088,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedabcee-1691-11df-97a5-7038c432aabf',NULL),(251476,6728,1112,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedabe67-1691-11df-97a5-7038c432aabf',NULL),(251477,6728,1109,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedabfe8-1691-11df-97a5-7038c432aabf',NULL),(251478,6728,1110,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedac164-1691-11df-97a5-7038c432aabf',NULL),(251479,6728,1111,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedac2e1-1691-11df-97a5-7038c432aabf',NULL),(251480,6728,1255,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedac462-1691-11df-97a5-7038c432aabf',NULL),(251481,6728,1277,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedac5da-1691-11df-97a5-7038c432aabf',NULL),(251482,6728,1261,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedac75b-1691-11df-97a5-7038c432aabf',NULL),(251483,6728,1265,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedac8d4-1691-11df-97a5-7038c432aabf',NULL),(251484,6728,1268,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedaca55-1691-11df-97a5-7038c432aabf',NULL),(251485,6728,1271,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedacbcd-1691-11df-97a5-7038c432aabf',NULL),(251486,6728,1272,23186,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:21:01',0,1,NULL,NULL,NULL,'cedacd4e-1691-11df-97a5-7038c432aabf',NULL),(251487,7173,1246,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedacecf-1691-11df-97a5-7038c432aabf',NULL),(251488,7173,5282,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedada4e-1691-11df-97a5-7038c432aabf',NULL),(251489,7173,6096,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedadc24-1691-11df-97a5-7038c432aabf',NULL),(251490,7173,5272,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedaddb2-1691-11df-97a5-7038c432aabf',NULL),(251491,7173,1146,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedadf40-1691-11df-97a5-7038c432aabf',NULL),(251492,7173,1154,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedae0d6-1691-11df-97a5-7038c432aabf',NULL),(251493,7173,1192,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedae264-1691-11df-97a5-7038c432aabf',NULL),(251494,7173,1155,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedae429-1691-11df-97a5-7038c432aabf',NULL),(251495,7173,1164,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedae5a2-1691-11df-97a5-7038c432aabf',NULL),(251496,7173,1156,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedae734-1691-11df-97a5-7038c432aabf',NULL),(251497,7173,6065,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedae9b5-1691-11df-97a5-7038c432aabf',NULL),(251498,7173,5092,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedaec26-1691-11df-97a5-7038c432aabf',NULL),(251499,7173,5086,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedaee9b-1691-11df-97a5-7038c432aabf',NULL),(251500,7173,5087,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedaf21d-1691-11df-97a5-7038c432aabf',NULL),(251501,7173,5085,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedaf4b4-1691-11df-97a5-7038c432aabf',NULL),(251502,7173,5088,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedaf747-1691-11df-97a5-7038c432aabf',NULL),(251503,7173,5089,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.1,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedaf9d5-1691-11df-97a5-7038c432aabf',NULL),(251504,7173,5356,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedafc5b-1691-11df-97a5-7038c432aabf',NULL),(251505,7173,1248,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedafee5-1691-11df-97a5-7038c432aabf',NULL),(251506,7173,5096,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedb016f-1691-11df-97a5-7038c432aabf',NULL),(251507,7173,1088,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedb0471-1691-11df-97a5-7038c432aabf',NULL),(251508,7173,1088,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedb0715-1691-11df-97a5-7038c432aabf',NULL),(251509,7173,1088,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedb09c1-1691-11df-97a5-7038c432aabf',NULL),(251510,7173,1112,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedb0c8c-1691-11df-97a5-7038c432aabf',NULL),(251511,7173,1109,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedb0f1a-1691-11df-97a5-7038c432aabf',NULL),(251512,7173,1110,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedb1197-1691-11df-97a5-7038c432aabf',NULL),(251513,7173,1111,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedb141d-1691-11df-97a5-7038c432aabf',NULL),(251514,7173,1255,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedb15a2-1691-11df-97a5-7038c432aabf',NULL),(251515,7173,1277,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedb171f-1691-11df-97a5-7038c432aabf',NULL),(251516,7173,1261,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedb18a0-1691-11df-97a5-7038c432aabf',NULL),(251517,7173,1265,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedb1a1d-1691-11df-97a5-7038c432aabf',NULL),(251518,7173,1268,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedb1b9e-1691-11df-97a5-7038c432aabf',NULL),(251519,7173,1272,23187,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:22:16',0,1,NULL,NULL,NULL,'cedb1d1a-1691-11df-97a5-7038c432aabf',NULL),(251520,4777,1246,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb1e9b-1691-11df-97a5-7038c432aabf',NULL),(251521,4777,5282,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb201c-1691-11df-97a5-7038c432aabf',NULL),(251522,4777,6096,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb2199-1691-11df-97a5-7038c432aabf',NULL),(251523,4777,5272,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb231a-1691-11df-97a5-7038c432aabf',NULL),(251524,4777,1146,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb2492-1691-11df-97a5-7038c432aabf',NULL),(251525,4777,1154,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb2613-1691-11df-97a5-7038c432aabf',NULL),(251526,4777,1192,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb2790-1691-11df-97a5-7038c432aabf',NULL),(251527,4777,1155,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb2908-1691-11df-97a5-7038c432aabf',NULL),(251528,4777,1164,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb2aec-1691-11df-97a5-7038c432aabf',NULL),(251529,4777,1156,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb2c7e-1691-11df-97a5-7038c432aabf',NULL),(251530,4777,6077,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb2e14-1691-11df-97a5-7038c432aabf',NULL),(251531,4777,5092,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb2fa6-1691-11df-97a5-7038c432aabf',NULL),(251532,4777,5086,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb313c-1691-11df-97a5-7038c432aabf',NULL),(251533,4777,5087,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb32fe-1691-11df-97a5-7038c432aabf',NULL),(251534,4777,5085,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb347a-1691-11df-97a5-7038c432aabf',NULL),(251535,4777,5088,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb35f7-1691-11df-97a5-7038c432aabf',NULL),(251536,4777,5089,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb3774-1691-11df-97a5-7038c432aabf',NULL),(251537,4777,5356,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb38f0-1691-11df-97a5-7038c432aabf',NULL),(251538,4777,1248,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb3a76-1691-11df-97a5-7038c432aabf',NULL),(251539,4777,952,23194,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb3bee-1691-11df-97a5-7038c432aabf',NULL),(251540,4777,5497,23194,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,401,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb3d6f-1691-11df-97a5-7038c432aabf',NULL),(251541,4777,730,23194,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb3eec-1691-11df-97a5-7038c432aabf',NULL),(251542,4777,853,23194,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1708,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb406d-1691-11df-97a5-7038c432aabf',NULL),(251543,4777,21,23194,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb41e5-1691-11df-97a5-7038c432aabf',NULL),(251544,4777,851,23194,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb4366-1691-11df-97a5-7038c432aabf',NULL),(251545,4777,729,23194,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,248000,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb44e7-1691-11df-97a5-7038c432aabf',NULL),(251546,4777,654,23194,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb465f-1691-11df-97a5-7038c432aabf',NULL),(251547,4777,678,23194,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7700,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb47e0-1691-11df-97a5-7038c432aabf',NULL),(251548,4777,5096,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb4959-1691-11df-97a5-7038c432aabf',NULL),(251549,4777,1088,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb4ada-1691-11df-97a5-7038c432aabf',NULL),(251550,4777,1088,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb4c5b-1691-11df-97a5-7038c432aabf',NULL),(251551,4777,1088,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb4dd7-1691-11df-97a5-7038c432aabf',NULL),(251552,4777,1112,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb4f54-1691-11df-97a5-7038c432aabf',NULL),(251553,4777,1109,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb5126-1691-11df-97a5-7038c432aabf',NULL),(251554,4777,1110,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb52c1-1691-11df-97a5-7038c432aabf',NULL),(251555,4777,1111,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb5453-1691-11df-97a5-7038c432aabf',NULL),(251556,4777,1255,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb55e5-1691-11df-97a5-7038c432aabf',NULL),(251557,4777,1277,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb577b-1691-11df-97a5-7038c432aabf',NULL),(251558,4777,1261,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb5941-1691-11df-97a5-7038c432aabf',NULL),(251559,4777,1265,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb5ac2-1691-11df-97a5-7038c432aabf',NULL),(251560,4777,1268,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb5c3a-1691-11df-97a5-7038c432aabf',NULL),(251561,4777,1272,23194,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:25:05',0,1,NULL,NULL,NULL,'cedb5db7-1691-11df-97a5-7038c432aabf',NULL),(251562,7970,1246,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb5f33-1691-11df-97a5-7038c432aabf',NULL),(251563,7970,5282,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb60b0-1691-11df-97a5-7038c432aabf',NULL),(251564,7970,6096,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb6231-1691-11df-97a5-7038c432aabf',NULL),(251565,7970,5272,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb63ae-1691-11df-97a5-7038c432aabf',NULL),(251566,7970,1146,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb652f-1691-11df-97a5-7038c432aabf',NULL),(251567,7970,1154,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb66a7-1691-11df-97a5-7038c432aabf',NULL),(251568,7970,1192,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb682c-1691-11df-97a5-7038c432aabf',NULL),(251569,7970,1156,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb69b1-1691-11df-97a5-7038c432aabf',NULL),(251570,7970,1165,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb6b32-1691-11df-97a5-7038c432aabf',NULL),(251571,7970,5092,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb6cb8-1691-11df-97a5-7038c432aabf',NULL),(251572,7970,5086,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb6e39-1691-11df-97a5-7038c432aabf',NULL),(251573,7970,5087,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb6fba-1691-11df-97a5-7038c432aabf',NULL),(251574,7970,5085,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb815a-1691-11df-97a5-7038c432aabf',NULL),(251575,7970,5088,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb82db-1691-11df-97a5-7038c432aabf',NULL),(251576,7970,5089,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.1,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb8458-1691-11df-97a5-7038c432aabf',NULL),(251577,7970,5356,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb85dd-1691-11df-97a5-7038c432aabf',NULL),(251578,7970,1248,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb8762-1691-11df-97a5-7038c432aabf',NULL),(251579,7970,5096,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb88f0-1691-11df-97a5-7038c432aabf',NULL),(251580,7970,1112,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb8a71-1691-11df-97a5-7038c432aabf',NULL),(251581,7970,1109,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb8bf2-1691-11df-97a5-7038c432aabf',NULL),(251582,7970,1110,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb8d73-1691-11df-97a5-7038c432aabf',NULL),(251583,7970,1111,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb8ef8-1691-11df-97a5-7038c432aabf',NULL),(251584,7970,1255,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb9079-1691-11df-97a5-7038c432aabf',NULL),(251585,7970,1277,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb91fe-1691-11df-97a5-7038c432aabf',NULL),(251586,7970,1261,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb9384-1691-11df-97a5-7038c432aabf',NULL),(251587,7970,1265,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb9504-1691-11df-97a5-7038c432aabf',NULL),(251588,7970,1268,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb9685-1691-11df-97a5-7038c432aabf',NULL),(251589,7970,1272,23202,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:29:33',0,1,NULL,NULL,NULL,'cedb9802-1691-11df-97a5-7038c432aabf',NULL),(251590,6972,1246,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedb9987-1691-11df-97a5-7038c432aabf',NULL),(251591,6972,5282,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedb9b04-1691-11df-97a5-7038c432aabf',NULL),(251592,6972,6096,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedb9c89-1691-11df-97a5-7038c432aabf',NULL),(251593,6972,5272,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedb9e0e-1691-11df-97a5-7038c432aabf',NULL),(251594,6972,1146,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedb9ff2-1691-11df-97a5-7038c432aabf',NULL),(251595,6972,1154,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedba195-1691-11df-97a5-7038c432aabf',NULL),(251596,6972,1192,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedba32b-1691-11df-97a5-7038c432aabf',NULL),(251597,6972,1156,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedba4ca-1691-11df-97a5-7038c432aabf',NULL),(251598,6972,1156,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedba669-1691-11df-97a5-7038c432aabf',NULL),(251599,6972,6077,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedba84c-1691-11df-97a5-7038c432aabf',NULL),(251600,6972,5092,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedba9d2-1691-11df-97a5-7038c432aabf',NULL),(251601,6972,5086,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedbab3d-1691-11df-97a5-7038c432aabf',NULL),(251602,6972,5087,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedbaca9-1691-11df-97a5-7038c432aabf',NULL),(251603,6972,5085,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedbae19-1691-11df-97a5-7038c432aabf',NULL),(251604,6972,5088,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedbaf7c-1691-11df-97a5-7038c432aabf',NULL),(251605,6972,5089,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedbb0ec-1691-11df-97a5-7038c432aabf',NULL),(251606,6972,5356,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedbb253-1691-11df-97a5-7038c432aabf',NULL),(251607,6972,1248,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedbb3be-1691-11df-97a5-7038c432aabf',NULL),(251608,6972,1276,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedbb521-1691-11df-97a5-7038c432aabf',NULL),(251609,6972,5096,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedbc4da-1691-11df-97a5-7038c432aabf',NULL),(251610,6972,1112,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedbc6a4-1691-11df-97a5-7038c432aabf',NULL),(251611,6972,1109,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedbc821-1691-11df-97a5-7038c432aabf',NULL),(251612,6972,1110,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedbc99d-1691-11df-97a5-7038c432aabf',NULL),(251613,6972,1111,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedbcee9-1691-11df-97a5-7038c432aabf',NULL),(251614,6972,1255,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedbd05d-1691-11df-97a5-7038c432aabf',NULL),(251615,6972,1277,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedbe27e-1691-11df-97a5-7038c432aabf',NULL),(251616,6972,1261,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedbe4d9-1691-11df-97a5-7038c432aabf',NULL),(251617,6972,1265,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedbe717-1691-11df-97a5-7038c432aabf',NULL),(251618,6972,1268,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedbe94f-1691-11df-97a5-7038c432aabf',NULL),(251619,6972,1271,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedbfac5-1691-11df-97a5-7038c432aabf',NULL),(251620,6972,1272,23205,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:30:16',0,1,NULL,NULL,NULL,'cedbfd02-1691-11df-97a5-7038c432aabf',NULL),(251621,6715,1246,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc00d2-1691-11df-97a5-7038c432aabf',NULL),(251622,6715,5282,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc13d5-1691-11df-97a5-7038c432aabf',NULL),(251623,6715,6096,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc168a-1691-11df-97a5-7038c432aabf',NULL),(251624,6715,5272,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc2759-1691-11df-97a5-7038c432aabf',NULL),(251625,6715,1146,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc37a8-1691-11df-97a5-7038c432aabf',NULL),(251626,6715,1154,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc5f5f-1691-11df-97a5-7038c432aabf',NULL),(251627,6715,1192,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc60e0-1691-11df-97a5-7038c432aabf',NULL),(251628,6715,5092,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc62ae-1691-11df-97a5-7038c432aabf',NULL),(251629,6715,5086,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc6440-1691-11df-97a5-7038c432aabf',NULL),(251630,6715,5087,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc65d6-1691-11df-97a5-7038c432aabf',NULL),(251631,6715,5085,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc6771-1691-11df-97a5-7038c432aabf',NULL),(251632,6715,5088,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc68fa-1691-11df-97a5-7038c432aabf',NULL),(251633,6715,5089,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.9,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc6ac4-1691-11df-97a5-7038c432aabf',NULL),(251634,6715,5356,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc6c45-1691-11df-97a5-7038c432aabf',NULL),(251635,6715,1248,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc6dc6-1691-11df-97a5-7038c432aabf',NULL),(251636,6715,5096,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc6f47-1691-11df-97a5-7038c432aabf',NULL),(251637,6715,1112,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc70bf-1691-11df-97a5-7038c432aabf',NULL),(251638,6715,1109,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc7240-1691-11df-97a5-7038c432aabf',NULL),(251639,6715,1110,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc73c1-1691-11df-97a5-7038c432aabf',NULL),(251640,6715,1111,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc7542-1691-11df-97a5-7038c432aabf',NULL),(251641,6715,1255,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc76bf-1691-11df-97a5-7038c432aabf',NULL),(251642,6715,1277,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc7840-1691-11df-97a5-7038c432aabf',NULL),(251643,6715,1261,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc79c1-1691-11df-97a5-7038c432aabf',NULL),(251644,6715,1265,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc7b3d-1691-11df-97a5-7038c432aabf',NULL),(251645,6715,1268,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc7cbe-1691-11df-97a5-7038c432aabf',NULL),(251646,6715,1271,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc7e37-1691-11df-97a5-7038c432aabf',NULL),(251647,6715,1272,23206,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:08',0,1,NULL,NULL,NULL,'cedc7fb8-1691-11df-97a5-7038c432aabf',NULL),(251648,8718,1246,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedc8134-1691-11df-97a5-7038c432aabf',NULL),(251649,8718,1151,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedc82b1-1691-11df-97a5-7038c432aabf',NULL),(251650,8718,1198,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedc8432-1691-11df-97a5-7038c432aabf',NULL),(251651,8718,1198,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedc85aa-1691-11df-97a5-7038c432aabf',NULL),(251652,8718,1198,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedc872b-1691-11df-97a5-7038c432aabf',NULL),(251653,8718,1198,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedc88a8-1691-11df-97a5-7038c432aabf',NULL),(251654,8718,1198,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedc8bbf-1691-11df-97a5-7038c432aabf',NULL),(251655,8718,1198,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedc8d56-1691-11df-97a5-7038c432aabf',NULL),(251656,8718,5303,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedc8ee8-1691-11df-97a5-7038c432aabf',NULL),(251657,8718,976,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedc907e-1691-11df-97a5-7038c432aabf',NULL),(251658,8718,1192,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedc923f-1691-11df-97a5-7038c432aabf',NULL),(251659,8718,979,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedc93bc-1691-11df-97a5-7038c432aabf',NULL),(251660,8718,1156,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedc953d-1691-11df-97a5-7038c432aabf',NULL),(251661,8718,1156,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedc96b9-1691-11df-97a5-7038c432aabf',NULL),(251662,8718,1164,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedc9836-1691-11df-97a5-7038c432aabf',NULL),(251663,8718,6065,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedc99ae-1691-11df-97a5-7038c432aabf',NULL),(251664,8718,5092,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedc9b2f-1691-11df-97a5-7038c432aabf',NULL),(251665,8718,5314,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedc9cb5-1691-11df-97a5-7038c432aabf',NULL),(251666,8718,5090,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedc9e31-1691-11df-97a5-7038c432aabf',NULL),(251667,8718,5087,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedc9fae-1691-11df-97a5-7038c432aabf',NULL),(251668,8718,5088,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedca12b-1691-11df-97a5-7038c432aabf',NULL),(251669,8718,5089,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedca2a7-1691-11df-97a5-7038c432aabf',NULL),(251670,8718,1125,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedca428-1691-11df-97a5-7038c432aabf',NULL),(251671,8718,1124,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedca5a9-1691-11df-97a5-7038c432aabf',NULL),(251672,8718,1123,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedca726-1691-11df-97a5-7038c432aabf',NULL),(251673,8718,1122,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedca89e-1691-11df-97a5-7038c432aabf',NULL),(251674,8718,1128,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedcaa1b-1691-11df-97a5-7038c432aabf',NULL),(251675,8718,1129,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedcab98-1691-11df-97a5-7038c432aabf',NULL),(251676,8718,5096,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedcad14-1691-11df-97a5-7038c432aabf',NULL),(251677,8718,1088,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedcae9a-1691-11df-97a5-7038c432aabf',NULL),(251678,8718,1088,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedcb012-1691-11df-97a5-7038c432aabf',NULL),(251679,8718,1109,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedcb1fe-1691-11df-97a5-7038c432aabf',NULL),(251680,8718,1110,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedcb38c-1691-11df-97a5-7038c432aabf',NULL),(251681,8718,1111,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedcb522-1691-11df-97a5-7038c432aabf',NULL),(251682,8718,1112,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedcb6bd-1691-11df-97a5-7038c432aabf',NULL),(251683,8718,1255,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedcb882-1691-11df-97a5-7038c432aabf',NULL),(251684,8718,1261,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedcba03-1691-11df-97a5-7038c432aabf',NULL),(251685,8718,1265,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedcbb80-1691-11df-97a5-7038c432aabf',NULL),(251686,8718,1268,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedcbcfc-1691-11df-97a5-7038c432aabf',NULL),(251687,8718,984,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedcbe75-1691-11df-97a5-7038c432aabf',NULL),(251688,8718,1271,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedcbff6-1691-11df-97a5-7038c432aabf',NULL),(251689,8718,1271,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedcc172-1691-11df-97a5-7038c432aabf',NULL),(251690,8718,1271,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedcc2ef-1691-11df-97a5-7038c432aabf',NULL),(251691,8718,1271,23207,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:00',0,1,NULL,NULL,NULL,'cedcc470-1691-11df-97a5-7038c432aabf',NULL),(251692,5100,1246,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedcc5e8-1691-11df-97a5-7038c432aabf',NULL),(251693,5100,5282,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedcc765-1691-11df-97a5-7038c432aabf',NULL),(251694,5100,6096,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedcc8e2-1691-11df-97a5-7038c432aabf',NULL),(251695,5100,5272,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedcd9c6-1691-11df-97a5-7038c432aabf',NULL),(251696,5100,1146,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedcdb61-1691-11df-97a5-7038c432aabf',NULL),(251697,5100,1154,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedcdcea-1691-11df-97a5-7038c432aabf',NULL),(251698,5100,1192,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedcde7c-1691-11df-97a5-7038c432aabf',NULL),(251699,5100,1155,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedce042-1691-11df-97a5-7038c432aabf',NULL),(251700,5100,1164,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedce1ba-1691-11df-97a5-7038c432aabf',NULL),(251701,5100,1156,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedce33b-1691-11df-97a5-7038c432aabf',NULL),(251702,5100,6065,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedce4b8-1691-11df-97a5-7038c432aabf',NULL),(251703,5100,5092,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedce646-1691-11df-97a5-7038c432aabf',NULL),(251704,5100,5086,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedce8bf-1691-11df-97a5-7038c432aabf',NULL),(251705,5100,5087,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedceb33-1691-11df-97a5-7038c432aabf',NULL),(251706,5100,5085,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedceda4-1691-11df-97a5-7038c432aabf',NULL),(251707,5100,5088,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedcf108-1691-11df-97a5-7038c432aabf',NULL),(251708,5100,5089,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedcf39b-1691-11df-97a5-7038c432aabf',NULL),(251709,5100,5356,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedcf629-1691-11df-97a5-7038c432aabf',NULL),(251710,5100,1248,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedcf8b8-1691-11df-97a5-7038c432aabf',NULL),(251711,5100,952,23208,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1890,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedcfb42-1691-11df-97a5-7038c432aabf',NULL),(251712,5100,5497,23208,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedcfdc8-1691-11df-97a5-7038c432aabf',NULL),(251713,5100,730,23208,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedd00c5-1691-11df-97a5-7038c432aabf',NULL),(251714,5100,853,23208,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,894,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedd0369-1691-11df-97a5-7038c432aabf',NULL),(251715,5100,21,23208,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedd0611-1691-11df-97a5-7038c432aabf',NULL),(251716,5100,851,23208,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedd08cf-1691-11df-97a5-7038c432aabf',NULL),(251717,5100,729,23208,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299000,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedd0b59-1691-11df-97a5-7038c432aabf',NULL),(251718,5100,790,23208,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.4,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedd0ddf-1691-11df-97a5-7038c432aabf',NULL),(251719,5100,654,23208,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.8,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedd1058-1691-11df-97a5-7038c432aabf',NULL),(251720,5100,678,23208,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedd11d4-1691-11df-97a5-7038c432aabf',NULL),(251721,5100,5096,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedd1351-1691-11df-97a5-7038c432aabf',NULL),(251722,5100,1088,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedd14ce-1691-11df-97a5-7038c432aabf',NULL),(251723,5100,1088,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedd164f-1691-11df-97a5-7038c432aabf',NULL),(251724,5100,1088,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedd17cb-1691-11df-97a5-7038c432aabf',NULL),(251725,5100,1112,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedd194c-1691-11df-97a5-7038c432aabf',NULL),(251726,5100,1109,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedd1ac5-1691-11df-97a5-7038c432aabf',NULL),(251727,5100,1110,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedd1c41-1691-11df-97a5-7038c432aabf',NULL),(251728,5100,1111,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedd1dbe-1691-11df-97a5-7038c432aabf',NULL),(251729,5100,1255,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedd1f3f-1691-11df-97a5-7038c432aabf',NULL),(251730,5100,1277,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedd20c0-1691-11df-97a5-7038c432aabf',NULL),(251731,5100,1261,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedd2234-1691-11df-97a5-7038c432aabf',NULL),(251732,5100,1265,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedd23b1-1691-11df-97a5-7038c432aabf',NULL),(251733,5100,1268,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedd2529-1691-11df-97a5-7038c432aabf',NULL),(251734,5100,1272,23208,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:31:51',0,1,NULL,NULL,NULL,'cedd270d-1691-11df-97a5-7038c432aabf',NULL),(251735,7233,1246,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd289f-1691-11df-97a5-7038c432aabf',NULL),(251736,7233,5282,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd2a35-1691-11df-97a5-7038c432aabf',NULL),(251737,7233,6096,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd2bcb-1691-11df-97a5-7038c432aabf',NULL),(251738,7233,5272,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd2d55-1691-11df-97a5-7038c432aabf',NULL),(251739,7233,1146,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd2f0d-1691-11df-97a5-7038c432aabf',NULL),(251740,7233,1154,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd3086-1691-11df-97a5-7038c432aabf',NULL),(251741,7233,1192,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd3207-1691-11df-97a5-7038c432aabf',NULL),(251742,7233,1156,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd3388-1691-11df-97a5-7038c432aabf',NULL),(251743,7233,1165,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd34fc-1691-11df-97a5-7038c432aabf',NULL),(251744,7233,5092,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd3679-1691-11df-97a5-7038c432aabf',NULL),(251745,7233,5086,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd37f5-1691-11df-97a5-7038c432aabf',NULL),(251746,7233,5087,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd3a14-1691-11df-97a5-7038c432aabf',NULL),(251747,7233,5085,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd3b9e-1691-11df-97a5-7038c432aabf',NULL),(251748,7233,5088,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd3d1f-1691-11df-97a5-7038c432aabf',NULL),(251749,7233,5089,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd3ea4-1691-11df-97a5-7038c432aabf',NULL),(251750,7233,5356,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd401d-1691-11df-97a5-7038c432aabf',NULL),(251751,7233,1248,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd419e-1691-11df-97a5-7038c432aabf',NULL),(251752,7233,1276,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd431a-1691-11df-97a5-7038c432aabf',NULL),(251753,7233,5096,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd449b-1691-11df-97a5-7038c432aabf',NULL),(251754,7233,1112,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd461c-1691-11df-97a5-7038c432aabf',NULL),(251755,7233,1109,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd4794-1691-11df-97a5-7038c432aabf',NULL),(251756,7233,1110,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd4915-1691-11df-97a5-7038c432aabf',NULL),(251757,7233,1111,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd4a92-1691-11df-97a5-7038c432aabf',NULL),(251758,7233,1255,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd4c13-1691-11df-97a5-7038c432aabf',NULL),(251759,7233,1277,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd4dee-1691-11df-97a5-7038c432aabf',NULL),(251760,7233,1261,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd4f80-1691-11df-97a5-7038c432aabf',NULL),(251761,7233,1265,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd511b-1691-11df-97a5-7038c432aabf',NULL),(251762,7233,1268,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd52a8-1691-11df-97a5-7038c432aabf',NULL),(251763,7233,1272,23211,NULL,'2006-05-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:32:22',0,1,NULL,NULL,NULL,'cedd543a-1691-11df-97a5-7038c432aabf',NULL),(251764,9028,5589,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedd55f3-1691-11df-97a5-7038c432aabf',NULL),(251765,9028,5588,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedd5774-1691-11df-97a5-7038c432aabf',NULL),(251766,9028,1246,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedd58f1-1691-11df-97a5-7038c432aabf',NULL),(251767,9028,5282,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedd5a69-1691-11df-97a5-7038c432aabf',NULL),(251768,9028,969,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedd5bea-1691-11df-97a5-7038c432aabf',NULL),(251769,9028,1151,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedd5d67-1691-11df-97a5-7038c432aabf',NULL),(251770,9028,1198,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedd5ee3-1691-11df-97a5-7038c432aabf',NULL),(251771,9028,1198,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedd605c-1691-11df-97a5-7038c432aabf',NULL),(251772,9028,1198,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedd61d8-1691-11df-97a5-7038c432aabf',NULL),(251773,9028,1198,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedd6359-1691-11df-97a5-7038c432aabf',NULL),(251774,9028,1198,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedd64df-1691-11df-97a5-7038c432aabf',NULL),(251775,9028,1192,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedd6660-1691-11df-97a5-7038c432aabf',NULL),(251776,9028,979,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedd67dc-1691-11df-97a5-7038c432aabf',NULL),(251777,9028,1156,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedd6966-1691-11df-97a5-7038c432aabf',NULL),(251778,9028,1164,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedd6ae7-1691-11df-97a5-7038c432aabf',NULL),(251779,9028,6065,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedd6c68-1691-11df-97a5-7038c432aabf',NULL),(251780,9028,1154,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedd787c-1691-11df-97a5-7038c432aabf',NULL),(251781,9028,5092,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedd7a0e-1691-11df-97a5-7038c432aabf',NULL),(251782,9028,5314,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedd7bd4-1691-11df-97a5-7038c432aabf',NULL),(251783,9028,5090,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedd7d50-1691-11df-97a5-7038c432aabf',NULL),(251784,9028,5087,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedd7ed5-1691-11df-97a5-7038c432aabf',NULL),(251785,9028,5088,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedd80b0-1691-11df-97a5-7038c432aabf',NULL),(251786,9028,5089,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedd8282-1691-11df-97a5-7038c432aabf',NULL),(251787,9028,1125,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedf0db1-1691-11df-97a5-7038c432aabf',NULL),(251788,9028,1124,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedf0f9d-1691-11df-97a5-7038c432aabf',NULL),(251789,9028,1123,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedf12a7-1691-11df-97a5-7038c432aabf',NULL),(251790,9028,1122,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedf1457-1691-11df-97a5-7038c432aabf',NULL),(251791,9028,1128,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedf15fa-1691-11df-97a5-7038c432aabf',NULL),(251792,9028,1129,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedf179e-1691-11df-97a5-7038c432aabf',NULL),(251793,9028,5096,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedf1938-1691-11df-97a5-7038c432aabf',NULL),(251794,9028,1088,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedf1b4f-1691-11df-97a5-7038c432aabf',NULL),(251795,9028,1088,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedf1ce5-1691-11df-97a5-7038c432aabf',NULL),(251796,9028,1088,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedf1e84-1691-11df-97a5-7038c432aabf',NULL),(251797,9028,1109,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedf201f-1691-11df-97a5-7038c432aabf',NULL),(251798,9028,1111,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedf21c6-1691-11df-97a5-7038c432aabf',NULL),(251799,9028,1112,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedf23d9-1691-11df-97a5-7038c432aabf',NULL),(251800,9028,1255,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedf2573-1691-11df-97a5-7038c432aabf',NULL),(251801,9028,1261,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedf2712-1691-11df-97a5-7038c432aabf',NULL),(251802,9028,1265,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedf28a9-1691-11df-97a5-7038c432aabf',NULL),(251803,9028,1268,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedf2a47-1691-11df-97a5-7038c432aabf',NULL),(251804,9028,984,23215,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:33:31',0,1,NULL,NULL,NULL,'cedf2c0d-1691-11df-97a5-7038c432aabf',NULL),(251805,8231,1246,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf2d8e-1691-11df-97a5-7038c432aabf',NULL),(251806,8231,5282,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf2f20-1691-11df-97a5-7038c432aabf',NULL),(251807,8231,6096,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf30bf-1691-11df-97a5-7038c432aabf',NULL),(251808,8231,5272,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf3244-1691-11df-97a5-7038c432aabf',NULL),(251809,8231,1146,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf33ab-1691-11df-97a5-7038c432aabf',NULL),(251810,8231,1154,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf3513-1691-11df-97a5-7038c432aabf',NULL),(251811,8231,1192,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf367a-1691-11df-97a5-7038c432aabf',NULL),(251812,8231,1155,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf37dd-1691-11df-97a5-7038c432aabf',NULL),(251813,8231,1164,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf3948-1691-11df-97a5-7038c432aabf',NULL),(251814,8231,1156,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf3ab0-1691-11df-97a5-7038c432aabf',NULL),(251815,8231,5092,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf3c17-1691-11df-97a5-7038c432aabf',NULL),(251816,8231,5086,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf3d7a-1691-11df-97a5-7038c432aabf',NULL),(251817,8231,5087,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf4dd1-1691-11df-97a5-7038c432aabf',NULL),(251818,8231,5085,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf4f4e-1691-11df-97a5-7038c432aabf',NULL),(251819,8231,5088,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf50fa-1691-11df-97a5-7038c432aabf',NULL),(251820,8231,5089,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf5641-1691-11df-97a5-7038c432aabf',NULL),(251821,8231,5356,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf57b5-1691-11df-97a5-7038c432aabf',NULL),(251822,8231,1248,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf5925-1691-11df-97a5-7038c432aabf',NULL),(251823,8231,5096,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf5a9e-1691-11df-97a5-7038c432aabf',NULL),(251824,8231,6042,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf6cba-1691-11df-97a5-7038c432aabf',NULL),(251825,8231,1088,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf6f26-1691-11df-97a5-7038c432aabf',NULL),(251826,8231,1088,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf71e4-1691-11df-97a5-7038c432aabf',NULL),(251827,8231,1088,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf7432-1691-11df-97a5-7038c432aabf',NULL),(251828,8231,1112,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf8501-1691-11df-97a5-7038c432aabf',NULL),(251829,8231,1109,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf88e6-1691-11df-97a5-7038c432aabf',NULL),(251830,8231,1110,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf8b2b-1691-11df-97a5-7038c432aabf',NULL),(251831,8231,1111,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedf9f12-1691-11df-97a5-7038c432aabf',NULL),(251832,8231,1255,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedfa146-1691-11df-97a5-7038c432aabf',NULL),(251833,8231,1277,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedfb1a2-1691-11df-97a5-7038c432aabf',NULL),(251834,8231,1261,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedfc2b1-1691-11df-97a5-7038c432aabf',NULL),(251835,8231,1265,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedfd630-1691-11df-97a5-7038c432aabf',NULL),(251836,8231,1268,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedffc44-1691-11df-97a5-7038c432aabf',NULL),(251837,8231,1271,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedffdbd-1691-11df-97a5-7038c432aabf',NULL),(251838,8231,1271,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cedfff24-1691-11df-97a5-7038c432aabf',NULL),(251839,8231,1271,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cee00090-1691-11df-97a5-7038c432aabf',NULL),(251840,8231,1271,23220,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:31',0,1,NULL,NULL,NULL,'cee001f3-1691-11df-97a5-7038c432aabf',NULL),(251841,8764,1246,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee00449-1691-11df-97a5-7038c432aabf',NULL),(251842,8764,5282,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee005c2-1691-11df-97a5-7038c432aabf',NULL),(251843,8764,6096,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee0072d-1691-11df-97a5-7038c432aabf',NULL),(251844,8764,5272,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee008aa-1691-11df-97a5-7038c432aabf',NULL),(251845,8764,1146,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee00a23-1691-11df-97a5-7038c432aabf',NULL),(251846,8764,1154,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee00be8-1691-11df-97a5-7038c432aabf',NULL),(251847,8764,1192,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee00d7e-1691-11df-97a5-7038c432aabf',NULL),(251848,8764,1155,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee00f0c-1691-11df-97a5-7038c432aabf',NULL),(251849,8764,1156,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee0109a-1691-11df-97a5-7038c432aabf',NULL),(251850,8764,1156,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee01228-1691-11df-97a5-7038c432aabf',NULL),(251851,8764,6065,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee013f1-1691-11df-97a5-7038c432aabf',NULL),(251852,8764,1165,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee01565-1691-11df-97a5-7038c432aabf',NULL),(251853,8764,5092,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee016e6-1691-11df-97a5-7038c432aabf',NULL),(251854,8764,5086,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee01863-1691-11df-97a5-7038c432aabf',NULL),(251855,8764,5087,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee019d7-1691-11df-97a5-7038c432aabf',NULL),(251856,8764,5085,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee01b50-1691-11df-97a5-7038c432aabf',NULL),(251857,8764,5088,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee01cc4-1691-11df-97a5-7038c432aabf',NULL),(251858,8764,5089,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee01e40-1691-11df-97a5-7038c432aabf',NULL),(251859,8764,5356,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee01fbd-1691-11df-97a5-7038c432aabf',NULL),(251860,8764,1248,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee02131-1691-11df-97a5-7038c432aabf',NULL),(251861,8764,5096,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee022ae-1691-11df-97a5-7038c432aabf',NULL),(251862,8764,1088,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee02426-1691-11df-97a5-7038c432aabf',NULL),(251863,8764,1088,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee025a3-1691-11df-97a5-7038c432aabf',NULL),(251864,8764,1088,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee0271b-1691-11df-97a5-7038c432aabf',NULL),(251865,8764,1112,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee0288f-1691-11df-97a5-7038c432aabf',NULL),(251866,8764,1109,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee02a0c-1691-11df-97a5-7038c432aabf',NULL),(251867,8764,1110,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee02b80-1691-11df-97a5-7038c432aabf',NULL),(251868,8764,1111,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee02cf9-1691-11df-97a5-7038c432aabf',NULL),(251869,8764,1255,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee02e6d-1691-11df-97a5-7038c432aabf',NULL),(251870,8764,1277,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee02fe9-1691-11df-97a5-7038c432aabf',NULL),(251871,8764,1261,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee03162-1691-11df-97a5-7038c432aabf',NULL),(251872,8764,1265,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee03345-1691-11df-97a5-7038c432aabf',NULL),(251873,8764,1268,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee034dc-1691-11df-97a5-7038c432aabf',NULL),(251874,8764,1272,23221,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:35:24',0,1,NULL,NULL,NULL,'cee03669-1691-11df-97a5-7038c432aabf',NULL),(251875,6903,1246,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee03800-1691-11df-97a5-7038c432aabf',NULL),(251876,6903,5282,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee0398d-1691-11df-97a5-7038c432aabf',NULL),(251877,6903,6096,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee03b24-1691-11df-97a5-7038c432aabf',NULL),(251878,6903,1084,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee03cba-1691-11df-97a5-7038c432aabf',NULL),(251879,6903,5272,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee03e48-1691-11df-97a5-7038c432aabf',NULL),(251880,6903,1279,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee03fda-1691-11df-97a5-7038c432aabf',NULL),(251881,6903,1154,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee04164-1691-11df-97a5-7038c432aabf',NULL),(251882,6903,1192,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee042f1-1691-11df-97a5-7038c432aabf',NULL),(251883,6903,1155,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee0447f-1691-11df-97a5-7038c432aabf',NULL),(251884,6903,1164,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee0462b-1691-11df-97a5-7038c432aabf',NULL),(251885,6903,1156,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee047a8-1691-11df-97a5-7038c432aabf',NULL),(251886,6903,6065,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee0491c-1691-11df-97a5-7038c432aabf',NULL),(251887,6903,5092,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee04a94-1691-11df-97a5-7038c432aabf',NULL),(251888,6903,5086,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee04c0c-1691-11df-97a5-7038c432aabf',NULL),(251889,6903,5087,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee04d89-1691-11df-97a5-7038c432aabf',NULL),(251890,6903,5085,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee04f06-1691-11df-97a5-7038c432aabf',NULL),(251891,6903,5088,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee0507a-1691-11df-97a5-7038c432aabf',NULL),(251892,6903,5089,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.8,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee051f7-1691-11df-97a5-7038c432aabf',NULL),(251893,6903,5356,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee0536f-1691-11df-97a5-7038c432aabf',NULL),(251894,6903,1248,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee054e7-1691-11df-97a5-7038c432aabf',NULL),(251895,6903,1276,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee05664-1691-11df-97a5-7038c432aabf',NULL),(251896,6903,5096,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee057dc-1691-11df-97a5-7038c432aabf',NULL),(251897,6903,1088,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee05955-1691-11df-97a5-7038c432aabf',NULL),(251898,6903,1088,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee05b34-1691-11df-97a5-7038c432aabf',NULL),(251899,6903,1088,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee05cc2-1691-11df-97a5-7038c432aabf',NULL),(251900,6903,1112,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee05e54-1691-11df-97a5-7038c432aabf',NULL),(251901,6903,1109,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee05fdd-1691-11df-97a5-7038c432aabf',NULL),(251902,6903,1110,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee0616f-1691-11df-97a5-7038c432aabf',NULL),(251903,6903,1111,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee06d2a-1691-11df-97a5-7038c432aabf',NULL),(251904,6903,1255,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee06ea2-1691-11df-97a5-7038c432aabf',NULL),(251905,6903,1277,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee07017-1691-11df-97a5-7038c432aabf',NULL),(251906,6903,1261,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee0718b-1691-11df-97a5-7038c432aabf',NULL),(251907,6903,1265,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee07307-1691-11df-97a5-7038c432aabf',NULL),(251908,6903,1268,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee07477-1691-11df-97a5-7038c432aabf',NULL),(251909,6903,1272,23223,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:36:30',0,1,NULL,NULL,NULL,'cee075f4-1691-11df-97a5-7038c432aabf',NULL),(251910,9220,1246,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee07768-1691-11df-97a5-7038c432aabf',NULL),(251911,9220,5282,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee078f6-1691-11df-97a5-7038c432aabf',NULL),(251912,9220,6096,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee07b77-1691-11df-97a5-7038c432aabf',NULL),(251913,9220,5272,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee07ddb-1691-11df-97a5-7038c432aabf',NULL),(251914,9220,1146,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee08047-1691-11df-97a5-7038c432aabf',NULL),(251915,9220,1154,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee0844a-1691-11df-97a5-7038c432aabf',NULL),(251916,9220,1192,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee086f2-1691-11df-97a5-7038c432aabf',NULL),(251917,9220,1164,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee089c9-1691-11df-97a5-7038c432aabf',NULL),(251918,9220,1156,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee08c4f-1691-11df-97a5-7038c432aabf',NULL),(251919,9220,6065,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee08ec8-1691-11df-97a5-7038c432aabf',NULL),(251920,9220,5092,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee0913d-1691-11df-97a5-7038c432aabf',NULL),(251921,9220,5086,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee093be-1691-11df-97a5-7038c432aabf',NULL),(251922,9220,5087,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee09637-1691-11df-97a5-7038c432aabf',NULL),(251923,9220,5085,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee098ac-1691-11df-97a5-7038c432aabf',NULL),(251924,9220,5088,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.6,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee09b25-1691-11df-97a5-7038c432aabf',NULL),(251925,9220,5089,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee09d9e-1691-11df-97a5-7038c432aabf',NULL),(251926,9220,5356,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee0a017-1691-11df-97a5-7038c432aabf',NULL),(251927,9220,1248,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee0a28c-1691-11df-97a5-7038c432aabf',NULL),(251928,9220,5497,23233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee0a505-1691-11df-97a5-7038c432aabf',NULL),(251929,9220,730,23233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee0a686-1691-11df-97a5-7038c432aabf',NULL),(251930,9220,853,23233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1076,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee0a854-1691-11df-97a5-7038c432aabf',NULL),(251931,9220,790,23233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.7,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee0a9e6-1691-11df-97a5-7038c432aabf',NULL),(251932,9220,654,23233,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.4,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee0ab74-1691-11df-97a5-7038c432aabf',NULL),(251933,9220,5096,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee0ad02-1691-11df-97a5-7038c432aabf',NULL),(251934,9220,1088,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee0ae8f-1691-11df-97a5-7038c432aabf',NULL),(251935,9220,1088,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee0b055-1691-11df-97a5-7038c432aabf',NULL),(251936,9220,1088,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee0b1cd-1691-11df-97a5-7038c432aabf',NULL),(251937,9220,1112,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee0b346-1691-11df-97a5-7038c432aabf',NULL),(251938,9220,1109,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee0b4c6-1691-11df-97a5-7038c432aabf',NULL),(251939,9220,1110,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee0b63b-1691-11df-97a5-7038c432aabf',NULL),(251940,9220,1111,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee0b7b3-1691-11df-97a5-7038c432aabf',NULL),(251941,9220,1255,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee0b930-1691-11df-97a5-7038c432aabf',NULL),(251942,9220,1277,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee0baa8-1691-11df-97a5-7038c432aabf',NULL),(251943,9220,1261,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee0bc25-1691-11df-97a5-7038c432aabf',NULL),(251944,9220,1262,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee0bd99-1691-11df-97a5-7038c432aabf',NULL),(251945,9220,1265,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee0bf1a-1691-11df-97a5-7038c432aabf',NULL),(251946,9220,1268,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee0c08a-1691-11df-97a5-7038c432aabf',NULL),(251947,9220,1272,23233,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:41:41',0,1,NULL,NULL,NULL,'cee0c202-1691-11df-97a5-7038c432aabf',NULL),(251948,5455,1246,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0c37f-1691-11df-97a5-7038c432aabf',NULL),(251949,5455,5282,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0c4f7-1691-11df-97a5-7038c432aabf',NULL),(251950,5455,6096,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0c674-1691-11df-97a5-7038c432aabf',NULL),(251951,5455,5272,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0c7e8-1691-11df-97a5-7038c432aabf',NULL),(251952,5455,1146,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0c960-1691-11df-97a5-7038c432aabf',NULL),(251953,5455,1154,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0cad9-1691-11df-97a5-7038c432aabf',NULL),(251954,5455,1192,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0cc51-1691-11df-97a5-7038c432aabf',NULL),(251955,5455,1164,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0cdca-1691-11df-97a5-7038c432aabf',NULL),(251956,5455,1156,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0cfa0-1691-11df-97a5-7038c432aabf',NULL),(251957,5455,6065,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0d132-1691-11df-97a5-7038c432aabf',NULL),(251958,5455,1165,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0d2c0-1691-11df-97a5-7038c432aabf',NULL),(251959,5455,5092,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0d44e-1691-11df-97a5-7038c432aabf',NULL),(251960,5455,5086,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0d5e0-1691-11df-97a5-7038c432aabf',NULL),(251961,5455,5087,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0d7a1-1691-11df-97a5-7038c432aabf',NULL),(251962,5455,5085,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0d919-1691-11df-97a5-7038c432aabf',NULL),(251963,5455,5088,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0da8d-1691-11df-97a5-7038c432aabf',NULL),(251964,5455,5089,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0dc06-1691-11df-97a5-7038c432aabf',NULL),(251965,5455,5356,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0dd7e-1691-11df-97a5-7038c432aabf',NULL),(251966,5455,1248,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0defb-1691-11df-97a5-7038c432aabf',NULL),(251967,5455,1276,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0e073-1691-11df-97a5-7038c432aabf',NULL),(251968,5455,5096,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0e1ec-1691-11df-97a5-7038c432aabf',NULL),(251969,5455,1088,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0e368-1691-11df-97a5-7038c432aabf',NULL),(251970,5455,1088,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0e4dd-1691-11df-97a5-7038c432aabf',NULL),(251971,5455,1088,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0e659-1691-11df-97a5-7038c432aabf',NULL),(251972,5455,1112,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0e7d2-1691-11df-97a5-7038c432aabf',NULL),(251973,5455,1109,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0e94a-1691-11df-97a5-7038c432aabf',NULL),(251974,5455,1110,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0eac2-1691-11df-97a5-7038c432aabf',NULL),(251975,5455,1111,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0ec37-1691-11df-97a5-7038c432aabf',NULL),(251976,5455,1255,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0edb3-1691-11df-97a5-7038c432aabf',NULL),(251977,5455,1277,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0ef27-1691-11df-97a5-7038c432aabf',NULL),(251978,5455,1261,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0f0a4-1691-11df-97a5-7038c432aabf',NULL),(251979,5455,1265,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0f21c-1691-11df-97a5-7038c432aabf',NULL),(251980,5455,1268,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0f395-1691-11df-97a5-7038c432aabf',NULL),(251981,5455,1272,23236,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:43:33',0,1,NULL,NULL,NULL,'cee0f512-1691-11df-97a5-7038c432aabf',NULL),(251982,732,1246,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee0f6e8-1691-11df-97a5-7038c432aabf',NULL),(251983,732,5282,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee0f883-1691-11df-97a5-7038c432aabf',NULL),(251984,732,6096,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee0fa15-1691-11df-97a5-7038c432aabf',NULL),(251985,732,5272,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee0fbab-1691-11df-97a5-7038c432aabf',NULL),(251986,732,1146,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee0fd3d-1691-11df-97a5-7038c432aabf',NULL),(251987,732,1154,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee0fefa-1691-11df-97a5-7038c432aabf',NULL),(251988,732,1192,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee1007b-1691-11df-97a5-7038c432aabf',NULL),(251989,732,1155,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee10c0b-1691-11df-97a5-7038c432aabf',NULL),(251990,732,1164,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee10d7f-1691-11df-97a5-7038c432aabf',NULL),(251991,732,1156,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee10ef7-1691-11df-97a5-7038c432aabf',NULL),(251992,732,5092,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee11074-1691-11df-97a5-7038c432aabf',NULL),(251993,732,5086,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee111f1-1691-11df-97a5-7038c432aabf',NULL),(251994,732,5087,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee11369-1691-11df-97a5-7038c432aabf',NULL),(251995,732,5085,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee114ea-1691-11df-97a5-7038c432aabf',NULL),(251996,732,5088,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee1166b-1691-11df-97a5-7038c432aabf',NULL),(251997,732,5089,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee117e3-1691-11df-97a5-7038c432aabf',NULL),(251998,732,5356,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee11960-1691-11df-97a5-7038c432aabf',NULL),(251999,732,1248,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee11add-1691-11df-97a5-7038c432aabf',NULL),(252000,732,5096,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee11c59-1691-11df-97a5-7038c432aabf',NULL),(252001,732,1088,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee11e38-1691-11df-97a5-7038c432aabf',NULL),(252002,732,1088,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee11fc6-1691-11df-97a5-7038c432aabf',NULL),(252003,732,1088,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee12158-1691-11df-97a5-7038c432aabf',NULL),(252004,732,1112,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee122ef-1691-11df-97a5-7038c432aabf',NULL),(252005,732,1109,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee12481-1691-11df-97a5-7038c432aabf',NULL),(252006,732,1110,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee1263e-1691-11df-97a5-7038c432aabf',NULL),(252007,732,1111,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee127ba-1691-11df-97a5-7038c432aabf',NULL),(252008,732,1255,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee1293b-1691-11df-97a5-7038c432aabf',NULL),(252009,732,1277,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee12ab8-1691-11df-97a5-7038c432aabf',NULL),(252010,732,1261,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee12c39-1691-11df-97a5-7038c432aabf',NULL),(252011,732,1265,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee12db6-1691-11df-97a5-7038c432aabf',NULL),(252012,732,1268,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee12f36-1691-11df-97a5-7038c432aabf',NULL),(252013,732,1272,23239,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:45:15',0,1,NULL,NULL,NULL,'cee130b7-1691-11df-97a5-7038c432aabf',NULL),(252014,4275,1246,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee13245-1691-11df-97a5-7038c432aabf',NULL),(252015,4275,5282,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee133c6-1691-11df-97a5-7038c432aabf',NULL),(252016,4275,6096,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee1352d-1691-11df-97a5-7038c432aabf',NULL),(252017,4275,5272,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee1369d-1691-11df-97a5-7038c432aabf',NULL),(252018,4275,1146,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee13805-1691-11df-97a5-7038c432aabf',NULL),(252019,4275,1154,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee13970-1691-11df-97a5-7038c432aabf',NULL),(252020,4275,1192,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee13ae0-1691-11df-97a5-7038c432aabf',NULL),(252021,4275,1156,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee13c47-1691-11df-97a5-7038c432aabf',NULL),(252022,4275,5092,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee13db3-1691-11df-97a5-7038c432aabf',NULL),(252023,4275,5086,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee13f1a-1691-11df-97a5-7038c432aabf',NULL),(252024,4275,5087,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee14fb2-1691-11df-97a5-7038c432aabf',NULL),(252025,4275,5085,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee1511d-1691-11df-97a5-7038c432aabf',NULL),(252026,4275,5088,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee15280-1691-11df-97a5-7038c432aabf',NULL),(252027,4275,5089,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee153e7-1691-11df-97a5-7038c432aabf',NULL),(252028,4275,5356,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee158f3-1691-11df-97a5-7038c432aabf',NULL),(252029,4275,1248,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee15a6c-1691-11df-97a5-7038c432aabf',NULL),(252030,4275,5096,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee16cc8-1691-11df-97a5-7038c432aabf',NULL),(252031,4275,6042,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee16f3d-1691-11df-97a5-7038c432aabf',NULL),(252032,4275,1112,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee17190-1691-11df-97a5-7038c432aabf',NULL),(252033,4275,1109,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee17415-1691-11df-97a5-7038c432aabf',NULL),(252034,4275,1110,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee1844a-1691-11df-97a5-7038c432aabf',NULL),(252035,4275,1111,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee1867f-1691-11df-97a5-7038c432aabf',NULL),(252036,4275,1255,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee18a57-1691-11df-97a5-7038c432aabf',NULL),(252037,4275,1277,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee19e46-1691-11df-97a5-7038c432aabf',NULL),(252038,4275,1261,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee1a083-1691-11df-97a5-7038c432aabf',NULL),(252039,4275,1265,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee1b0c5-1691-11df-97a5-7038c432aabf',NULL),(252040,4275,1268,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee1c218-1691-11df-97a5-7038c432aabf',NULL),(252041,4275,1272,23240,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:13',0,1,NULL,NULL,NULL,'cee1e931-1691-11df-97a5-7038c432aabf',NULL),(252042,8720,5589,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee1eaae-1691-11df-97a5-7038c432aabf',NULL),(252043,8720,5588,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee1ec26-1691-11df-97a5-7038c432aabf',NULL),(252044,8720,1246,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee1eda3-1691-11df-97a5-7038c432aabf',NULL),(252045,8720,5282,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee1ef1f-1691-11df-97a5-7038c432aabf',NULL),(252046,8720,969,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee1f09c-1691-11df-97a5-7038c432aabf',NULL),(252047,8720,1151,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee1f219-1691-11df-97a5-7038c432aabf',NULL),(252048,8720,1198,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee1f395-1691-11df-97a5-7038c432aabf',NULL),(252049,8720,1198,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee1f50a-1691-11df-97a5-7038c432aabf',NULL),(252050,8720,1198,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee1f68b-1691-11df-97a5-7038c432aabf',NULL),(252051,8720,1198,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee1f7ff-1691-11df-97a5-7038c432aabf',NULL),(252052,8720,1192,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee1f977-1691-11df-97a5-7038c432aabf',NULL),(252053,8720,1113,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-10-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee1faf4-1691-11df-97a5-7038c432aabf',NULL),(252054,8720,979,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee1fc68-1691-11df-97a5-7038c432aabf',NULL),(252055,8720,1156,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee1fde5-1691-11df-97a5-7038c432aabf',NULL),(252056,8720,1164,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee1ff59-1691-11df-97a5-7038c432aabf',NULL),(252057,8720,1154,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee200d5-1691-11df-97a5-7038c432aabf',NULL),(252058,8720,5092,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee2024e-1691-11df-97a5-7038c432aabf',NULL),(252059,8720,5314,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee203ca-1691-11df-97a5-7038c432aabf',NULL),(252060,8720,5090,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee20547-1691-11df-97a5-7038c432aabf',NULL),(252061,8720,5087,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee206c0-1691-11df-97a5-7038c432aabf',NULL),(252062,8720,5088,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee20896-1691-11df-97a5-7038c432aabf',NULL),(252063,8720,5089,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee20a20-1691-11df-97a5-7038c432aabf',NULL),(252064,8720,1125,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee20bb6-1691-11df-97a5-7038c432aabf',NULL),(252065,8720,1124,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee20d48-1691-11df-97a5-7038c432aabf',NULL),(252066,8720,1123,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee20ed1-1691-11df-97a5-7038c432aabf',NULL),(252067,8720,1122,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee2108e-1691-11df-97a5-7038c432aabf',NULL),(252068,8720,1128,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee21202-1691-11df-97a5-7038c432aabf',NULL),(252069,8720,1129,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee21383-1691-11df-97a5-7038c432aabf',NULL),(252070,8720,1209,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee214f7-1691-11df-97a5-7038c432aabf',NULL),(252071,8720,1224,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee21674-1691-11df-97a5-7038c432aabf',NULL),(252072,8720,5096,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee217f1-1691-11df-97a5-7038c432aabf',NULL),(252073,8720,1109,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee21969-1691-11df-97a5-7038c432aabf',NULL),(252074,8720,1110,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee21ae6-1691-11df-97a5-7038c432aabf',NULL),(252075,8720,1111,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee21c5a-1691-11df-97a5-7038c432aabf',NULL),(252076,8720,1112,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee21dd2-1691-11df-97a5-7038c432aabf',NULL),(252077,8720,1255,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee21f4f-1691-11df-97a5-7038c432aabf',NULL),(252078,8720,1261,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee220c8-1691-11df-97a5-7038c432aabf',NULL),(252079,8720,1265,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee22240-1691-11df-97a5-7038c432aabf',NULL),(252080,8720,1268,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee223b8-1691-11df-97a5-7038c432aabf',NULL),(252081,8720,984,23242,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:46:30',0,1,NULL,NULL,NULL,'cee22531-1691-11df-97a5-7038c432aabf',NULL),(252082,9073,1246,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee226a9-1691-11df-97a5-7038c432aabf',NULL),(252083,9073,5282,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee22822-1691-11df-97a5-7038c432aabf',NULL),(252084,9073,6096,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee2299e-1691-11df-97a5-7038c432aabf',NULL),(252085,9073,5272,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee22b17-1691-11df-97a5-7038c432aabf',NULL),(252086,9073,1146,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee22c93-1691-11df-97a5-7038c432aabf',NULL),(252087,9073,1154,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee22e03-1691-11df-97a5-7038c432aabf',NULL),(252088,9073,1192,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee22fe2-1691-11df-97a5-7038c432aabf',NULL),(252089,9073,5092,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee23174-1691-11df-97a5-7038c432aabf',NULL),(252090,9073,5086,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee232fe-1691-11df-97a5-7038c432aabf',NULL),(252091,9073,5087,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee2348c-1691-11df-97a5-7038c432aabf',NULL),(252092,9073,5085,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee23615-1691-11df-97a5-7038c432aabf',NULL),(252093,9073,5088,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee237ce-1691-11df-97a5-7038c432aabf',NULL),(252094,9073,5089,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee23942-1691-11df-97a5-7038c432aabf',NULL),(252095,9073,5356,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee23aba-1691-11df-97a5-7038c432aabf',NULL),(252096,9073,1248,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee23c3b-1691-11df-97a5-7038c432aabf',NULL),(252097,9073,5096,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee23daf-1691-11df-97a5-7038c432aabf',NULL),(252098,9073,1112,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee23f28-1691-11df-97a5-7038c432aabf',NULL),(252099,9073,1109,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee240a0-1691-11df-97a5-7038c432aabf',NULL),(252100,9073,1110,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee24218-1691-11df-97a5-7038c432aabf',NULL),(252101,9073,1111,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee24395-1691-11df-97a5-7038c432aabf',NULL),(252102,9073,1255,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee2450e-1691-11df-97a5-7038c432aabf',NULL),(252103,9073,1277,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee2468a-1691-11df-97a5-7038c432aabf',NULL),(252104,9073,1261,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee24803-1691-11df-97a5-7038c432aabf',NULL),(252105,9073,1265,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee2497f-1691-11df-97a5-7038c432aabf',NULL),(252106,9073,1268,23247,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:50:16',0,1,NULL,NULL,NULL,'cee24c1f-1691-11df-97a5-7038c432aabf',NULL),(252107,7961,1246,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL,NULL,'cee24d97-1691-11df-97a5-7038c432aabf',NULL),(252108,7961,5282,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL,NULL,'cee24f14-1691-11df-97a5-7038c432aabf',NULL),(252109,7961,5272,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL,NULL,'cee25b28-1691-11df-97a5-7038c432aabf',NULL),(252110,7961,1146,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL,NULL,'cee25cb2-1691-11df-97a5-7038c432aabf',NULL),(252111,7961,1154,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL,NULL,'cee25e6a-1691-11df-97a5-7038c432aabf',NULL),(252112,7961,1192,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL,NULL,'cee25fe3-1691-11df-97a5-7038c432aabf',NULL),(252113,7961,5092,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL,NULL,'cee26160-1691-11df-97a5-7038c432aabf',NULL),(252114,7961,5086,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL,NULL,'cee262dc-1691-11df-97a5-7038c432aabf',NULL),(252115,7961,5087,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL,NULL,'cee26455-1691-11df-97a5-7038c432aabf',NULL),(252116,7961,5085,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL,NULL,'cee265d1-1691-11df-97a5-7038c432aabf',NULL),(252117,7961,5088,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL,NULL,'cee2674a-1691-11df-97a5-7038c432aabf',NULL),(252118,7961,5089,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL,NULL,'cee268d3-1691-11df-97a5-7038c432aabf',NULL),(252119,7961,5356,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL,NULL,'cee26b4c-1691-11df-97a5-7038c432aabf',NULL),(252120,7961,1248,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL,NULL,'cee26dbd-1691-11df-97a5-7038c432aabf',NULL),(252121,7961,5096,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL,NULL,'cee2702d-1691-11df-97a5-7038c432aabf',NULL),(252122,7961,1112,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL,NULL,'cee2739e-1691-11df-97a5-7038c432aabf',NULL),(252123,7961,1109,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL,NULL,'cee27628-1691-11df-97a5-7038c432aabf',NULL),(252124,7961,1110,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL,NULL,'cee278b3-1691-11df-97a5-7038c432aabf',NULL),(252125,7961,1111,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL,NULL,'cee27b3d-1691-11df-97a5-7038c432aabf',NULL),(252126,7961,1255,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL,NULL,'cee27eaa-1691-11df-97a5-7038c432aabf',NULL),(252127,7961,1277,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL,NULL,'cee28189-1691-11df-97a5-7038c432aabf',NULL),(252128,7961,1261,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL,NULL,'cee28447-1691-11df-97a5-7038c432aabf',NULL),(252129,7961,1265,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL,NULL,'cee286f3-1691-11df-97a5-7038c432aabf',NULL),(252130,7961,1268,23252,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:51:14',0,1,NULL,NULL,NULL,'cee289a0-1691-11df-97a5-7038c432aabf',NULL),(252131,6826,1246,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee28c48-1691-11df-97a5-7038c432aabf',NULL),(252132,6826,5282,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee28efd-1691-11df-97a5-7038c432aabf',NULL),(252133,6826,6096,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee291a9-1691-11df-97a5-7038c432aabf',NULL),(252134,6826,5272,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee29451-1691-11df-97a5-7038c432aabf',NULL),(252135,6826,1146,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee295f0-1691-11df-97a5-7038c432aabf',NULL),(252136,6826,1154,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee29782-1691-11df-97a5-7038c432aabf',NULL),(252137,6826,1192,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee2991d-1691-11df-97a5-7038c432aabf',NULL),(252138,6826,1155,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee29ab3-1691-11df-97a5-7038c432aabf',NULL),(252139,6826,1164,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee29c49-1691-11df-97a5-7038c432aabf',NULL),(252140,6826,1156,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee29de4-1691-11df-97a5-7038c432aabf',NULL),(252141,6826,6065,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee29f76-1691-11df-97a5-7038c432aabf',NULL),(252142,6826,5092,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee2a111-1691-11df-97a5-7038c432aabf',NULL),(252143,6826,5086,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee2a2a3-1691-11df-97a5-7038c432aabf',NULL),(252144,6826,5087,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee2a506-1691-11df-97a5-7038c432aabf',NULL),(252145,6826,5085,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee2a6b6-1691-11df-97a5-7038c432aabf',NULL),(252146,6826,5088,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee2a844-1691-11df-97a5-7038c432aabf',NULL),(252147,6826,5089,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee2aa09-1691-11df-97a5-7038c432aabf',NULL),(252148,6826,5356,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee2ab82-1691-11df-97a5-7038c432aabf',NULL),(252149,6826,1248,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee2ad03-1691-11df-97a5-7038c432aabf',NULL),(252150,6826,1276,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee2ae7f-1691-11df-97a5-7038c432aabf',NULL),(252151,6826,5096,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee2aff8-1691-11df-97a5-7038c432aabf',NULL),(252152,6826,1088,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee2b175-1691-11df-97a5-7038c432aabf',NULL),(252153,6826,1088,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee2b2ed-1691-11df-97a5-7038c432aabf',NULL),(252154,6826,1088,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee2b46e-1691-11df-97a5-7038c432aabf',NULL),(252155,6826,1112,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee2b5ef-1691-11df-97a5-7038c432aabf',NULL),(252156,6826,1109,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee2b767-1691-11df-97a5-7038c432aabf',NULL),(252157,6826,1110,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee2b8e8-1691-11df-97a5-7038c432aabf',NULL),(252158,6826,1111,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee2ba61-1691-11df-97a5-7038c432aabf',NULL),(252159,6826,1255,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee2bbe2-1691-11df-97a5-7038c432aabf',NULL),(252160,6826,1277,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee2bd5a-1691-11df-97a5-7038c432aabf',NULL),(252161,6826,1261,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee2bed7-1691-11df-97a5-7038c432aabf',NULL),(252162,6826,1265,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee2c04b-1691-11df-97a5-7038c432aabf',NULL),(252163,6826,1268,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee2c1cc-1691-11df-97a5-7038c432aabf',NULL),(252164,6826,1272,23256,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:54:30',0,1,NULL,NULL,NULL,'cee2c34d-1691-11df-97a5-7038c432aabf',NULL),(252165,9079,5589,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2c4c5-1691-11df-97a5-7038c432aabf',NULL),(252166,9079,5588,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2c642-1691-11df-97a5-7038c432aabf',NULL),(252167,9079,1246,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2c7ba-1691-11df-97a5-7038c432aabf',NULL),(252168,9079,5282,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2c93f-1691-11df-97a5-7038c432aabf',NULL),(252169,9079,969,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2cac0-1691-11df-97a5-7038c432aabf',NULL),(252170,9079,1151,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2cc9f-1691-11df-97a5-7038c432aabf',NULL),(252171,9079,1198,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2ce32-1691-11df-97a5-7038c432aabf',NULL),(252172,9079,1198,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2cfc4-1691-11df-97a5-7038c432aabf',NULL),(252173,9079,1198,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2d156-1691-11df-97a5-7038c432aabf',NULL),(252174,9079,1198,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2d2e3-1691-11df-97a5-7038c432aabf',NULL),(252175,9079,5303,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2d498-1691-11df-97a5-7038c432aabf',NULL),(252176,9079,976,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2d619-1691-11df-97a5-7038c432aabf',NULL),(252177,9079,1192,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2d791-1691-11df-97a5-7038c432aabf',NULL),(252178,9079,1155,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2d909-1691-11df-97a5-7038c432aabf',NULL),(252179,9079,979,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2da82-1691-11df-97a5-7038c432aabf',NULL),(252180,9079,1156,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2dc03-1691-11df-97a5-7038c432aabf',NULL),(252181,9079,1164,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2dd7b-1691-11df-97a5-7038c432aabf',NULL),(252182,9079,6065,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2def8-1691-11df-97a5-7038c432aabf',NULL),(252183,9079,1154,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2e075-1691-11df-97a5-7038c432aabf',NULL),(252184,9079,5092,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2e1e9-1691-11df-97a5-7038c432aabf',NULL),(252185,9079,5314,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2e361-1691-11df-97a5-7038c432aabf',NULL),(252186,9079,5090,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2e4da-1691-11df-97a5-7038c432aabf',NULL),(252187,9079,5087,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2e65a-1691-11df-97a5-7038c432aabf',NULL),(252188,9079,5088,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2e7d7-1691-11df-97a5-7038c432aabf',NULL),(252189,9079,5089,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2e958-1691-11df-97a5-7038c432aabf',NULL),(252190,9079,1125,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2ead9-1691-11df-97a5-7038c432aabf',NULL),(252191,9079,1124,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2ec5a-1691-11df-97a5-7038c432aabf',NULL),(252192,9079,1123,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2eddb-1691-11df-97a5-7038c432aabf',NULL),(252193,9079,1122,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2ef58-1691-11df-97a5-7038c432aabf',NULL),(252194,9079,1128,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2f0d4-1691-11df-97a5-7038c432aabf',NULL),(252195,9079,1129,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2f2b3-1691-11df-97a5-7038c432aabf',NULL),(252196,9079,1209,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee2fee2-1691-11df-97a5-7038c432aabf',NULL),(252197,9079,1224,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee30062-1691-11df-97a5-7038c432aabf',NULL),(252198,9079,5096,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee301d2-1691-11df-97a5-7038c432aabf',NULL),(252199,9079,1088,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee30353-1691-11df-97a5-7038c432aabf',NULL),(252200,9079,1088,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee304d9-1691-11df-97a5-7038c432aabf',NULL),(252201,9079,1088,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee30655-1691-11df-97a5-7038c432aabf',NULL),(252202,9079,1109,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee307d2-1691-11df-97a5-7038c432aabf',NULL),(252203,9079,1111,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee3094f-1691-11df-97a5-7038c432aabf',NULL),(252204,9079,1112,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee30ad0-1691-11df-97a5-7038c432aabf',NULL),(252205,9079,1255,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee30c4c-1691-11df-97a5-7038c432aabf',NULL),(252206,9079,1261,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee30dc9-1691-11df-97a5-7038c432aabf',NULL),(252207,9079,1265,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee30f4a-1691-11df-97a5-7038c432aabf',NULL),(252208,9079,1268,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee310c2-1691-11df-97a5-7038c432aabf',NULL),(252209,9079,984,23258,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:55:15',0,1,NULL,NULL,NULL,'cee31243-1691-11df-97a5-7038c432aabf',NULL),(252210,6229,1246,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee313c0-1691-11df-97a5-7038c432aabf',NULL),(252211,6229,5282,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee31541-1691-11df-97a5-7038c432aabf',NULL),(252212,6229,6096,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee316c2-1691-11df-97a5-7038c432aabf',NULL),(252213,6229,5272,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee3183e-1691-11df-97a5-7038c432aabf',NULL),(252214,6229,1146,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee31a2f-1691-11df-97a5-7038c432aabf',NULL),(252215,6229,1154,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee31bc5-1691-11df-97a5-7038c432aabf',NULL),(252216,6229,1192,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee31d60-1691-11df-97a5-7038c432aabf',NULL),(252217,6229,1155,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee31eed-1691-11df-97a5-7038c432aabf',NULL),(252218,6229,1164,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee32084-1691-11df-97a5-7038c432aabf',NULL),(252219,6229,1156,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee32241-1691-11df-97a5-7038c432aabf',NULL),(252220,6229,6065,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee323bd-1691-11df-97a5-7038c432aabf',NULL),(252221,6229,1165,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee3253e-1691-11df-97a5-7038c432aabf',NULL),(252222,6229,5092,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee326c8-1691-11df-97a5-7038c432aabf',NULL),(252223,6229,5086,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee3284d-1691-11df-97a5-7038c432aabf',NULL),(252224,6229,5087,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee329bd-1691-11df-97a5-7038c432aabf',NULL),(252225,6229,5085,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee32b20-1691-11df-97a5-7038c432aabf',NULL),(252226,6229,5088,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee32c90-1691-11df-97a5-7038c432aabf',NULL),(252227,6229,5089,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee32df7-1691-11df-97a5-7038c432aabf',NULL),(252228,6229,5356,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee32f67-1691-11df-97a5-7038c432aabf',NULL),(252229,6229,952,23260,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2330,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee330ce-1691-11df-97a5-7038c432aabf',NULL),(252230,6229,5497,23260,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,468,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee33235-1691-11df-97a5-7038c432aabf',NULL),(252231,6229,730,23260,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee3339d-1691-11df-97a5-7038c432aabf',NULL),(252232,6229,853,23260,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1174,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee343af-1691-11df-97a5-7038c432aabf',NULL),(252233,6229,21,23260,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee34530-1691-11df-97a5-7038c432aabf',NULL),(252234,6229,851,23260,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee346ad-1691-11df-97a5-7038c432aabf',NULL),(252235,6229,729,23260,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,192000,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee34be8-1691-11df-97a5-7038c432aabf',NULL),(252236,6229,654,23260,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee34d60-1691-11df-97a5-7038c432aabf',NULL),(252237,6229,678,23260,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee34ed0-1691-11df-97a5-7038c432aabf',NULL),(252238,6229,1276,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee360fa-1691-11df-97a5-7038c432aabf',NULL),(252239,6229,5096,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee36269-1691-11df-97a5-7038c432aabf',NULL),(252240,6229,1088,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee364b8-1691-11df-97a5-7038c432aabf',NULL),(252241,6229,1088,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee366f5-1691-11df-97a5-7038c432aabf',NULL),(252242,6229,1088,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee37895-1691-11df-97a5-7038c432aabf',NULL),(252243,6229,1112,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee37aca-1691-11df-97a5-7038c432aabf',NULL),(252244,6229,1109,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee37eaf-1691-11df-97a5-7038c432aabf',NULL),(252245,6229,1110,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee39226-1691-11df-97a5-7038c432aabf',NULL),(252246,6229,1111,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee39485-1691-11df-97a5-7038c432aabf',NULL),(252247,6229,1255,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee3a536-1691-11df-97a5-7038c432aabf',NULL),(252248,6229,1277,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee3b612-1691-11df-97a5-7038c432aabf',NULL),(252249,6229,1261,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee3c725-1691-11df-97a5-7038c432aabf',NULL),(252250,6229,1262,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee3eb85-1691-11df-97a5-7038c432aabf',NULL),(252251,6229,1265,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee3ed06-1691-11df-97a5-7038c432aabf',NULL),(252252,6229,1268,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee3ee7e-1691-11df-97a5-7038c432aabf',NULL),(252253,6229,1272,23260,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:56:01',0,1,NULL,NULL,NULL,'cee3f003-1691-11df-97a5-7038c432aabf',NULL),(252254,2312,1246,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee3f184-1691-11df-97a5-7038c432aabf',NULL),(252255,2312,5282,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee3f30a-1691-11df-97a5-7038c432aabf',NULL),(252256,2312,6096,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee3f486-1691-11df-97a5-7038c432aabf',NULL),(252257,2312,5272,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee3f607-1691-11df-97a5-7038c432aabf',NULL),(252258,2312,1146,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee3f784-1691-11df-97a5-7038c432aabf',NULL),(252259,2312,1154,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee3f901-1691-11df-97a5-7038c432aabf',NULL),(252260,2312,1192,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee3fa79-1691-11df-97a5-7038c432aabf',NULL),(252261,2312,1156,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee3fbfa-1691-11df-97a5-7038c432aabf',NULL),(252262,2312,5092,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee3fd77-1691-11df-97a5-7038c432aabf',NULL),(252263,2312,5086,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee3fef3-1691-11df-97a5-7038c432aabf',NULL),(252264,2312,5087,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee40070-1691-11df-97a5-7038c432aabf',NULL),(252265,2312,5085,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee401e8-1691-11df-97a5-7038c432aabf',NULL),(252266,2312,5088,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee403cc-1691-11df-97a5-7038c432aabf',NULL),(252267,2312,5089,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee40566-1691-11df-97a5-7038c432aabf',NULL),(252268,2312,5356,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee406f4-1691-11df-97a5-7038c432aabf',NULL),(252269,2312,1248,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee4088a-1691-11df-97a5-7038c432aabf',NULL),(252270,2312,5497,23262,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee40a14-1691-11df-97a5-7038c432aabf',NULL),(252271,2312,730,23262,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee40bd9-1691-11df-97a5-7038c432aabf',NULL),(252272,2312,853,23262,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,732,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee40d56-1691-11df-97a5-7038c432aabf',NULL),(252273,2312,1276,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee40ece-1691-11df-97a5-7038c432aabf',NULL),(252274,2312,5096,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee41047-1691-11df-97a5-7038c432aabf',NULL),(252275,2312,1112,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee411c4-1691-11df-97a5-7038c432aabf',NULL),(252276,2312,1109,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee41340-1691-11df-97a5-7038c432aabf',NULL),(252277,2312,1110,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee414bd-1691-11df-97a5-7038c432aabf',NULL),(252278,2312,1111,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee4163a-1691-11df-97a5-7038c432aabf',NULL),(252279,2312,1255,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee417bb-1691-11df-97a5-7038c432aabf',NULL),(252280,2312,1250,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee41933-1691-11df-97a5-7038c432aabf',NULL),(252281,2312,1250,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee41ab4-1691-11df-97a5-7038c432aabf',NULL),(252282,2312,1250,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee41c2c-1691-11df-97a5-7038c432aabf',NULL),(252283,2312,1277,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee41da9-1691-11df-97a5-7038c432aabf',NULL),(252284,2312,1261,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee41f21-1691-11df-97a5-7038c432aabf',NULL),(252285,2312,1263,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee4209e-1691-11df-97a5-7038c432aabf',NULL),(252286,2312,1251,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee4221b-1691-11df-97a5-7038c432aabf',NULL),(252287,2312,1265,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee4238f-1691-11df-97a5-7038c432aabf',NULL),(252288,2312,1268,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee42507-1691-11df-97a5-7038c432aabf',NULL),(252289,2312,1272,23262,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:58:44',0,1,NULL,NULL,NULL,'cee42684-1691-11df-97a5-7038c432aabf',NULL),(252290,8798,1246,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee42801-1691-11df-97a5-7038c432aabf',NULL),(252291,8798,6096,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee4297d-1691-11df-97a5-7038c432aabf',NULL),(252292,8798,1154,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee42b54-1691-11df-97a5-7038c432aabf',NULL),(252293,8798,1192,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee42cea-1691-11df-97a5-7038c432aabf',NULL),(252294,8798,1155,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee42e78-1691-11df-97a5-7038c432aabf',NULL),(252295,8798,1164,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee4300a-1691-11df-97a5-7038c432aabf',NULL),(252296,8798,1156,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee4319c-1691-11df-97a5-7038c432aabf',NULL),(252297,8798,6065,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee43359-1691-11df-97a5-7038c432aabf',NULL),(252298,8798,5092,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee434d1-1691-11df-97a5-7038c432aabf',NULL),(252299,8798,5086,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee4364a-1691-11df-97a5-7038c432aabf',NULL),(252300,8798,5087,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee437cb-1691-11df-97a5-7038c432aabf',NULL),(252301,8798,5085,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee43943-1691-11df-97a5-7038c432aabf',NULL),(252302,8798,5088,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee43ac0-1691-11df-97a5-7038c432aabf',NULL),(252303,8798,5089,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee43c38-1691-11df-97a5-7038c432aabf',NULL),(252304,8798,5356,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee43db1-1691-11df-97a5-7038c432aabf',NULL),(252305,8798,1248,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee43f31-1691-11df-97a5-7038c432aabf',NULL),(252306,8798,5096,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee440aa-1691-11df-97a5-7038c432aabf',NULL),(252307,8798,1088,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee4422b-1691-11df-97a5-7038c432aabf',NULL),(252308,8798,1088,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee443a8-1691-11df-97a5-7038c432aabf',NULL),(252309,8798,1088,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee44524-1691-11df-97a5-7038c432aabf',NULL),(252310,8798,1112,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee4469d-1691-11df-97a5-7038c432aabf',NULL),(252311,8798,1109,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee44815-1691-11df-97a5-7038c432aabf',NULL),(252312,8798,1110,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee44992-1691-11df-97a5-7038c432aabf',NULL),(252313,8798,1111,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee44b0e-1691-11df-97a5-7038c432aabf',NULL),(252314,8798,1255,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee44c87-1691-11df-97a5-7038c432aabf',NULL),(252315,8798,1277,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee44e03-1691-11df-97a5-7038c432aabf',NULL),(252316,8798,1261,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee44f80-1691-11df-97a5-7038c432aabf',NULL),(252317,8798,1265,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee450fd-1691-11df-97a5-7038c432aabf',NULL),(252318,8798,1268,23263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 14:57:05',0,1,NULL,NULL,NULL,'cee46266-1691-11df-97a5-7038c432aabf',NULL),(252319,8309,1246,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee463e7-1691-11df-97a5-7038c432aabf',NULL),(252320,8309,5282,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee4655f-1691-11df-97a5-7038c432aabf',NULL),(252321,8309,6096,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee466e0-1691-11df-97a5-7038c432aabf',NULL),(252322,8309,5272,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee46861-1691-11df-97a5-7038c432aabf',NULL),(252323,8309,1146,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee469d9-1691-11df-97a5-7038c432aabf',NULL),(252324,8309,1154,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee46b56-1691-11df-97a5-7038c432aabf',NULL),(252325,8309,1192,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee46cd3-1691-11df-97a5-7038c432aabf',NULL),(252326,8309,1155,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee46e5c-1691-11df-97a5-7038c432aabf',NULL),(252327,8309,1164,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee470e2-1691-11df-97a5-7038c432aabf',NULL),(252328,8309,1156,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee47357-1691-11df-97a5-7038c432aabf',NULL),(252329,8309,5092,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee475cc-1691-11df-97a5-7038c432aabf',NULL),(252330,8309,5086,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee479f5-1691-11df-97a5-7038c432aabf',NULL),(252331,8309,5087,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee47caa-1691-11df-97a5-7038c432aabf',NULL),(252332,8309,5085,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee47f5f-1691-11df-97a5-7038c432aabf',NULL),(252333,8309,5088,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee48231-1691-11df-97a5-7038c432aabf',NULL),(252334,8309,5089,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee484b3-1691-11df-97a5-7038c432aabf',NULL),(252335,8309,5356,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee4873d-1691-11df-97a5-7038c432aabf',NULL),(252336,8309,5096,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee489c3-1691-11df-97a5-7038c432aabf',NULL),(252337,8309,6042,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee48c4d-1691-11df-97a5-7038c432aabf',NULL),(252338,8309,1088,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee48eca-1691-11df-97a5-7038c432aabf',NULL),(252339,8309,1088,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee49155-1691-11df-97a5-7038c432aabf',NULL),(252340,8309,1088,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee493df-1691-11df-97a5-7038c432aabf',NULL),(252341,8309,1112,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee49665-1691-11df-97a5-7038c432aabf',NULL),(252342,8309,1109,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee498e6-1691-11df-97a5-7038c432aabf',NULL),(252343,8309,1110,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee49b68-1691-11df-97a5-7038c432aabf',NULL),(252344,8309,1111,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee49ced-1691-11df-97a5-7038c432aabf',NULL),(252345,8309,1255,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee49e6a-1691-11df-97a5-7038c432aabf',NULL),(252346,8309,1277,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee4a040-1691-11df-97a5-7038c432aabf',NULL),(252347,8309,1261,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee4a1ce-1691-11df-97a5-7038c432aabf',NULL),(252348,8309,1265,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee4a364-1691-11df-97a5-7038c432aabf',NULL),(252349,8309,1268,23269,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:29',0,1,NULL,NULL,NULL,'cee4a4f6-1691-11df-97a5-7038c432aabf',NULL),(252350,7858,1246,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4a689-1691-11df-97a5-7038c432aabf',NULL),(252351,7858,5282,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4a84e-1691-11df-97a5-7038c432aabf',NULL),(252352,7858,6096,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4a9cb-1691-11df-97a5-7038c432aabf',NULL),(252353,7858,1154,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4ab4c-1691-11df-97a5-7038c432aabf',NULL),(252354,7858,1192,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4acc8-1691-11df-97a5-7038c432aabf',NULL),(252355,7858,1155,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4ae41-1691-11df-97a5-7038c432aabf',NULL),(252356,7858,1164,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4afc2-1691-11df-97a5-7038c432aabf',NULL),(252357,7858,1156,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4b13e-1691-11df-97a5-7038c432aabf',NULL),(252358,7858,5092,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4b2bb-1691-11df-97a5-7038c432aabf',NULL),(252359,7858,5086,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4b433-1691-11df-97a5-7038c432aabf',NULL),(252360,7858,5087,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4b5b4-1691-11df-97a5-7038c432aabf',NULL),(252361,7858,5085,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4b735-1691-11df-97a5-7038c432aabf',NULL),(252362,7858,5088,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4b8a9-1691-11df-97a5-7038c432aabf',NULL),(252363,7858,5089,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4ba26-1691-11df-97a5-7038c432aabf',NULL),(252364,7858,5356,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4bba3-1691-11df-97a5-7038c432aabf',NULL),(252365,7858,1248,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4bd24-1691-11df-97a5-7038c432aabf',NULL),(252366,7858,5096,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4be9c-1691-11df-97a5-7038c432aabf',NULL),(252367,7858,1088,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4c019-1691-11df-97a5-7038c432aabf',NULL),(252368,7858,1088,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4c19a-1691-11df-97a5-7038c432aabf',NULL),(252369,7858,1088,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4c316-1691-11df-97a5-7038c432aabf',NULL),(252370,7858,1112,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4c493-1691-11df-97a5-7038c432aabf',NULL),(252371,7858,1109,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4c610-1691-11df-97a5-7038c432aabf',NULL),(252372,7858,1110,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4c7f3-1691-11df-97a5-7038c432aabf',NULL),(252373,7858,1111,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4c989-1691-11df-97a5-7038c432aabf',NULL),(252374,7858,1255,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4cb17-1691-11df-97a5-7038c432aabf',NULL),(252375,7858,1277,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4ccae-1691-11df-97a5-7038c432aabf',NULL),(252376,7858,1261,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4ce40-1691-11df-97a5-7038c432aabf',NULL),(252377,7858,1265,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4cffc-1691-11df-97a5-7038c432aabf',NULL),(252378,7858,1268,23271,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:36',0,1,NULL,NULL,NULL,'cee4d175-1691-11df-97a5-7038c432aabf',NULL),(252379,9289,1246,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4d2f6-1691-11df-97a5-7038c432aabf',NULL),(252380,9289,5282,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4d477-1691-11df-97a5-7038c432aabf',NULL),(252381,9289,6096,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4d5f3-1691-11df-97a5-7038c432aabf',NULL),(252382,9289,5272,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4d774-1691-11df-97a5-7038c432aabf',NULL),(252383,9289,1146,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4d8ed-1691-11df-97a5-7038c432aabf',NULL),(252384,9289,1154,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4da6e-1691-11df-97a5-7038c432aabf',NULL),(252385,9289,1192,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4dbef-1691-11df-97a5-7038c432aabf',NULL),(252386,9289,1155,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4dd6b-1691-11df-97a5-7038c432aabf',NULL),(252387,9289,1164,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4dee8-1691-11df-97a5-7038c432aabf',NULL),(252388,9289,1156,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4e065-1691-11df-97a5-7038c432aabf',NULL),(252389,9289,1165,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4e1e6-1691-11df-97a5-7038c432aabf',NULL),(252390,9289,5092,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4e3af-1691-11df-97a5-7038c432aabf',NULL),(252391,9289,5086,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4e541-1691-11df-97a5-7038c432aabf',NULL),(252392,9289,5087,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4e6d8-1691-11df-97a5-7038c432aabf',NULL),(252393,9289,5085,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4e866-1691-11df-97a5-7038c432aabf',NULL),(252394,9289,5088,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4e9f8-1691-11df-97a5-7038c432aabf',NULL),(252395,9289,5089,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4ebb9-1691-11df-97a5-7038c432aabf',NULL),(252396,9289,5356,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4ed3a-1691-11df-97a5-7038c432aabf',NULL),(252397,9289,1248,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4ef1d-1691-11df-97a5-7038c432aabf',NULL),(252398,9289,5096,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4f0b8-1691-11df-97a5-7038c432aabf',NULL),(252399,9289,1088,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4f252-1691-11df-97a5-7038c432aabf',NULL),(252400,9289,1088,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4f3e9-1691-11df-97a5-7038c432aabf',NULL),(252401,9289,1088,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4f57b-1691-11df-97a5-7038c432aabf',NULL),(252402,9289,1112,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4f733-1691-11df-97a5-7038c432aabf',NULL),(252403,9289,1109,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee4f8b8-1691-11df-97a5-7038c432aabf',NULL),(252404,9289,1110,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee50459-1691-11df-97a5-7038c432aabf',NULL),(252405,9289,1111,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee505da-1691-11df-97a5-7038c432aabf',NULL),(252406,9289,1255,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee50753-1691-11df-97a5-7038c432aabf',NULL),(252407,9289,1277,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee508d0-1691-11df-97a5-7038c432aabf',NULL),(252408,9289,1261,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee50a55-1691-11df-97a5-7038c432aabf',NULL),(252409,9289,1265,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee50bda-1691-11df-97a5-7038c432aabf',NULL),(252410,9289,1268,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee50d57-1691-11df-97a5-7038c432aabf',NULL),(252411,9289,1272,23272,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:03:31',0,1,NULL,NULL,NULL,'cee50edc-1691-11df-97a5-7038c432aabf',NULL),(252412,3967,1246,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee51059-1691-11df-97a5-7038c432aabf',NULL),(252413,3967,5282,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee511da-1691-11df-97a5-7038c432aabf',NULL),(252414,3967,6096,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee5135f-1691-11df-97a5-7038c432aabf',NULL),(252415,3967,1154,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee51535-1691-11df-97a5-7038c432aabf',NULL),(252416,3967,1192,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee516d4-1691-11df-97a5-7038c432aabf',NULL),(252417,3967,1155,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee51866-1691-11df-97a5-7038c432aabf',NULL),(252418,3967,1164,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee519fd-1691-11df-97a5-7038c432aabf',NULL),(252419,3967,1156,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee51b93-1691-11df-97a5-7038c432aabf',NULL),(252420,3967,5092,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee51d61-1691-11df-97a5-7038c432aabf',NULL),(252421,3967,5086,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee51ee2-1691-11df-97a5-7038c432aabf',NULL),(252422,3967,5087,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee5205e-1691-11df-97a5-7038c432aabf',NULL),(252423,3967,5085,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee521db-1691-11df-97a5-7038c432aabf',NULL),(252424,3967,5088,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee5235c-1691-11df-97a5-7038c432aabf',NULL),(252425,3967,5089,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee524e1-1691-11df-97a5-7038c432aabf',NULL),(252426,3967,5356,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee52667-1691-11df-97a5-7038c432aabf',NULL),(252427,3967,1248,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee527e8-1691-11df-97a5-7038c432aabf',NULL),(252428,3967,952,23275,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee52971-1691-11df-97a5-7038c432aabf',NULL),(252429,3967,5497,23275,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee52b03-1691-11df-97a5-7038c432aabf',NULL),(252430,3967,730,23275,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee52c88-1691-11df-97a5-7038c432aabf',NULL),(252431,3967,853,23275,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,583,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee52df4-1691-11df-97a5-7038c432aabf',NULL),(252432,3967,21,23275,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee52f5b-1691-11df-97a5-7038c432aabf',NULL),(252433,3967,851,23275,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee530c7-1691-11df-97a5-7038c432aabf',NULL),(252434,3967,729,23275,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,231000,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee5322a-1691-11df-97a5-7038c432aabf',NULL),(252435,3967,654,23275,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.5,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee5339a-1691-11df-97a5-7038c432aabf',NULL),(252436,3967,678,23275,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee53501-1691-11df-97a5-7038c432aabf',NULL),(252437,3967,1276,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee53668-1691-11df-97a5-7038c432aabf',NULL),(252438,3967,5096,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee537d4-1691-11df-97a5-7038c432aabf',NULL),(252439,3967,6042,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee54867-1691-11df-97a5-7038c432aabf',NULL),(252440,3967,1088,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee549f0-1691-11df-97a5-7038c432aabf',NULL),(252441,3967,1088,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee54b71-1691-11df-97a5-7038c432aabf',NULL),(252442,3967,1088,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee54cea-1691-11df-97a5-7038c432aabf',NULL),(252443,3967,1112,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee55276-1691-11df-97a5-7038c432aabf',NULL),(252444,3967,1109,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee55404-1691-11df-97a5-7038c432aabf',NULL),(252445,3967,1110,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee5558d-1691-11df-97a5-7038c432aabf',NULL),(252446,3967,1111,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee5699e-1691-11df-97a5-7038c432aabf',NULL),(252447,3967,1255,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee56c24-1691-11df-97a5-7038c432aabf',NULL),(252448,3967,1250,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee56e61-1691-11df-97a5-7038c432aabf',NULL),(252449,3967,1250,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee57096-1691-11df-97a5-7038c432aabf',NULL),(252450,3967,1250,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee580dc-1691-11df-97a5-7038c432aabf',NULL),(252451,3967,1277,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee584b4-1691-11df-97a5-7038c432aabf',NULL),(252452,3967,1261,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee586f9-1691-11df-97a5-7038c432aabf',NULL),(252453,3967,1263,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee59ae0-1691-11df-97a5-7038c432aabf',NULL),(252454,3967,1265,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee59d14-1691-11df-97a5-7038c432aabf',NULL),(252455,3967,1268,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee5ad6b-1691-11df-97a5-7038c432aabf',NULL),(252456,3967,1272,23275,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:04:52',0,1,NULL,NULL,NULL,'cee5bec3-1691-11df-97a5-7038c432aabf',NULL),(252457,4117,1246,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee5e62d-1691-11df-97a5-7038c432aabf',NULL),(252458,4117,5282,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee5e7b7-1691-11df-97a5-7038c432aabf',NULL),(252459,4117,6096,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee5e938-1691-11df-97a5-7038c432aabf',NULL),(252460,4117,5272,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee5eab9-1691-11df-97a5-7038c432aabf',NULL),(252461,4117,1146,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee5ec3a-1691-11df-97a5-7038c432aabf',NULL),(252462,4117,1154,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee5edb6-1691-11df-97a5-7038c432aabf',NULL),(252463,4117,1192,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee5ef33-1691-11df-97a5-7038c432aabf',NULL),(252464,4117,1155,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee5f0b0-1691-11df-97a5-7038c432aabf',NULL),(252465,4117,1164,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee5f228-1691-11df-97a5-7038c432aabf',NULL),(252466,4117,1156,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee5f3a9-1691-11df-97a5-7038c432aabf',NULL),(252467,4117,6065,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee5f522-1691-11df-97a5-7038c432aabf',NULL),(252468,4117,5092,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee5f69e-1691-11df-97a5-7038c432aabf',NULL),(252469,4117,5086,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee5f81f-1691-11df-97a5-7038c432aabf',NULL),(252470,4117,5087,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee5f998-1691-11df-97a5-7038c432aabf',NULL),(252471,4117,5085,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee5fb19-1691-11df-97a5-7038c432aabf',NULL),(252472,4117,5088,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee5fc91-1691-11df-97a5-7038c432aabf',NULL),(252473,4117,5089,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee5fe12-1691-11df-97a5-7038c432aabf',NULL),(252474,4117,5356,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee5ffe8-1691-11df-97a5-7038c432aabf',NULL),(252475,4117,1248,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee6017f-1691-11df-97a5-7038c432aabf',NULL),(252476,4117,1276,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee60311-1691-11df-97a5-7038c432aabf',NULL),(252477,4117,5096,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee6049f-1691-11df-97a5-7038c432aabf',NULL),(252478,4117,6042,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee60631-1691-11df-97a5-7038c432aabf',NULL),(252479,4117,1088,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee607f2-1691-11df-97a5-7038c432aabf',NULL),(252480,4117,1088,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee6096e-1691-11df-97a5-7038c432aabf',NULL),(252481,4117,1088,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee60aef-1691-11df-97a5-7038c432aabf',NULL),(252482,4117,1112,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee60c6c-1691-11df-97a5-7038c432aabf',NULL),(252483,4117,1109,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee60ded-1691-11df-97a5-7038c432aabf',NULL),(252484,4117,1110,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee60f6a-1691-11df-97a5-7038c432aabf',NULL),(252485,4117,1111,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee610eb-1691-11df-97a5-7038c432aabf',NULL),(252486,4117,1255,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee61263-1691-11df-97a5-7038c432aabf',NULL),(252487,4117,1277,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee613e0-1691-11df-97a5-7038c432aabf',NULL),(252488,4117,1261,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee61561-1691-11df-97a5-7038c432aabf',NULL),(252489,4117,1265,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee616dd-1691-11df-97a5-7038c432aabf',NULL),(252490,4117,1268,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee6185a-1691-11df-97a5-7038c432aabf',NULL),(252491,4117,1272,23281,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:15',0,1,NULL,NULL,NULL,'cee619d7-1691-11df-97a5-7038c432aabf',NULL),(252492,4917,5589,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee61b53-1691-11df-97a5-7038c432aabf',NULL),(252493,4917,5588,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee61cd0-1691-11df-97a5-7038c432aabf',NULL),(252494,4917,1246,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee61e51-1691-11df-97a5-7038c432aabf',NULL),(252495,4917,969,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee61fd2-1691-11df-97a5-7038c432aabf',NULL),(252496,4917,1198,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee6214f-1691-11df-97a5-7038c432aabf',NULL),(252497,4917,1198,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee622d0-1691-11df-97a5-7038c432aabf',NULL),(252498,4917,1198,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee6244c-1691-11df-97a5-7038c432aabf',NULL),(252499,4917,1198,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee625c9-1691-11df-97a5-7038c432aabf',NULL),(252500,4917,1198,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee627b1-1691-11df-97a5-7038c432aabf',NULL),(252501,4917,5303,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee6293e-1691-11df-97a5-7038c432aabf',NULL),(252502,4917,976,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee62ad0-1691-11df-97a5-7038c432aabf',NULL),(252503,4917,1192,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee62c63-1691-11df-97a5-7038c432aabf',NULL),(252504,4917,979,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee62df5-1691-11df-97a5-7038c432aabf',NULL),(252505,4917,1156,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee62fb6-1691-11df-97a5-7038c432aabf',NULL),(252506,4917,6065,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee63137-1691-11df-97a5-7038c432aabf',NULL),(252507,4917,5092,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee632b8-1691-11df-97a5-7038c432aabf',NULL),(252508,4917,5314,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee63439-1691-11df-97a5-7038c432aabf',NULL),(252509,4917,5090,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee635b5-1691-11df-97a5-7038c432aabf',NULL),(252510,4917,5087,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee63732-1691-11df-97a5-7038c432aabf',NULL),(252511,4917,5242,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee638af-1691-11df-97a5-7038c432aabf',NULL),(252512,4917,5088,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee63a30-1691-11df-97a5-7038c432aabf',NULL),(252513,4917,5089,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.2,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee63ba4-1691-11df-97a5-7038c432aabf',NULL),(252514,4917,1125,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee63d25-1691-11df-97a5-7038c432aabf',NULL),(252515,4917,1124,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee63ea6-1691-11df-97a5-7038c432aabf',NULL),(252516,4917,1123,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee64027-1691-11df-97a5-7038c432aabf',NULL),(252517,4917,1122,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee641a3-1691-11df-97a5-7038c432aabf',NULL),(252518,4917,1128,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee64320-1691-11df-97a5-7038c432aabf',NULL),(252519,4917,1129,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee644a1-1691-11df-97a5-7038c432aabf',NULL),(252520,4917,1209,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee64622-1691-11df-97a5-7038c432aabf',NULL),(252521,4917,1224,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee6479e-1691-11df-97a5-7038c432aabf',NULL),(252522,4917,5096,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee6491b-1691-11df-97a5-7038c432aabf',NULL),(252523,4917,985,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee64a9c-1691-11df-97a5-7038c432aabf',NULL),(252524,4917,1109,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee64c21-1691-11df-97a5-7038c432aabf',NULL),(252525,4917,1111,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee65d64-1691-11df-97a5-7038c432aabf',NULL),(252526,4917,1112,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee65f0b-1691-11df-97a5-7038c432aabf',NULL),(252527,4917,1255,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee66099-1691-11df-97a5-7038c432aabf',NULL),(252528,4917,1261,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee66234-1691-11df-97a5-7038c432aabf',NULL),(252529,4917,1265,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee663ca-1691-11df-97a5-7038c432aabf',NULL),(252530,4917,1268,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee6657e-1691-11df-97a5-7038c432aabf',NULL),(252531,4917,984,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee666ff-1691-11df-97a5-7038c432aabf',NULL),(252532,4917,1272,23282,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:08:52',0,1,NULL,NULL,NULL,'cee6687c-1691-11df-97a5-7038c432aabf',NULL),(252533,7783,1246,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee66a0e-1691-11df-97a5-7038c432aabf',NULL),(252534,7783,5282,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee66c98-1691-11df-97a5-7038c432aabf',NULL),(252535,7783,6096,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee66f0d-1691-11df-97a5-7038c432aabf',NULL),(252536,7783,1154,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee67186-1691-11df-97a5-7038c432aabf',NULL),(252537,7783,1192,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee67562-1691-11df-97a5-7038c432aabf',NULL),(252538,7783,1164,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee6781f-1691-11df-97a5-7038c432aabf',NULL),(252539,7783,1156,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee67ad0-1691-11df-97a5-7038c432aabf',NULL),(252540,7783,6065,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee67db0-1691-11df-97a5-7038c432aabf',NULL),(252541,7783,6077,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee68036-1691-11df-97a5-7038c432aabf',NULL),(252542,7783,5092,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee682bc-1691-11df-97a5-7038c432aabf',NULL),(252543,7783,5086,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee6854a-1691-11df-97a5-7038c432aabf',NULL),(252544,7783,5087,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee687d0-1691-11df-97a5-7038c432aabf',NULL),(252545,7783,5085,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee68a56-1691-11df-97a5-7038c432aabf',NULL),(252546,7783,5088,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee68ce0-1691-11df-97a5-7038c432aabf',NULL),(252547,7783,5089,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee68f6a-1691-11df-97a5-7038c432aabf',NULL),(252548,7783,5356,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee691f8-1691-11df-97a5-7038c432aabf',NULL),(252549,7783,1248,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee6947a-1691-11df-97a5-7038c432aabf',NULL),(252550,7783,5096,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee695fb-1691-11df-97a5-7038c432aabf',NULL),(252551,7783,1088,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee6977c-1691-11df-97a5-7038c432aabf',NULL),(252552,7783,1088,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee69901-1691-11df-97a5-7038c432aabf',NULL),(252553,7783,1088,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee69a7e-1691-11df-97a5-7038c432aabf',NULL),(252554,7783,1112,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee69c59-1691-11df-97a5-7038c432aabf',NULL),(252555,7783,1109,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee69df3-1691-11df-97a5-7038c432aabf',NULL),(252556,7783,1110,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee69f81-1691-11df-97a5-7038c432aabf',NULL),(252557,7783,1111,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee6a117-1691-11df-97a5-7038c432aabf',NULL),(252558,7783,1255,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee6a433-1691-11df-97a5-7038c432aabf',NULL),(252559,7783,1277,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee6a5b0-1691-11df-97a5-7038c432aabf',NULL),(252560,7783,1261,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee6a731-1691-11df-97a5-7038c432aabf',NULL),(252561,7783,1265,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee6a8a9-1691-11df-97a5-7038c432aabf',NULL),(252562,7783,1268,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee6aa26-1691-11df-97a5-7038c432aabf',NULL),(252563,7783,1272,23283,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:09:42',0,1,NULL,NULL,NULL,'cee6aba2-1691-11df-97a5-7038c432aabf',NULL),(252564,4742,1246,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6ad1f-1691-11df-97a5-7038c432aabf',NULL),(252565,4742,5282,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6aea0-1691-11df-97a5-7038c432aabf',NULL),(252566,4742,6096,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6b018-1691-11df-97a5-7038c432aabf',NULL),(252567,4742,5272,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6b199-1691-11df-97a5-7038c432aabf',NULL),(252568,4742,1146,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6b316-1691-11df-97a5-7038c432aabf',NULL),(252569,4742,1154,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6b493-1691-11df-97a5-7038c432aabf',NULL),(252570,4742,1192,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6b614-1691-11df-97a5-7038c432aabf',NULL),(252571,4742,1164,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6b790-1691-11df-97a5-7038c432aabf',NULL),(252572,4742,1156,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6b911-1691-11df-97a5-7038c432aabf',NULL),(252573,4742,6065,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6ba8a-1691-11df-97a5-7038c432aabf',NULL),(252574,4742,5356,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6bc0b-1691-11df-97a5-7038c432aabf',NULL),(252575,4742,1248,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6bd8c-1691-11df-97a5-7038c432aabf',NULL),(252576,4742,12,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6bf08-1691-11df-97a5-7038c432aabf',NULL),(252577,4742,5096,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6c089-1691-11df-97a5-7038c432aabf',NULL),(252578,4742,1088,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6c202-1691-11df-97a5-7038c432aabf',NULL),(252579,4742,1088,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6c3e9-1691-11df-97a5-7038c432aabf',NULL),(252580,4742,1088,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6c584-1691-11df-97a5-7038c432aabf',NULL),(252581,4742,1112,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6c712-1691-11df-97a5-7038c432aabf',NULL),(252582,4742,1109,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6c8a8-1691-11df-97a5-7038c432aabf',NULL),(252583,4742,1110,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6ca3a-1691-11df-97a5-7038c432aabf',NULL),(252584,4742,1111,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6cbf7-1691-11df-97a5-7038c432aabf',NULL),(252585,4742,1255,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6cd6f-1691-11df-97a5-7038c432aabf',NULL),(252586,4742,1277,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6cef0-1691-11df-97a5-7038c432aabf',NULL),(252587,4742,1261,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6d071-1691-11df-97a5-7038c432aabf',NULL),(252588,4742,1265,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6d1ea-1691-11df-97a5-7038c432aabf',NULL),(252589,4742,1268,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6d36b-1691-11df-97a5-7038c432aabf',NULL),(252590,4742,1272,23284,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:10:43',0,1,NULL,NULL,NULL,'cee6d4e3-1691-11df-97a5-7038c432aabf',NULL),(252591,6843,1246,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee6d664-1691-11df-97a5-7038c432aabf',NULL),(252592,6843,5282,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee6d7e1-1691-11df-97a5-7038c432aabf',NULL),(252593,6843,6096,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee6d962-1691-11df-97a5-7038c432aabf',NULL),(252594,6843,5272,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee6dae3-1691-11df-97a5-7038c432aabf',NULL),(252595,6843,1146,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee6dc5f-1691-11df-97a5-7038c432aabf',NULL),(252596,6843,1154,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee6dddc-1691-11df-97a5-7038c432aabf',NULL),(252597,6843,1192,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee6df54-1691-11df-97a5-7038c432aabf',NULL),(252598,6843,1156,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee6e0d5-1691-11df-97a5-7038c432aabf',NULL),(252599,6843,1165,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee6e24e-1691-11df-97a5-7038c432aabf',NULL),(252600,6843,5092,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee6e3ca-1691-11df-97a5-7038c432aabf',NULL),(252601,6843,5086,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee6e54b-1691-11df-97a5-7038c432aabf',NULL),(252602,6843,5087,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee6e6c4-1691-11df-97a5-7038c432aabf',NULL),(252603,6843,5085,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee6e840-1691-11df-97a5-7038c432aabf',NULL),(252604,6843,5088,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee6ea1b-1691-11df-97a5-7038c432aabf',NULL),(252605,6843,5089,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee6ebb1-1691-11df-97a5-7038c432aabf',NULL),(252606,6843,5356,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee6ed50-1691-11df-97a5-7038c432aabf',NULL),(252607,6843,1248,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee6eee7-1691-11df-97a5-7038c432aabf',NULL),(252608,6843,1276,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee6f081-1691-11df-97a5-7038c432aabf',NULL),(252609,6843,5096,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee6f242-1691-11df-97a5-7038c432aabf',NULL),(252610,6843,1112,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee6f3c8-1691-11df-97a5-7038c432aabf',NULL),(252611,6843,1109,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee7021e-1691-11df-97a5-7038c432aabf',NULL),(252612,6843,1110,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee70396-1691-11df-97a5-7038c432aabf',NULL),(252613,6843,1111,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee7050e-1691-11df-97a5-7038c432aabf',NULL),(252614,6843,1255,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee7068b-1691-11df-97a5-7038c432aabf',NULL),(252615,6843,1277,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee7080c-1691-11df-97a5-7038c432aabf',NULL),(252616,6843,1261,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee70991-1691-11df-97a5-7038c432aabf',NULL),(252617,6843,1265,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee70b12-1691-11df-97a5-7038c432aabf',NULL),(252618,6843,1268,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee70c93-1691-11df-97a5-7038c432aabf',NULL),(252619,6843,1271,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee70e10-1691-11df-97a5-7038c432aabf',NULL),(252620,6843,1272,23291,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:14:33',0,1,NULL,NULL,NULL,'cee70f95-1691-11df-97a5-7038c432aabf',NULL),(252621,7620,1246,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee71170-1691-11df-97a5-7038c432aabf',NULL),(252622,7620,5282,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee7130a-1691-11df-97a5-7038c432aabf',NULL),(252623,7620,6096,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee714a5-1691-11df-97a5-7038c432aabf',NULL),(252624,7620,5272,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee71637-1691-11df-97a5-7038c432aabf',NULL),(252625,7620,1146,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee717d6-1691-11df-97a5-7038c432aabf',NULL),(252626,7620,1154,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee71997-1691-11df-97a5-7038c432aabf',NULL),(252627,7620,1192,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee71b1c-1691-11df-97a5-7038c432aabf',NULL),(252628,7620,1155,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee71ca2-1691-11df-97a5-7038c432aabf',NULL),(252629,7620,1164,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee71e1e-1691-11df-97a5-7038c432aabf',NULL),(252630,7620,1156,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee71fa4-1691-11df-97a5-7038c432aabf',NULL),(252631,7620,6065,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee72129-1691-11df-97a5-7038c432aabf',NULL),(252632,7620,1165,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee722ae-1691-11df-97a5-7038c432aabf',NULL),(252633,7620,5092,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee7242b-1691-11df-97a5-7038c432aabf',NULL),(252634,7620,5086,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee725ac-1691-11df-97a5-7038c432aabf',NULL),(252635,7620,5087,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee7272d-1691-11df-97a5-7038c432aabf',NULL),(252636,7620,5085,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee728ae-1691-11df-97a5-7038c432aabf',NULL),(252637,7620,5088,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee72a40-1691-11df-97a5-7038c432aabf',NULL),(252638,7620,5089,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee72bb4-1691-11df-97a5-7038c432aabf',NULL),(252639,7620,5356,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee72d1b-1691-11df-97a5-7038c432aabf',NULL),(252640,7620,1248,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee72e82-1691-11df-97a5-7038c432aabf',NULL),(252641,7620,1276,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee72fe1-1691-11df-97a5-7038c432aabf',NULL),(252642,7620,5096,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee73144-1691-11df-97a5-7038c432aabf',NULL),(252643,7620,1088,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee732a7-1691-11df-97a5-7038c432aabf',NULL),(252644,7620,1088,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee7340e-1691-11df-97a5-7038c432aabf',NULL),(252645,7620,1088,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee7356d-1691-11df-97a5-7038c432aabf',NULL),(252646,7620,1112,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee736d0-1691-11df-97a5-7038c432aabf',NULL),(252647,7620,1109,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee74723-1691-11df-97a5-7038c432aabf',NULL),(252648,7620,1110,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee74886-1691-11df-97a5-7038c432aabf',NULL),(252649,7620,1111,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee749e9-1691-11df-97a5-7038c432aabf',NULL),(252650,7620,1255,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee74b4c-1691-11df-97a5-7038c432aabf',NULL),(252651,7620,1277,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee75047-1691-11df-97a5-7038c432aabf',NULL),(252652,7620,1261,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee751b7-1691-11df-97a5-7038c432aabf',NULL),(252653,7620,1265,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee75322-1691-11df-97a5-7038c432aabf',NULL),(252654,7620,1268,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee766c8-1691-11df-97a5-7038c432aabf',NULL),(252655,7620,1272,23293,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:16:22',0,1,NULL,NULL,NULL,'cee76923-1691-11df-97a5-7038c432aabf',NULL),(252656,5264,1246,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee76b76-1691-11df-97a5-7038c432aabf',NULL),(252657,5264,5282,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee76dc8-1691-11df-97a5-7038c432aabf',NULL),(252658,5264,6096,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee7813f-1691-11df-97a5-7038c432aabf',NULL),(252659,5264,5272,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee78586-1691-11df-97a5-7038c432aabf',NULL),(252660,5264,1146,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee7883b-1691-11df-97a5-7038c432aabf',NULL),(252661,5264,1154,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee79b88-1691-11df-97a5-7038c432aabf',NULL),(252662,5264,1192,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee79db8-1691-11df-97a5-7038c432aabf',NULL),(252663,5264,1164,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee7ae60-1691-11df-97a5-7038c432aabf',NULL),(252664,5264,1156,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee7bf3c-1691-11df-97a5-7038c432aabf',NULL),(252665,5264,6065,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee7e622-1691-11df-97a5-7038c432aabf',NULL),(252666,5264,1165,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee7e7a3-1691-11df-97a5-7038c432aabf',NULL),(252667,5264,5092,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee7e913-1691-11df-97a5-7038c432aabf',NULL),(252668,5264,5086,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee7ea94-1691-11df-97a5-7038c432aabf',NULL),(252669,5264,5087,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee7ec08-1691-11df-97a5-7038c432aabf',NULL),(252670,5264,5085,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee7ed84-1691-11df-97a5-7038c432aabf',NULL),(252671,5264,5088,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee7eef8-1691-11df-97a5-7038c432aabf',NULL),(252672,5264,5089,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee7f075-1691-11df-97a5-7038c432aabf',NULL),(252673,5264,5356,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee7f1ee-1691-11df-97a5-7038c432aabf',NULL),(252674,5264,1248,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee7f362-1691-11df-97a5-7038c432aabf',NULL),(252675,5264,1276,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee7f4da-1691-11df-97a5-7038c432aabf',NULL),(252676,5264,5096,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee7f64e-1691-11df-97a5-7038c432aabf',NULL),(252677,5264,6042,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee7f7c7-1691-11df-97a5-7038c432aabf',NULL),(252678,5264,1088,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee7f93f-1691-11df-97a5-7038c432aabf',NULL),(252679,5264,1088,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee7fab7-1691-11df-97a5-7038c432aabf',NULL),(252680,5264,1112,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee7fce8-1691-11df-97a5-7038c432aabf',NULL),(252681,5264,1109,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee7fe76-1691-11df-97a5-7038c432aabf',NULL),(252682,5264,1110,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee80003-1691-11df-97a5-7038c432aabf',NULL),(252683,5264,1111,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee8018d-1691-11df-97a5-7038c432aabf',NULL),(252684,5264,1255,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee80352-1691-11df-97a5-7038c432aabf',NULL),(252685,5264,1277,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee804cf-1691-11df-97a5-7038c432aabf',NULL),(252686,5264,1261,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee80643-1691-11df-97a5-7038c432aabf',NULL),(252687,5264,1265,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee807bb-1691-11df-97a5-7038c432aabf',NULL),(252688,5264,1268,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee80930-1691-11df-97a5-7038c432aabf',NULL),(252689,5264,1272,23300,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:18:21',0,1,NULL,NULL,NULL,'cee80aa8-1691-11df-97a5-7038c432aabf',NULL),(252690,5555,1246,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee80c1c-1691-11df-97a5-7038c432aabf',NULL),(252691,5555,5282,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee80d99-1691-11df-97a5-7038c432aabf',NULL),(252692,5555,6096,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee80f15-1691-11df-97a5-7038c432aabf',NULL),(252693,5555,1154,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee81085-1691-11df-97a5-7038c432aabf',NULL),(252694,5555,1192,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee811fe-1691-11df-97a5-7038c432aabf',NULL),(252695,5555,1155,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee81372-1691-11df-97a5-7038c432aabf',NULL),(252696,5555,1164,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee814ee-1691-11df-97a5-7038c432aabf',NULL),(252697,5555,1156,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee81667-1691-11df-97a5-7038c432aabf',NULL),(252698,5555,1156,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee817d7-1691-11df-97a5-7038c432aabf',NULL),(252699,5555,1156,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee81953-1691-11df-97a5-7038c432aabf',NULL),(252700,5555,1156,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee81ac8-1691-11df-97a5-7038c432aabf',NULL),(252701,5555,6065,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee81c40-1691-11df-97a5-7038c432aabf',NULL),(252702,5555,1165,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee81db8-1691-11df-97a5-7038c432aabf',NULL),(252703,5555,5092,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee81f2c-1691-11df-97a5-7038c432aabf',NULL),(252704,5555,5086,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee820a9-1691-11df-97a5-7038c432aabf',NULL),(252705,5555,5087,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee82273-1691-11df-97a5-7038c432aabf',NULL),(252706,5555,5085,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee82401-1691-11df-97a5-7038c432aabf',NULL),(252707,5555,5088,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee8258e-1691-11df-97a5-7038c432aabf',NULL),(252708,5555,5089,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee82718-1691-11df-97a5-7038c432aabf',NULL),(252709,5555,5356,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee828a6-1691-11df-97a5-7038c432aabf',NULL),(252710,5555,1248,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee82a63-1691-11df-97a5-7038c432aabf',NULL),(252711,5555,5096,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee82bdb-1691-11df-97a5-7038c432aabf',NULL),(252712,5555,1088,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee82d53-1691-11df-97a5-7038c432aabf',NULL),(252713,5555,1088,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee82ecc-1691-11df-97a5-7038c432aabf',NULL),(252714,5555,1088,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee83044-1691-11df-97a5-7038c432aabf',NULL),(252715,5555,1112,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee831b8-1691-11df-97a5-7038c432aabf',NULL),(252716,5555,1109,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee83335-1691-11df-97a5-7038c432aabf',NULL),(252717,5555,1110,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee834a9-1691-11df-97a5-7038c432aabf',NULL),(252718,5555,1111,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee83621-1691-11df-97a5-7038c432aabf',NULL),(252719,5555,1255,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee83796-1691-11df-97a5-7038c432aabf',NULL),(252720,5555,1277,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee8390e-1691-11df-97a5-7038c432aabf',NULL),(252721,5555,1261,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee83a8b-1691-11df-97a5-7038c432aabf',NULL),(252722,5555,1265,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee83bff-1691-11df-97a5-7038c432aabf',NULL),(252723,5555,1268,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee83d77-1691-11df-97a5-7038c432aabf',NULL),(252724,5555,1272,23305,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:20:50',0,1,NULL,NULL,NULL,'cee83ef0-1691-11df-97a5-7038c432aabf',NULL),(252725,4206,5589,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee84068-1691-11df-97a5-7038c432aabf',NULL),(252726,4206,5588,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee841e0-1691-11df-97a5-7038c432aabf',NULL),(252727,4206,1246,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee84350-1691-11df-97a5-7038c432aabf',NULL),(252728,4206,5282,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee844cd-1691-11df-97a5-7038c432aabf',NULL),(252729,4206,969,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee84641-1691-11df-97a5-7038c432aabf',NULL),(252730,4206,1151,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee847be-1691-11df-97a5-7038c432aabf',NULL),(252731,4206,1198,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee84987-1691-11df-97a5-7038c432aabf',NULL),(252732,4206,1198,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee84b15-1691-11df-97a5-7038c432aabf',NULL),(252733,4206,1198,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee856f2-1691-11df-97a5-7038c432aabf',NULL),(252734,4206,1198,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee85866-1691-11df-97a5-7038c432aabf',NULL),(252735,4206,1198,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee859da-1691-11df-97a5-7038c432aabf',NULL),(252736,4206,1198,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee85b4e-1691-11df-97a5-7038c432aabf',NULL),(252737,4206,5303,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee85cc7-1691-11df-97a5-7038c432aabf',NULL),(252738,4206,976,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee85e43-1691-11df-97a5-7038c432aabf',NULL),(252739,4206,1192,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee85fb8-1691-11df-97a5-7038c432aabf',NULL),(252740,4206,979,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee86130-1691-11df-97a5-7038c432aabf',NULL),(252741,4206,6065,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee862b5-1691-11df-97a5-7038c432aabf',NULL),(252742,4206,1154,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee86533-1691-11df-97a5-7038c432aabf',NULL),(252743,4206,5092,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee8679a-1691-11df-97a5-7038c432aabf',NULL),(252744,4206,5314,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee869fe-1691-11df-97a5-7038c432aabf',NULL),(252745,4206,5090,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee86d78-1691-11df-97a5-7038c432aabf',NULL),(252746,4206,5087,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee86ff9-1691-11df-97a5-7038c432aabf',NULL),(252747,4206,5242,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee872ee-1691-11df-97a5-7038c432aabf',NULL),(252748,4206,5088,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee8758e-1691-11df-97a5-7038c432aabf',NULL),(252749,4206,5089,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.7,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee87829-1691-11df-97a5-7038c432aabf',NULL),(252750,4206,1125,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee87ada-1691-11df-97a5-7038c432aabf',NULL),(252751,4206,1124,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee87d57-1691-11df-97a5-7038c432aabf',NULL),(252752,4206,1123,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee87fd5-1691-11df-97a5-7038c432aabf',NULL),(252753,4206,1122,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee88245-1691-11df-97a5-7038c432aabf',NULL),(252754,4206,1128,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee884be-1691-11df-97a5-7038c432aabf',NULL),(252755,4206,1129,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee88740-1691-11df-97a5-7038c432aabf',NULL),(252756,4206,1209,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee889b4-1691-11df-97a5-7038c432aabf',NULL),(252757,4206,1224,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee88c2d-1691-11df-97a5-7038c432aabf',NULL),(252758,4206,5096,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee88da2-1691-11df-97a5-7038c432aabf',NULL),(252759,4206,985,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee88f1a-1691-11df-97a5-7038c432aabf',NULL),(252760,4206,6042,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee89092-1691-11df-97a5-7038c432aabf',NULL),(252761,4206,1109,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee8920b-1691-11df-97a5-7038c432aabf',NULL),(252762,4206,1111,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee89383-1691-11df-97a5-7038c432aabf',NULL),(252763,4206,1112,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee894f7-1691-11df-97a5-7038c432aabf',NULL),(252764,4206,1255,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee89670-1691-11df-97a5-7038c432aabf',NULL),(252765,4206,1261,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee89842-1691-11df-97a5-7038c432aabf',NULL),(252766,4206,1265,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee899d8-1691-11df-97a5-7038c432aabf',NULL),(252767,4206,1268,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee89b66-1691-11df-97a5-7038c432aabf',NULL),(252768,4206,984,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee89cf8-1691-11df-97a5-7038c432aabf',NULL),(252769,4206,1272,23309,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:21:44',0,1,NULL,NULL,NULL,'cee89e82-1691-11df-97a5-7038c432aabf',NULL),(252770,5676,1246,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8a03a-1691-11df-97a5-7038c432aabf',NULL),(252771,5676,5282,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8a1b7-1691-11df-97a5-7038c432aabf',NULL),(252772,5676,6096,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8a32f-1691-11df-97a5-7038c432aabf',NULL),(252773,5676,5272,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8a4a8-1691-11df-97a5-7038c432aabf',NULL),(252774,5676,1146,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8a624-1691-11df-97a5-7038c432aabf',NULL),(252775,5676,1154,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8a79d-1691-11df-97a5-7038c432aabf',NULL),(252776,5676,1192,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8a915-1691-11df-97a5-7038c432aabf',NULL),(252777,5676,1155,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8aa89-1691-11df-97a5-7038c432aabf',NULL),(252778,5676,1164,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8ac06-1691-11df-97a5-7038c432aabf',NULL),(252779,5676,1156,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8ad7e-1691-11df-97a5-7038c432aabf',NULL),(252780,5676,6065,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8aefb-1691-11df-97a5-7038c432aabf',NULL),(252781,5676,5092,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8b073-1691-11df-97a5-7038c432aabf',NULL),(252782,5676,5086,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8b1e8-1691-11df-97a5-7038c432aabf',NULL),(252783,5676,5087,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8b364-1691-11df-97a5-7038c432aabf',NULL),(252784,5676,5085,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8b4d4-1691-11df-97a5-7038c432aabf',NULL),(252785,5676,5088,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8b64d-1691-11df-97a5-7038c432aabf',NULL),(252786,5676,5089,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8b7c1-1691-11df-97a5-7038c432aabf',NULL),(252787,5676,5356,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8b93d-1691-11df-97a5-7038c432aabf',NULL),(252788,5676,1248,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8bab6-1691-11df-97a5-7038c432aabf',NULL),(252789,5676,5096,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8bc2a-1691-11df-97a5-7038c432aabf',NULL),(252790,5676,1088,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8bda7-1691-11df-97a5-7038c432aabf',NULL),(252791,5676,1088,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8bf7d-1691-11df-97a5-7038c432aabf',NULL),(252792,5676,1088,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8c10f-1691-11df-97a5-7038c432aabf',NULL),(252793,5676,1112,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8c299-1691-11df-97a5-7038c432aabf',NULL),(252794,5676,1109,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8c422-1691-11df-97a5-7038c432aabf',NULL),(252795,5676,1110,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8c5b0-1691-11df-97a5-7038c432aabf',NULL),(252796,5676,1111,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8c768-1691-11df-97a5-7038c432aabf',NULL),(252797,5676,1255,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8c8e1-1691-11df-97a5-7038c432aabf',NULL),(252798,5676,1277,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8ca59-1691-11df-97a5-7038c432aabf',NULL),(252799,5676,1261,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8cbd2-1691-11df-97a5-7038c432aabf',NULL),(252800,5676,1265,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8cd4e-1691-11df-97a5-7038c432aabf',NULL),(252801,5676,1268,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8cec2-1691-11df-97a5-7038c432aabf',NULL),(252802,5676,1272,23310,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:23:38',0,1,NULL,NULL,NULL,'cee8d03f-1691-11df-97a5-7038c432aabf',NULL),(252803,5535,1246,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee8d1b3-1691-11df-97a5-7038c432aabf',NULL),(252804,5535,5282,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee8d32c-1691-11df-97a5-7038c432aabf',NULL),(252805,5535,6096,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee8d4a4-1691-11df-97a5-7038c432aabf',NULL),(252806,5535,1154,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee8d618-1691-11df-97a5-7038c432aabf',NULL),(252807,5535,1192,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee8d791-1691-11df-97a5-7038c432aabf',NULL),(252808,5535,1164,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee8d900-1691-11df-97a5-7038c432aabf',NULL),(252809,5535,1156,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee8da79-1691-11df-97a5-7038c432aabf',NULL),(252810,5535,6065,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee8dbed-1691-11df-97a5-7038c432aabf',NULL),(252811,5535,5092,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee8dd6a-1691-11df-97a5-7038c432aabf',NULL),(252812,5535,5086,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee8deef-1691-11df-97a5-7038c432aabf',NULL),(252813,5535,5087,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee8e067-1691-11df-97a5-7038c432aabf',NULL),(252814,5535,5085,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee8e1e8-1691-11df-97a5-7038c432aabf',NULL),(252815,5535,5088,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee8e361-1691-11df-97a5-7038c432aabf',NULL),(252816,5535,5089,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee8e4dd-1691-11df-97a5-7038c432aabf',NULL),(252817,5535,5356,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee8e6c1-1691-11df-97a5-7038c432aabf',NULL),(252818,5535,1248,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee8e853-1691-11df-97a5-7038c432aabf',NULL),(252819,5535,1276,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee8f45f-1691-11df-97a5-7038c432aabf',NULL),(252820,5535,5096,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee8f5d7-1691-11df-97a5-7038c432aabf',NULL),(252821,5535,1088,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee8f74b-1691-11df-97a5-7038c432aabf',NULL),(252822,5535,1088,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee8f8cc-1691-11df-97a5-7038c432aabf',NULL),(252823,5535,1088,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee8fa45-1691-11df-97a5-7038c432aabf',NULL),(252824,5535,1112,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee8fbca-1691-11df-97a5-7038c432aabf',NULL),(252825,5535,1109,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee8fd42-1691-11df-97a5-7038c432aabf',NULL),(252826,5535,1110,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee8febb-1691-11df-97a5-7038c432aabf',NULL),(252827,5535,1111,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee90037-1691-11df-97a5-7038c432aabf',NULL),(252828,5535,1255,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee901b8-1691-11df-97a5-7038c432aabf',NULL),(252829,5535,1277,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee90335-1691-11df-97a5-7038c432aabf',NULL),(252830,5535,1261,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee904ad-1691-11df-97a5-7038c432aabf',NULL),(252831,5535,1265,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee9062e-1691-11df-97a5-7038c432aabf',NULL),(252832,5535,1268,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee907a7-1691-11df-97a5-7038c432aabf',NULL),(252833,5535,1272,23312,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:25:02',0,1,NULL,NULL,NULL,'cee90928-1691-11df-97a5-7038c432aabf',NULL),(252834,7829,1246,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee90aa0-1691-11df-97a5-7038c432aabf',NULL),(252835,7829,5282,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee90c1d-1691-11df-97a5-7038c432aabf',NULL),(252836,7829,5272,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee90e04-1691-11df-97a5-7038c432aabf',NULL),(252837,7829,1146,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee90f8e-1691-11df-97a5-7038c432aabf',NULL),(252838,7829,1154,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee91124-1691-11df-97a5-7038c432aabf',NULL),(252839,7829,1192,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee912b2-1691-11df-97a5-7038c432aabf',NULL),(252840,7829,1155,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee91440-1691-11df-97a5-7038c432aabf',NULL),(252841,7829,1164,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee915f8-1691-11df-97a5-7038c432aabf',NULL),(252842,7829,1156,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee91771-1691-11df-97a5-7038c432aabf',NULL),(252843,7829,5092,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee918ed-1691-11df-97a5-7038c432aabf',NULL),(252844,7829,5086,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee91a6a-1691-11df-97a5-7038c432aabf',NULL),(252845,7829,5087,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee91bfc-1691-11df-97a5-7038c432aabf',NULL),(252846,7829,5085,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee91d7d-1691-11df-97a5-7038c432aabf',NULL),(252847,7829,5088,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee91ee4-1691-11df-97a5-7038c432aabf',NULL),(252848,7829,5089,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee9204c-1691-11df-97a5-7038c432aabf',NULL),(252849,7829,5356,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee921b3-1691-11df-97a5-7038c432aabf',NULL),(252850,7829,1248,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee9231f-1691-11df-97a5-7038c432aabf',NULL),(252851,7829,5096,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee9248a-1691-11df-97a5-7038c432aabf',NULL),(252852,7829,1088,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee925f1-1691-11df-97a5-7038c432aabf',NULL),(252853,7829,1088,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee92759-1691-11df-97a5-7038c432aabf',NULL),(252854,7829,1088,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee928c0-1691-11df-97a5-7038c432aabf',NULL),(252855,7829,1112,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee9390f-1691-11df-97a5-7038c432aabf',NULL),(252856,7829,1109,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee93a8b-1691-11df-97a5-7038c432aabf',NULL),(252857,7829,1110,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee93c37-1691-11df-97a5-7038c432aabf',NULL),(252858,7829,1111,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee93d9e-1691-11df-97a5-7038c432aabf',NULL),(252859,7829,1255,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee942aa-1691-11df-97a5-7038c432aabf',NULL),(252860,7829,1277,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee94427-1691-11df-97a5-7038c432aabf',NULL),(252861,7829,1261,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee95690-1691-11df-97a5-7038c432aabf',NULL),(252862,7829,1265,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee958e3-1691-11df-97a5-7038c432aabf',NULL),(252863,7829,1268,23314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:13',0,1,NULL,NULL,NULL,'cee95b76-1691-11df-97a5-7038c432aabf',NULL),(252864,5344,1246,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee95dcc-1691-11df-97a5-7038c432aabf',NULL),(252865,5344,5282,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee96ec2-1691-11df-97a5-7038c432aabf',NULL),(252866,5344,6096,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee970fb-1691-11df-97a5-7038c432aabf',NULL),(252867,5344,5272,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee974d7-1691-11df-97a5-7038c432aabf',NULL),(252868,5344,1146,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee988a3-1691-11df-97a5-7038c432aabf',NULL),(252869,5344,1279,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee98b25-1691-11df-97a5-7038c432aabf',NULL),(252870,5344,1154,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee99c1a-1691-11df-97a5-7038c432aabf',NULL),(252871,5344,1192,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee9b049-1691-11df-97a5-7038c432aabf',NULL),(252872,5344,1156,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee9d2f5-1691-11df-97a5-7038c432aabf',NULL),(252873,5344,1165,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee9d48f-1691-11df-97a5-7038c432aabf',NULL),(252874,5344,5092,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee9d619-1691-11df-97a5-7038c432aabf',NULL),(252875,5344,5086,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee9d7af-1691-11df-97a5-7038c432aabf',NULL),(252876,5344,5087,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee9d968-1691-11df-97a5-7038c432aabf',NULL),(252877,5344,5085,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee9dae0-1691-11df-97a5-7038c432aabf',NULL),(252878,5344,5088,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee9dc5d-1691-11df-97a5-7038c432aabf',NULL),(252879,5344,5089,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee9dde2-1691-11df-97a5-7038c432aabf',NULL),(252880,5344,5356,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee9df5a-1691-11df-97a5-7038c432aabf',NULL),(252881,5344,1248,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee9e0db-1691-11df-97a5-7038c432aabf',NULL),(252882,5344,5096,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee9e254-1691-11df-97a5-7038c432aabf',NULL),(252883,5344,1112,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee9e3d1-1691-11df-97a5-7038c432aabf',NULL),(252884,5344,1109,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee9e54d-1691-11df-97a5-7038c432aabf',NULL),(252885,5344,1110,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee9e6c6-1691-11df-97a5-7038c432aabf',NULL),(252886,5344,1111,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee9e847-1691-11df-97a5-7038c432aabf',NULL),(252887,5344,1255,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee9e9c3-1691-11df-97a5-7038c432aabf',NULL),(252888,5344,1277,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee9eb40-1691-11df-97a5-7038c432aabf',NULL),(252889,5344,1261,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee9ecb8-1691-11df-97a5-7038c432aabf',NULL),(252890,5344,1265,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee9ee31-1691-11df-97a5-7038c432aabf',NULL),(252891,5344,1268,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee9efb2-1691-11df-97a5-7038c432aabf',NULL),(252892,5344,1272,23315,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:27:23',0,1,NULL,NULL,NULL,'cee9f12a-1691-11df-97a5-7038c432aabf',NULL),(252893,5320,1246,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'cee9f2a7-1691-11df-97a5-7038c432aabf',NULL),(252894,5320,5282,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'cee9f41f-1691-11df-97a5-7038c432aabf',NULL),(252895,5320,6096,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'cee9f59c-1691-11df-97a5-7038c432aabf',NULL),(252896,5320,1154,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'cee9f76e-1691-11df-97a5-7038c432aabf',NULL),(252897,5320,1192,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'cee9f904-1691-11df-97a5-7038c432aabf',NULL),(252898,5320,1164,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'cee9fa96-1691-11df-97a5-7038c432aabf',NULL),(252899,5320,1156,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'cee9fc24-1691-11df-97a5-7038c432aabf',NULL),(252900,5320,1156,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'cee9fdb6-1691-11df-97a5-7038c432aabf',NULL),(252901,5320,1156,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea00a3-1691-11df-97a5-7038c432aabf',NULL),(252902,5320,1156,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea023d-1691-11df-97a5-7038c432aabf',NULL),(252903,5320,6065,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea03d4-1691-11df-97a5-7038c432aabf',NULL),(252904,5320,1165,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea0566-1691-11df-97a5-7038c432aabf',NULL),(252905,5320,5092,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea06fc-1691-11df-97a5-7038c432aabf',NULL),(252906,5320,5086,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea0886-1691-11df-97a5-7038c432aabf',NULL),(252907,5320,5087,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea0a47-1691-11df-97a5-7038c432aabf',NULL),(252908,5320,5085,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea0bc8-1691-11df-97a5-7038c432aabf',NULL),(252909,5320,5088,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea0d40-1691-11df-97a5-7038c432aabf',NULL),(252910,5320,5089,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea0ec1-1691-11df-97a5-7038c432aabf',NULL),(252911,5320,5356,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea103a-1691-11df-97a5-7038c432aabf',NULL),(252912,5320,1248,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea11b6-1691-11df-97a5-7038c432aabf',NULL),(252913,5320,1276,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea1333-1691-11df-97a5-7038c432aabf',NULL),(252914,5320,5096,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea14ab-1691-11df-97a5-7038c432aabf',NULL),(252915,5320,1088,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea1628-1691-11df-97a5-7038c432aabf',NULL),(252916,5320,1088,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea17a5-1691-11df-97a5-7038c432aabf',NULL),(252917,5320,1088,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea1921-1691-11df-97a5-7038c432aabf',NULL),(252918,5320,1112,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea1a95-1691-11df-97a5-7038c432aabf',NULL),(252919,5320,1109,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea1c12-1691-11df-97a5-7038c432aabf',NULL),(252920,5320,1110,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea1d8f-1691-11df-97a5-7038c432aabf',NULL),(252921,5320,1111,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea22f4-1691-11df-97a5-7038c432aabf',NULL),(252922,5320,1255,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea24a0-1691-11df-97a5-7038c432aabf',NULL),(252923,5320,1277,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea2632-1691-11df-97a5-7038c432aabf',NULL),(252924,5320,1261,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea27d1-1691-11df-97a5-7038c432aabf',NULL),(252925,5320,1265,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea295f-1691-11df-97a5-7038c432aabf',NULL),(252926,5320,1268,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea2b20-1691-11df-97a5-7038c432aabf',NULL),(252927,5320,1272,23316,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:28:08',0,1,NULL,NULL,NULL,'ceea2ca1-1691-11df-97a5-7038c432aabf',NULL),(252928,5595,5589,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea2e22-1691-11df-97a5-7038c432aabf',NULL),(252929,5595,5588,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea2fa3-1691-11df-97a5-7038c432aabf',NULL),(252930,5595,1246,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea3120-1691-11df-97a5-7038c432aabf',NULL),(252931,5595,5282,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea329c-1691-11df-97a5-7038c432aabf',NULL),(252932,5595,969,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea3419-1691-11df-97a5-7038c432aabf',NULL),(252933,5595,5303,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea3596-1691-11df-97a5-7038c432aabf',NULL),(252934,5595,976,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea3712-1691-11df-97a5-7038c432aabf',NULL),(252935,5595,1192,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea3893-1691-11df-97a5-7038c432aabf',NULL),(252936,5595,1155,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea3a14-1691-11df-97a5-7038c432aabf',NULL),(252937,5595,979,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea3b91-1691-11df-97a5-7038c432aabf',NULL),(252938,5595,1154,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea3d12-1691-11df-97a5-7038c432aabf',NULL),(252939,5595,5092,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea3e8e-1691-11df-97a5-7038c432aabf',NULL),(252940,5595,5314,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea4c20-1691-11df-97a5-7038c432aabf',NULL),(252941,5595,5090,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea4dad-1691-11df-97a5-7038c432aabf',NULL),(252942,5595,5087,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea4f3b-1691-11df-97a5-7038c432aabf',NULL),(252943,5595,5242,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea50d6-1691-11df-97a5-7038c432aabf',NULL),(252944,5595,5088,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea526c-1691-11df-97a5-7038c432aabf',NULL),(252945,5595,5089,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea53fa-1691-11df-97a5-7038c432aabf',NULL),(252946,5595,1125,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea5590-1691-11df-97a5-7038c432aabf',NULL),(252947,5595,1124,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea5722-1691-11df-97a5-7038c432aabf',NULL),(252948,5595,1123,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea58b9-1691-11df-97a5-7038c432aabf',NULL),(252949,5595,1122,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea5be1-1691-11df-97a5-7038c432aabf',NULL),(252950,5595,1128,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea5ee3-1691-11df-97a5-7038c432aabf',NULL),(252951,5595,1129,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea6187-1691-11df-97a5-7038c432aabf',NULL),(252952,5595,1209,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea641e-1691-11df-97a5-7038c432aabf',NULL),(252953,5595,1224,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea68c7-1691-11df-97a5-7038c432aabf',NULL),(252954,5595,5096,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea6b7c-1691-11df-97a5-7038c432aabf',NULL),(252955,5595,985,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea7200-1691-11df-97a5-7038c432aabf',NULL),(252956,5595,6042,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea74cb-1691-11df-97a5-7038c432aabf',NULL),(252957,5595,1109,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea8b7b-1691-11df-97a5-7038c432aabf',NULL),(252958,5595,1111,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea8e81-1691-11df-97a5-7038c432aabf',NULL),(252959,5595,1112,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea913f-1691-11df-97a5-7038c432aabf',NULL),(252960,5595,1255,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea9405-1691-11df-97a5-7038c432aabf',NULL),(252961,5595,1261,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea96b1-1691-11df-97a5-7038c432aabf',NULL),(252962,5595,1265,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea995e-1691-11df-97a5-7038c432aabf',NULL),(252963,5595,1268,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea9c12-1691-11df-97a5-7038c432aabf',NULL),(252964,5595,984,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceea9ebb-1691-11df-97a5-7038c432aabf',NULL),(252965,5595,1272,23326,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:32:42',0,1,NULL,NULL,NULL,'ceeaa167-1691-11df-97a5-7038c432aabf',NULL),(252966,7916,1246,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeaa302-1691-11df-97a5-7038c432aabf',NULL),(252967,7916,5282,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeaa49c-1691-11df-97a5-7038c432aabf',NULL),(252968,7916,6096,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeaa632-1691-11df-97a5-7038c432aabf',NULL),(252969,7916,5272,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeaa7cd-1691-11df-97a5-7038c432aabf',NULL),(252970,7916,1146,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeaa963-1691-11df-97a5-7038c432aabf',NULL),(252971,7916,1154,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeaaafa-1691-11df-97a5-7038c432aabf',NULL),(252972,7916,1192,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeaac90-1691-11df-97a5-7038c432aabf',NULL),(252973,7916,1155,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeaae26-1691-11df-97a5-7038c432aabf',NULL),(252974,7916,1164,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeaafbd-1691-11df-97a5-7038c432aabf',NULL),(252975,7916,1156,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeab153-1691-11df-97a5-7038c432aabf',NULL),(252976,7916,6065,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeab2e5-1691-11df-97a5-7038c432aabf',NULL),(252977,7916,5092,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeab47c-1691-11df-97a5-7038c432aabf',NULL),(252978,7916,5086,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeab60e-1691-11df-97a5-7038c432aabf',NULL),(252979,7916,5087,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeab7b1-1691-11df-97a5-7038c432aabf',NULL),(252980,7916,5085,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeab947-1691-11df-97a5-7038c432aabf',NULL),(252981,7916,5088,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeabaef-1691-11df-97a5-7038c432aabf',NULL),(252982,7916,5089,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeabc85-1691-11df-97a5-7038c432aabf',NULL),(252983,7916,5497,23328,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeabe17-1691-11df-97a5-7038c432aabf',NULL),(252984,7916,730,23328,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeabfad-1691-11df-97a5-7038c432aabf',NULL),(252985,7916,853,23328,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,560,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeac13f-1691-11df-97a5-7038c432aabf',NULL),(252986,7916,790,23328,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.6,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeac2cd-1691-11df-97a5-7038c432aabf',NULL),(252987,7916,654,23328,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.5,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeac468-1691-11df-97a5-7038c432aabf',NULL),(252988,7916,5096,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeac5f6-1691-11df-97a5-7038c432aabf',NULL),(252989,7916,6042,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeac78c-1691-11df-97a5-7038c432aabf',NULL),(252990,7916,1088,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeac91a-1691-11df-97a5-7038c432aabf',NULL),(252991,7916,1088,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeacab4-1691-11df-97a5-7038c432aabf',NULL),(252992,7916,1088,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeacc4b-1691-11df-97a5-7038c432aabf',NULL),(252993,7916,1112,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeacddd-1691-11df-97a5-7038c432aabf',NULL),(252994,7916,1109,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeacf77-1691-11df-97a5-7038c432aabf',NULL),(252995,7916,1110,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceead109-1691-11df-97a5-7038c432aabf',NULL),(252996,7916,1111,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceead2a0-1691-11df-97a5-7038c432aabf',NULL),(252997,7916,1255,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceead436-1691-11df-97a5-7038c432aabf',NULL),(252998,7916,1277,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceead5d1-1691-11df-97a5-7038c432aabf',NULL),(252999,7916,1261,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceead767-1691-11df-97a5-7038c432aabf',NULL),(253000,7916,1265,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceead8f9-1691-11df-97a5-7038c432aabf',NULL),(253001,7916,1268,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:33:43',0,1,NULL,NULL,NULL,'ceeada90-1691-11df-97a5-7038c432aabf',NULL),(253002,6321,1246,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeadc22-1691-11df-97a5-7038c432aabf',NULL),(253003,6321,5282,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeaddb8-1691-11df-97a5-7038c432aabf',NULL),(253004,6321,6096,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeadf4e-1691-11df-97a5-7038c432aabf',NULL),(253005,6321,5272,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeae22e-1691-11df-97a5-7038c432aabf',NULL),(253006,6321,1146,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeae3f3-1691-11df-97a5-7038c432aabf',NULL),(253007,6321,1279,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeae592-1691-11df-97a5-7038c432aabf',NULL),(253008,6321,1154,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeae729-1691-11df-97a5-7038c432aabf',NULL),(253009,6321,1192,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeae8b6-1691-11df-97a5-7038c432aabf',NULL),(253010,6321,1156,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeaed35-1691-11df-97a5-7038c432aabf',NULL),(253011,6321,1165,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeaeedc-1691-11df-97a5-7038c432aabf',NULL),(253012,6321,5092,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeaf06e-1691-11df-97a5-7038c432aabf',NULL),(253013,6321,5086,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeaf209-1691-11df-97a5-7038c432aabf',NULL),(253014,6321,5087,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeaf39f-1691-11df-97a5-7038c432aabf',NULL),(253015,6321,5085,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeaf536-1691-11df-97a5-7038c432aabf',NULL),(253016,6321,5088,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeaf6c4-1691-11df-97a5-7038c432aabf',NULL),(253017,6321,5089,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeaf851-1691-11df-97a5-7038c432aabf',NULL),(253018,6321,5356,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeaf9e8-1691-11df-97a5-7038c432aabf',NULL),(253019,6321,1248,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeafb7e-1691-11df-97a5-7038c432aabf',NULL),(253020,6321,5096,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeafd21-1691-11df-97a5-7038c432aabf',NULL),(253021,6321,6042,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeafec0-1691-11df-97a5-7038c432aabf',NULL),(253022,6321,1112,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeb0063-1691-11df-97a5-7038c432aabf',NULL),(253023,6321,1109,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeb0202-1691-11df-97a5-7038c432aabf',NULL),(253024,6321,1110,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeb039d-1691-11df-97a5-7038c432aabf',NULL),(253025,6321,1111,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeb0537-1691-11df-97a5-7038c432aabf',NULL),(253026,6321,1255,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeb06d2-1691-11df-97a5-7038c432aabf',NULL),(253027,6321,1277,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeb1933-1691-11df-97a5-7038c432aabf',NULL),(253028,6321,1261,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeb1ac9-1691-11df-97a5-7038c432aabf',NULL),(253029,6321,1265,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeb1c57-1691-11df-97a5-7038c432aabf',NULL),(253030,6321,1268,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeb1df6-1691-11df-97a5-7038c432aabf',NULL),(253031,6321,1272,23329,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:04',0,1,NULL,NULL,NULL,'ceeb1f91-1691-11df-97a5-7038c432aabf',NULL),(253032,4966,5589,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb212b-1691-11df-97a5-7038c432aabf',NULL),(253033,4966,5588,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb22ca-1691-11df-97a5-7038c432aabf',NULL),(253034,4966,1246,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb245c-1691-11df-97a5-7038c432aabf',NULL),(253035,4966,969,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb25f7-1691-11df-97a5-7038c432aabf',NULL),(253036,4966,1151,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb278d-1691-11df-97a5-7038c432aabf',NULL),(253037,4966,1198,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb2928-1691-11df-97a5-7038c432aabf',NULL),(253038,4966,1198,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb2ac3-1691-11df-97a5-7038c432aabf',NULL),(253039,4966,1198,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb2c59-1691-11df-97a5-7038c432aabf',NULL),(253040,4966,1198,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb2def-1691-11df-97a5-7038c432aabf',NULL),(253041,4966,1198,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb307e-1691-11df-97a5-7038c432aabf',NULL),(253042,4966,1198,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb324c-1691-11df-97a5-7038c432aabf',NULL),(253043,4966,5303,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb33ea-1691-11df-97a5-7038c432aabf',NULL),(253044,4966,976,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb35b4-1691-11df-97a5-7038c432aabf',NULL),(253045,4966,1192,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb3742-1691-11df-97a5-7038c432aabf',NULL),(253046,4966,979,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb38c7-1691-11df-97a5-7038c432aabf',NULL),(253047,4966,1156,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb3a55-1691-11df-97a5-7038c432aabf',NULL),(253048,4966,6065,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb3bd6-1691-11df-97a5-7038c432aabf',NULL),(253049,4966,5092,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb3d5f-1691-11df-97a5-7038c432aabf',NULL),(253050,4966,5314,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb3ee0-1691-11df-97a5-7038c432aabf',NULL),(253051,4966,5090,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb4066-1691-11df-97a5-7038c432aabf',NULL),(253052,4966,5087,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb41eb-1691-11df-97a5-7038c432aabf',NULL),(253053,4966,5242,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb4381-1691-11df-97a5-7038c432aabf',NULL),(253054,4966,5088,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb450f-1691-11df-97a5-7038c432aabf',NULL),(253055,4966,5089,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb467b-1691-11df-97a5-7038c432aabf',NULL),(253056,4966,1125,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb47ef-1691-11df-97a5-7038c432aabf',NULL),(253057,4966,1124,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb495f-1691-11df-97a5-7038c432aabf',NULL),(253058,4966,1123,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb4ac6-1691-11df-97a5-7038c432aabf',NULL),(253059,4966,1122,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb4c3a-1691-11df-97a5-7038c432aabf',NULL),(253060,4966,1128,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb4daa-1691-11df-97a5-7038c432aabf',NULL),(253061,4966,1129,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb4f15-1691-11df-97a5-7038c432aabf',NULL),(253062,4966,1209,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb5085-1691-11df-97a5-7038c432aabf',NULL),(253063,4966,1224,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb6136-1691-11df-97a5-7038c432aabf',NULL),(253064,4966,5497,23330,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,652,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb62aa-1691-11df-97a5-7038c432aabf',NULL),(253065,4966,730,23330,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb6416-1691-11df-97a5-7038c432aabf',NULL),(253066,4966,5096,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb6948-1691-11df-97a5-7038c432aabf',NULL),(253067,4966,6042,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb6ac9-1691-11df-97a5-7038c432aabf',NULL),(253068,4966,6042,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5050,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb6c3d-1691-11df-97a5-7038c432aabf',NULL),(253069,4966,6042,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb6dc2-1691-11df-97a5-7038c432aabf',NULL),(253070,4966,1109,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb808a-1691-11df-97a5-7038c432aabf',NULL),(253071,4966,1111,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb8310-1691-11df-97a5-7038c432aabf',NULL),(253072,4966,1112,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb856f-1691-11df-97a5-7038c432aabf',NULL),(253073,4966,1255,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb87e0-1691-11df-97a5-7038c432aabf',NULL),(253074,4966,1261,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb9859-1691-11df-97a5-7038c432aabf',NULL),(253075,4966,1265,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb9c4b-1691-11df-97a5-7038c432aabf',NULL),(253076,4966,1268,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceeb9e9d-1691-11df-97a5-7038c432aabf',NULL),(253077,4966,984,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceebb2ae-1691-11df-97a5-7038c432aabf',NULL),(253078,4966,1272,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:34:26',0,1,NULL,NULL,NULL,'ceebb4eb-1691-11df-97a5-7038c432aabf',NULL),(253079,8824,1246,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceebc576-1691-11df-97a5-7038c432aabf',NULL),(253080,8824,5282,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceebd6f0-1691-11df-97a5-7038c432aabf',NULL),(253081,8824,6096,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceebea11-1691-11df-97a5-7038c432aabf',NULL),(253082,8824,5272,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec1238-1691-11df-97a5-7038c432aabf',NULL),(253083,8824,1146,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec13b4-1691-11df-97a5-7038c432aabf',NULL),(253084,8824,1154,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec1524-1691-11df-97a5-7038c432aabf',NULL),(253085,8824,1192,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec1690-1691-11df-97a5-7038c432aabf',NULL),(253086,8824,1155,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec17f7-1691-11df-97a5-7038c432aabf',NULL),(253087,8824,1164,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec1aa8-1691-11df-97a5-7038c432aabf',NULL),(253088,8824,1156,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec1c36-1691-11df-97a5-7038c432aabf',NULL),(253089,8824,6065,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec1dc3-1691-11df-97a5-7038c432aabf',NULL),(253090,8824,5092,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec1f5a-1691-11df-97a5-7038c432aabf',NULL),(253091,8824,5086,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec20ec-1691-11df-97a5-7038c432aabf',NULL),(253092,8824,5087,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec22b5-1691-11df-97a5-7038c432aabf',NULL),(253093,8824,5085,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec2432-1691-11df-97a5-7038c432aabf',NULL),(253094,8824,5088,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec25af-1691-11df-97a5-7038c432aabf',NULL),(253095,8824,5089,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec272c-1691-11df-97a5-7038c432aabf',NULL),(253096,8824,5356,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec28ac-1691-11df-97a5-7038c432aabf',NULL),(253097,8824,5096,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec2a32-1691-11df-97a5-7038c432aabf',NULL),(253098,8824,1088,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec2bb3-1691-11df-97a5-7038c432aabf',NULL),(253099,8824,1088,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec2d2f-1691-11df-97a5-7038c432aabf',NULL),(253100,8824,1088,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec2eb0-1691-11df-97a5-7038c432aabf',NULL),(253101,8824,1112,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec3031-1691-11df-97a5-7038c432aabf',NULL),(253102,8824,1109,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec31b6-1691-11df-97a5-7038c432aabf',NULL),(253103,8824,1110,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec3333-1691-11df-97a5-7038c432aabf',NULL),(253104,8824,1111,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec34b0-1691-11df-97a5-7038c432aabf',NULL),(253105,8824,1255,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec362d-1691-11df-97a5-7038c432aabf',NULL),(253106,8824,1277,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec37ad-1691-11df-97a5-7038c432aabf',NULL),(253107,8824,1261,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec392a-1691-11df-97a5-7038c432aabf',NULL),(253108,8824,1265,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec3aa7-1691-11df-97a5-7038c432aabf',NULL),(253109,8824,1268,23334,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:38:44',0,1,NULL,NULL,NULL,'ceec3c28-1691-11df-97a5-7038c432aabf',NULL),(253110,8474,1246,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec3da4-1691-11df-97a5-7038c432aabf',NULL),(253111,8474,5282,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec3f25-1691-11df-97a5-7038c432aabf',NULL),(253112,8474,6096,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec40a2-1691-11df-97a5-7038c432aabf',NULL),(253113,8474,5272,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec428a-1691-11df-97a5-7038c432aabf',NULL),(253114,8474,1146,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec4420-1691-11df-97a5-7038c432aabf',NULL),(253115,8474,1154,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec45b2-1691-11df-97a5-7038c432aabf',NULL),(253116,8474,1192,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec4748-1691-11df-97a5-7038c432aabf',NULL),(253117,8474,1155,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec48d6-1691-11df-97a5-7038c432aabf',NULL),(253118,8474,1164,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec4a8b-1691-11df-97a5-7038c432aabf',NULL),(253119,8474,1156,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec4c0c-1691-11df-97a5-7038c432aabf',NULL),(253120,8474,5092,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec4d8c-1691-11df-97a5-7038c432aabf',NULL),(253121,8474,5086,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec4f0d-1691-11df-97a5-7038c432aabf',NULL),(253122,8474,5087,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec508a-1691-11df-97a5-7038c432aabf',NULL),(253123,8474,5085,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec520b-1691-11df-97a5-7038c432aabf',NULL),(253124,8474,5088,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec5388-1691-11df-97a5-7038c432aabf',NULL),(253125,8474,5089,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec5509-1691-11df-97a5-7038c432aabf',NULL),(253126,8474,5356,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec5681-1691-11df-97a5-7038c432aabf',NULL),(253127,8474,1248,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec5802-1691-11df-97a5-7038c432aabf',NULL),(253128,8474,1276,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec5983-1691-11df-97a5-7038c432aabf',NULL),(253129,8474,5096,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec5afb-1691-11df-97a5-7038c432aabf',NULL),(253130,8474,1088,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec5c78-1691-11df-97a5-7038c432aabf',NULL),(253131,8474,1088,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec5dfd-1691-11df-97a5-7038c432aabf',NULL),(253132,8474,1088,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec5f7a-1691-11df-97a5-7038c432aabf',NULL),(253133,8474,1112,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec60f7-1691-11df-97a5-7038c432aabf',NULL),(253134,8474,1109,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec6273-1691-11df-97a5-7038c432aabf',NULL),(253135,8474,1110,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec63f4-1691-11df-97a5-7038c432aabf',NULL),(253136,8474,1111,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec656d-1691-11df-97a5-7038c432aabf',NULL),(253137,8474,1255,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec66e9-1691-11df-97a5-7038c432aabf',NULL),(253138,8474,1277,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec6940-1691-11df-97a5-7038c432aabf',NULL),(253139,8474,1261,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec6b46-1691-11df-97a5-7038c432aabf',NULL),(253140,8474,1265,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec6cf6-1691-11df-97a5-7038c432aabf',NULL),(253141,8474,1268,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec6e95-1691-11df-97a5-7038c432aabf',NULL),(253142,8474,1272,23336,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:09',0,1,NULL,NULL,NULL,'ceec7034-1691-11df-97a5-7038c432aabf',NULL),(253143,8765,1246,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceec71ce-1691-11df-97a5-7038c432aabf',NULL),(253144,8765,5282,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceec7371-1691-11df-97a5-7038c432aabf',NULL),(253145,8765,6096,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceec750c-1691-11df-97a5-7038c432aabf',NULL),(253146,8765,1154,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceec76a7-1691-11df-97a5-7038c432aabf',NULL),(253147,8765,1192,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceec7841-1691-11df-97a5-7038c432aabf',NULL),(253148,8765,5092,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceec79d8-1691-11df-97a5-7038c432aabf',NULL),(253149,8765,5086,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceec8682-1691-11df-97a5-7038c432aabf',NULL),(253150,8765,5087,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceec8821-1691-11df-97a5-7038c432aabf',NULL),(253151,8765,5085,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceec89ae-1691-11df-97a5-7038c432aabf',NULL),(253152,8765,5088,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceec8b4d-1691-11df-97a5-7038c432aabf',NULL),(253153,8765,5089,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceec8ce4-1691-11df-97a5-7038c432aabf',NULL),(253154,8765,5356,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceec8e7a-1691-11df-97a5-7038c432aabf',NULL),(253155,8765,1248,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceec9209-1691-11df-97a5-7038c432aabf',NULL),(253156,8765,5096,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceec93ac-1691-11df-97a5-7038c432aabf',NULL),(253157,8765,6042,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceec955c-1691-11df-97a5-7038c432aabf',NULL),(253158,8765,1112,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceec981a-1691-11df-97a5-7038c432aabf',NULL),(253159,8765,1109,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceec9ab5-1691-11df-97a5-7038c432aabf',NULL),(253160,8765,1110,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceec9d50-1691-11df-97a5-7038c432aabf',NULL),(253161,8765,1111,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceeca160-1691-11df-97a5-7038c432aabf',NULL),(253162,8765,1255,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceeca41d-1691-11df-97a5-7038c432aabf',NULL),(253163,8765,1277,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceeca6ce-1691-11df-97a5-7038c432aabf',NULL),(253164,8765,1261,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceeca983-1691-11df-97a5-7038c432aabf',NULL),(253165,8765,1265,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceecac26-1691-11df-97a5-7038c432aabf',NULL),(253166,8765,1268,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceecaed3-1691-11df-97a5-7038c432aabf',NULL),(253167,8765,1271,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceecb18c-1691-11df-97a5-7038c432aabf',NULL),(253168,8765,1271,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceecb434-1691-11df-97a5-7038c432aabf',NULL),(253169,8765,1271,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceecb7d4-1691-11df-97a5-7038c432aabf',NULL),(253170,8765,1271,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceecba89-1691-11df-97a5-7038c432aabf',NULL),(253171,8765,1271,23337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:39:49',0,1,NULL,NULL,NULL,'ceecbd3a-1691-11df-97a5-7038c432aabf',NULL),(253172,7985,1246,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecbfef-1691-11df-97a5-7038c432aabf',NULL),(253173,7985,5282,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecc2ac-1691-11df-97a5-7038c432aabf',NULL),(253174,7985,6096,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecc572-1691-11df-97a5-7038c432aabf',NULL),(253175,7985,1154,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecc834-1691-11df-97a5-7038c432aabf',NULL),(253176,7985,1192,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecc9e4-1691-11df-97a5-7038c432aabf',NULL),(253177,7985,1155,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceeccb7f-1691-11df-97a5-7038c432aabf',NULL),(253178,7985,1164,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceeccd26-1691-11df-97a5-7038c432aabf',NULL),(253179,7985,1156,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecced2-1691-11df-97a5-7038c432aabf',NULL),(253180,7985,5092,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecd079-1691-11df-97a5-7038c432aabf',NULL),(253181,7985,5086,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecd221-1691-11df-97a5-7038c432aabf',NULL),(253182,7985,5087,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecd3bb-1691-11df-97a5-7038c432aabf',NULL),(253183,7985,5085,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecd55a-1691-11df-97a5-7038c432aabf',NULL),(253184,7985,5088,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecd6f5-1691-11df-97a5-7038c432aabf',NULL),(253185,7985,5089,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecd8c3-1691-11df-97a5-7038c432aabf',NULL),(253186,7985,5356,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecda66-1691-11df-97a5-7038c432aabf',NULL),(253187,7985,1248,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecdbf8-1691-11df-97a5-7038c432aabf',NULL),(253188,7985,5096,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecdee9-1691-11df-97a5-7038c432aabf',NULL),(253189,7985,1088,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceece088-1691-11df-97a5-7038c432aabf',NULL),(253190,7985,1088,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceece227-1691-11df-97a5-7038c432aabf',NULL),(253191,7985,1088,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceece3d2-1691-11df-97a5-7038c432aabf',NULL),(253192,7985,1112,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceece571-1691-11df-97a5-7038c432aabf',NULL),(253193,7985,1109,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceece708-1691-11df-97a5-7038c432aabf',NULL),(253194,7985,1110,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceece89a-1691-11df-97a5-7038c432aabf',NULL),(253195,7985,1111,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecea41-1691-11df-97a5-7038c432aabf',NULL),(253196,7985,1255,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecec02-1691-11df-97a5-7038c432aabf',NULL),(253197,7985,1277,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceeced94-1691-11df-97a5-7038c432aabf',NULL),(253198,7985,1261,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecef2f-1691-11df-97a5-7038c432aabf',NULL),(253199,7985,1265,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecf0ca-1691-11df-97a5-7038c432aabf',NULL),(253200,7985,1268,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecf260-1691-11df-97a5-7038c432aabf',NULL),(253201,7985,1271,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecf421-1691-11df-97a5-7038c432aabf',NULL),(253202,7985,1271,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecf5c4-1691-11df-97a5-7038c432aabf',NULL),(253203,7985,1271,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecf75b-1691-11df-97a5-7038c432aabf',NULL),(253204,7985,1271,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecf8ed-1691-11df-97a5-7038c432aabf',NULL),(253205,7985,1271,23342,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:42:16',0,1,NULL,NULL,NULL,'ceecfab2-1691-11df-97a5-7038c432aabf',NULL),(253206,6291,1246,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceecfc4d-1691-11df-97a5-7038c432aabf',NULL),(253207,6291,5282,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceecfdec-1691-11df-97a5-7038c432aabf',NULL),(253208,6291,6096,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceecff82-1691-11df-97a5-7038c432aabf',NULL),(253209,6291,1154,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed014c-1691-11df-97a5-7038c432aabf',NULL),(253210,6291,1192,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed02e6-1691-11df-97a5-7038c432aabf',NULL),(253211,6291,1155,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed0485-1691-11df-97a5-7038c432aabf',NULL),(253212,6291,1164,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed0620-1691-11df-97a5-7038c432aabf',NULL),(253213,6291,1156,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed07b6-1691-11df-97a5-7038c432aabf',NULL),(253214,6291,6065,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed0980-1691-11df-97a5-7038c432aabf',NULL),(253215,6291,6077,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed0b1a-1691-11df-97a5-7038c432aabf',NULL),(253216,6291,5092,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed0cac-1691-11df-97a5-7038c432aabf',NULL),(253217,6291,5086,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed0e43-1691-11df-97a5-7038c432aabf',NULL),(253218,6291,5087,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed0fd9-1691-11df-97a5-7038c432aabf',NULL),(253219,6291,5085,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed116f-1691-11df-97a5-7038c432aabf',NULL),(253220,6291,5088,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed1306-1691-11df-97a5-7038c432aabf',NULL),(253221,6291,5089,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed14a0-1691-11df-97a5-7038c432aabf',NULL),(253222,6291,5356,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed1644-1691-11df-97a5-7038c432aabf',NULL),(253223,6291,1248,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed17da-1691-11df-97a5-7038c432aabf',NULL),(253224,6291,952,23354,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1380,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed1975-1691-11df-97a5-7038c432aabf',NULL),(253225,6291,5497,23354,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed1b0b-1691-11df-97a5-7038c432aabf',NULL),(253226,6291,730,23354,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed1cae-1691-11df-97a5-7038c432aabf',NULL),(253227,6291,853,23354,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,680,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed1e5a-1691-11df-97a5-7038c432aabf',NULL),(253228,6291,21,23354,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed2001-1691-11df-97a5-7038c432aabf',NULL),(253229,6291,851,23354,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed21c7-1691-11df-97a5-7038c432aabf',NULL),(253230,6291,729,23354,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,395000,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed2377-1691-11df-97a5-7038c432aabf',NULL),(253231,6291,654,23354,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.6,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed252f-1691-11df-97a5-7038c432aabf',NULL),(253232,6291,678,23354,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed26df-1691-11df-97a5-7038c432aabf',NULL),(253233,6291,1276,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed288f-1691-11df-97a5-7038c432aabf',NULL),(253234,6291,5096,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed2a43-1691-11df-97a5-7038c432aabf',NULL),(253235,6291,1088,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed3d83-1691-11df-97a5-7038c432aabf',NULL),(253236,6291,1088,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed3f4d-1691-11df-97a5-7038c432aabf',NULL),(253237,6291,1088,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed40e3-1691-11df-97a5-7038c432aabf',NULL),(253238,6291,1112,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed4286-1691-11df-97a5-7038c432aabf',NULL),(253239,6291,1109,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed4425-1691-11df-97a5-7038c432aabf',NULL),(253240,6291,1110,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed45c4-1691-11df-97a5-7038c432aabf',NULL),(253241,6291,1111,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed475e-1691-11df-97a5-7038c432aabf',NULL),(253242,6291,1255,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed48f5-1691-11df-97a5-7038c432aabf',NULL),(253243,6291,1277,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed4a8f-1691-11df-97a5-7038c432aabf',NULL),(253244,6291,1261,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed4c3f-1691-11df-97a5-7038c432aabf',NULL),(253245,6291,1265,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed4de3-1691-11df-97a5-7038c432aabf',NULL),(253246,6291,1268,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed4f82-1691-11df-97a5-7038c432aabf',NULL),(253247,6291,1272,23354,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:45:42',0,1,NULL,NULL,NULL,'ceed511c-1691-11df-97a5-7038c432aabf',NULL),(253248,8142,1246,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed52d0-1691-11df-97a5-7038c432aabf',NULL),(253249,8142,5282,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed5467-1691-11df-97a5-7038c432aabf',NULL),(253250,8142,6096,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed5601-1691-11df-97a5-7038c432aabf',NULL),(253251,8142,5272,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed57a0-1691-11df-97a5-7038c432aabf',NULL),(253252,8142,1146,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed5937-1691-11df-97a5-7038c432aabf',NULL),(253253,8142,1154,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed5acd-1691-11df-97a5-7038c432aabf',NULL),(253254,8142,1192,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed5c63-1691-11df-97a5-7038c432aabf',NULL),(253255,8142,5092,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed5dfa-1691-11df-97a5-7038c432aabf',NULL),(253256,8142,5086,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed5f99-1691-11df-97a5-7038c432aabf',NULL),(253257,8142,5087,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed6137-1691-11df-97a5-7038c432aabf',NULL),(253258,8142,5085,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed62d6-1691-11df-97a5-7038c432aabf',NULL),(253259,8142,5088,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed6471-1691-11df-97a5-7038c432aabf',NULL),(253260,8142,5089,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed6625-1691-11df-97a5-7038c432aabf',NULL),(253261,8142,5356,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed67c4-1691-11df-97a5-7038c432aabf',NULL),(253262,8142,1248,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed6945-1691-11df-97a5-7038c432aabf',NULL),(253263,8142,5497,23360,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed6ac6-1691-11df-97a5-7038c432aabf',NULL),(253264,8142,730,23360,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed6c43-1691-11df-97a5-7038c432aabf',NULL),(253265,8142,853,23360,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,660,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed6dc4-1691-11df-97a5-7038c432aabf',NULL),(253266,8142,1276,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed6f45-1691-11df-97a5-7038c432aabf',NULL),(253267,8142,5096,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed70c6-1691-11df-97a5-7038c432aabf',NULL),(253268,8142,6042,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed7242-1691-11df-97a5-7038c432aabf',NULL),(253269,8142,1112,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed73bf-1691-11df-97a5-7038c432aabf',NULL),(253270,8142,1109,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed855b-1691-11df-97a5-7038c432aabf',NULL),(253271,8142,1110,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed86f2-1691-11df-97a5-7038c432aabf',NULL),(253272,8142,1111,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed886a-1691-11df-97a5-7038c432aabf',NULL),(253273,8142,1255,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed89de-1691-11df-97a5-7038c432aabf',NULL),(253274,8142,1277,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed8f44-1691-11df-97a5-7038c432aabf',NULL),(253275,8142,1261,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceed90c9-1691-11df-97a5-7038c432aabf',NULL),(253276,8142,1265,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceeda388-1691-11df-97a5-7038c432aabf',NULL),(253277,8142,1268,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceeda639-1691-11df-97a5-7038c432aabf',NULL),(253278,8142,1272,23360,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:50:21',0,1,NULL,NULL,NULL,'ceeda8d0-1691-11df-97a5-7038c432aabf',NULL),(253279,4846,1246,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceedab0d-1691-11df-97a5-7038c432aabf',NULL),(253280,4846,5282,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceedbb86-1691-11df-97a5-7038c432aabf',NULL),(253281,4846,6096,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceedbdbf-1691-11df-97a5-7038c432aabf',NULL),(253282,4846,5272,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceedc19b-1691-11df-97a5-7038c432aabf',NULL),(253283,4846,1146,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceedd5e8-1691-11df-97a5-7038c432aabf',NULL),(253284,4846,1154,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceedd829-1691-11df-97a5-7038c432aabf',NULL),(253285,4846,1192,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceede89f-1691-11df-97a5-7038c432aabf',NULL),(253286,4846,1156,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceedfaa2-1691-11df-97a5-7038c432aabf',NULL),(253287,4846,5092,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceee1fb1-1691-11df-97a5-7038c432aabf',NULL),(253288,4846,5086,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceee213a-1691-11df-97a5-7038c432aabf',NULL),(253289,4846,5087,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceee22ae-1691-11df-97a5-7038c432aabf',NULL),(253290,4846,5085,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceee2433-1691-11df-97a5-7038c432aabf',NULL),(253291,4846,5088,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceee25b9-1691-11df-97a5-7038c432aabf',NULL),(253292,4846,5089,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceee273a-1691-11df-97a5-7038c432aabf',NULL),(253293,4846,5356,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceee28bf-1691-11df-97a5-7038c432aabf',NULL),(253294,4846,1248,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceee2a3c-1691-11df-97a5-7038c432aabf',NULL),(253295,4846,1276,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceee2bc1-1691-11df-97a5-7038c432aabf',NULL),(253296,4846,5096,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceee2d42-1691-11df-97a5-7038c432aabf',NULL),(253297,4846,6042,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceee2ec7-1691-11df-97a5-7038c432aabf',NULL),(253298,4846,1109,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceee304c-1691-11df-97a5-7038c432aabf',NULL),(253299,4846,1110,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceee31c5-1691-11df-97a5-7038c432aabf',NULL),(253300,4846,1111,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceee3341-1691-11df-97a5-7038c432aabf',NULL),(253301,4846,1255,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceee34be-1691-11df-97a5-7038c432aabf',NULL),(253302,4846,1277,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceee3643-1691-11df-97a5-7038c432aabf',NULL),(253303,4846,1261,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceee37bc-1691-11df-97a5-7038c432aabf',NULL),(253304,4846,1265,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceee3938-1691-11df-97a5-7038c432aabf',NULL),(253305,4846,1268,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceee3ab9-1691-11df-97a5-7038c432aabf',NULL),(253306,4846,1272,23364,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:52:30',0,1,NULL,NULL,NULL,'ceee3c3a-1691-11df-97a5-7038c432aabf',NULL),(253307,8285,1246,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee3e26-1691-11df-97a5-7038c432aabf',NULL),(253308,8285,5282,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee3fbc-1691-11df-97a5-7038c432aabf',NULL),(253309,8285,6096,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee414e-1691-11df-97a5-7038c432aabf',NULL),(253310,8285,5272,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee42e9-1691-11df-97a5-7038c432aabf',NULL),(253311,8285,1146,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee447f-1691-11df-97a5-7038c432aabf',NULL),(253312,8285,1154,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee463c-1691-11df-97a5-7038c432aabf',NULL),(253313,8285,1192,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee47b9-1691-11df-97a5-7038c432aabf',NULL),(253314,8285,1155,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee493e-1691-11df-97a5-7038c432aabf',NULL),(253315,8285,1164,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee4abb-1691-11df-97a5-7038c432aabf',NULL),(253316,8285,1156,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee4c3c-1691-11df-97a5-7038c432aabf',NULL),(253317,8285,6065,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee4dbd-1691-11df-97a5-7038c432aabf',NULL),(253318,8285,5092,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee4f3e-1691-11df-97a5-7038c432aabf',NULL),(253319,8285,5086,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee50bf-1691-11df-97a5-7038c432aabf',NULL),(253320,8285,5087,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee523b-1691-11df-97a5-7038c432aabf',NULL),(253321,8285,5085,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee53bc-1691-11df-97a5-7038c432aabf',NULL),(253322,8285,5088,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee553d-1691-11df-97a5-7038c432aabf',NULL),(253323,8285,5089,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee56ba-1691-11df-97a5-7038c432aabf',NULL),(253324,8285,5356,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee583b-1691-11df-97a5-7038c432aabf',NULL),(253325,8285,1248,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee59b8-1691-11df-97a5-7038c432aabf',NULL),(253326,8285,5497,23365,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee5b39-1691-11df-97a5-7038c432aabf',NULL),(253327,8285,730,23365,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee5cba-1691-11df-97a5-7038c432aabf',NULL),(253328,8285,853,23365,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,425,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee5e36-1691-11df-97a5-7038c432aabf',NULL),(253329,8285,21,23365,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee5fb7-1691-11df-97a5-7038c432aabf',NULL),(253330,8285,851,23365,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee6134-1691-11df-97a5-7038c432aabf',NULL),(253331,8285,729,23365,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198000,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee62b5-1691-11df-97a5-7038c432aabf',NULL),(253332,8285,790,23365,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.7,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee648b-1691-11df-97a5-7038c432aabf',NULL),(253333,8285,654,23365,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.7,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee661d-1691-11df-97a5-7038c432aabf',NULL),(253334,8285,678,23365,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee67b4-1691-11df-97a5-7038c432aabf',NULL),(253335,8285,5096,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee6941-1691-11df-97a5-7038c432aabf',NULL),(253336,8285,1088,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee6ad8-1691-11df-97a5-7038c432aabf',NULL),(253337,8285,1088,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee6c99-1691-11df-97a5-7038c432aabf',NULL),(253338,8285,1112,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee6e16-1691-11df-97a5-7038c432aabf',NULL),(253339,8285,1109,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee6f9b-1691-11df-97a5-7038c432aabf',NULL),(253340,8285,1110,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee7118-1691-11df-97a5-7038c432aabf',NULL),(253341,8285,1111,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee7298-1691-11df-97a5-7038c432aabf',NULL),(253342,8285,1255,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee7415-1691-11df-97a5-7038c432aabf',NULL),(253343,8285,1277,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee759a-1691-11df-97a5-7038c432aabf',NULL),(253344,8285,1261,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee7717-1691-11df-97a5-7038c432aabf',NULL),(253345,8285,1265,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee7898-1691-11df-97a5-7038c432aabf',NULL),(253346,8285,1268,23365,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:53:34',0,1,NULL,NULL,NULL,'ceee7a19-1691-11df-97a5-7038c432aabf',NULL),(253347,8129,1246,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceee7b96-1691-11df-97a5-7038c432aabf',NULL),(253348,8129,5282,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceee7d17-1691-11df-97a5-7038c432aabf',NULL),(253349,8129,6096,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceee7e93-1691-11df-97a5-7038c432aabf',NULL),(253350,8129,5272,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceee8014-1691-11df-97a5-7038c432aabf',NULL),(253351,8129,1146,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceee8199-1691-11df-97a5-7038c432aabf',NULL),(253352,8129,1154,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceee8312-1691-11df-97a5-7038c432aabf',NULL),(253353,8129,1192,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceee8493-1691-11df-97a5-7038c432aabf',NULL),(253354,8129,1155,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceee909f-1691-11df-97a5-7038c432aabf',NULL),(253355,8129,1164,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceee9231-1691-11df-97a5-7038c432aabf',NULL),(253356,8129,1156,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceee93e9-1691-11df-97a5-7038c432aabf',NULL),(253357,8129,5092,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceee956a-1691-11df-97a5-7038c432aabf',NULL),(253358,8129,5086,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceee96f0-1691-11df-97a5-7038c432aabf',NULL),(253359,8129,5087,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceee986c-1691-11df-97a5-7038c432aabf',NULL),(253360,8129,5085,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceee99e9-1691-11df-97a5-7038c432aabf',NULL),(253361,8129,5088,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceee9b6a-1691-11df-97a5-7038c432aabf',NULL),(253362,8129,5089,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceee9ce7-1691-11df-97a5-7038c432aabf',NULL),(253363,8129,5356,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceee9e68-1691-11df-97a5-7038c432aabf',NULL),(253364,8129,1248,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceee9ff1-1691-11df-97a5-7038c432aabf',NULL),(253365,8129,5096,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceeea27f-1691-11df-97a5-7038c432aabf',NULL),(253366,8129,6042,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceeea4f4-1691-11df-97a5-7038c432aabf',NULL),(253367,8129,1088,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceeea769-1691-11df-97a5-7038c432aabf',NULL),(253368,8129,1088,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceeeaada-1691-11df-97a5-7038c432aabf',NULL),(253369,8129,1088,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceeead69-1691-11df-97a5-7038c432aabf',NULL),(253370,8129,1112,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceeeb000-1691-11df-97a5-7038c432aabf',NULL),(253371,8129,1109,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceeeb2ec-1691-11df-97a5-7038c432aabf',NULL),(253372,8129,1110,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceeeb5a1-1691-11df-97a5-7038c432aabf',NULL),(253373,8129,1111,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceeebfec-1691-11df-97a5-7038c432aabf',NULL),(253374,8129,1255,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceeec2e1-1691-11df-97a5-7038c432aabf',NULL),(253375,8129,1277,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceeec574-1691-11df-97a5-7038c432aabf',NULL),(253376,8129,1261,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceeec7f9-1691-11df-97a5-7038c432aabf',NULL),(253377,8129,1265,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceeeca88-1691-11df-97a5-7038c432aabf',NULL),(253378,8129,1268,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceeecd12-1691-11df-97a5-7038c432aabf',NULL),(253379,8129,1271,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceeecf9c-1691-11df-97a5-7038c432aabf',NULL),(253380,8129,1271,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceeed226-1691-11df-97a5-7038c432aabf',NULL),(253381,8129,1271,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceeed4ac-1691-11df-97a5-7038c432aabf',NULL),(253382,8129,1271,23370,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:56:42',0,1,NULL,NULL,NULL,'ceeed631-1691-11df-97a5-7038c432aabf',NULL),(253383,8508,1246,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeed7b2-1691-11df-97a5-7038c432aabf',NULL),(253384,8508,5282,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeed991-1691-11df-97a5-7038c432aabf',NULL),(253385,8508,6096,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeedb28-1691-11df-97a5-7038c432aabf',NULL),(253386,8508,5272,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeedcbe-1691-11df-97a5-7038c432aabf',NULL),(253387,8508,1146,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeede54-1691-11df-97a5-7038c432aabf',NULL),(253388,8508,1154,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeedfe7-1691-11df-97a5-7038c432aabf',NULL),(253389,8508,1192,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeee1ac-1691-11df-97a5-7038c432aabf',NULL),(253390,8508,1155,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeee32d-1691-11df-97a5-7038c432aabf',NULL),(253391,8508,1164,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeee4ae-1691-11df-97a5-7038c432aabf',NULL),(253392,8508,1156,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeee62f-1691-11df-97a5-7038c432aabf',NULL),(253393,8508,5092,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeee7b0-1691-11df-97a5-7038c432aabf',NULL),(253394,8508,5086,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeee931-1691-11df-97a5-7038c432aabf',NULL),(253395,8508,5087,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeeeaad-1691-11df-97a5-7038c432aabf',NULL),(253396,8508,5085,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeeec2a-1691-11df-97a5-7038c432aabf',NULL),(253397,8508,5088,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeeeda7-1691-11df-97a5-7038c432aabf',NULL),(253398,8508,5089,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeeef23-1691-11df-97a5-7038c432aabf',NULL),(253399,8508,5356,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeef0a4-1691-11df-97a5-7038c432aabf',NULL),(253400,8508,1248,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeef21d-1691-11df-97a5-7038c432aabf',NULL),(253401,8508,5096,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeef3a6-1691-11df-97a5-7038c432aabf',NULL),(253402,8508,6042,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeef523-1691-11df-97a5-7038c432aabf',NULL),(253403,8508,1088,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeef6a4-1691-11df-97a5-7038c432aabf',NULL),(253404,8508,1088,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeef825-1691-11df-97a5-7038c432aabf',NULL),(253405,8508,1088,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeef9a2-1691-11df-97a5-7038c432aabf',NULL),(253406,8508,1112,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeefb27-1691-11df-97a5-7038c432aabf',NULL),(253407,8508,1109,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeefc9f-1691-11df-97a5-7038c432aabf',NULL),(253408,8508,1110,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeefe24-1691-11df-97a5-7038c432aabf',NULL),(253409,8508,1111,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceeeffa1-1691-11df-97a5-7038c432aabf',NULL),(253410,8508,1255,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceef0189-1691-11df-97a5-7038c432aabf',NULL),(253411,8508,1277,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceef0323-1691-11df-97a5-7038c432aabf',NULL),(253412,8508,1261,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceef04b1-1691-11df-97a5-7038c432aabf',NULL),(253413,8508,1265,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceef0643-1691-11df-97a5-7038c432aabf',NULL),(253414,8508,1268,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceef07da-1691-11df-97a5-7038c432aabf',NULL),(253415,8508,1271,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceef0992-1691-11df-97a5-7038c432aabf',NULL),(253416,8508,1271,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceef0b0a-1691-11df-97a5-7038c432aabf',NULL),(253417,8508,1271,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceef0c90-1691-11df-97a5-7038c432aabf',NULL),(253418,8508,1271,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceef0e11-1691-11df-97a5-7038c432aabf',NULL),(253419,8508,1271,23374,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 15:59:31',0,1,NULL,NULL,NULL,'ceef0f8d-1691-11df-97a5-7038c432aabf',NULL),(253420,5468,5589,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef1113-1691-11df-97a5-7038c432aabf',NULL),(253421,5468,5588,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef1294-1691-11df-97a5-7038c432aabf',NULL),(253422,5468,1246,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef1414-1691-11df-97a5-7038c432aabf',NULL),(253423,5468,969,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef158d-1691-11df-97a5-7038c432aabf',NULL),(253424,5468,1198,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef170e-1691-11df-97a5-7038c432aabf',NULL),(253425,5468,1198,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef188f-1691-11df-97a5-7038c432aabf',NULL),(253426,5468,1198,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef1a0b-1691-11df-97a5-7038c432aabf',NULL),(253427,5468,1198,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef1bef-1691-11df-97a5-7038c432aabf',NULL),(253428,5468,1198,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef1d78-1691-11df-97a5-7038c432aabf',NULL),(253429,5468,1198,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef1f0a-1691-11df-97a5-7038c432aabf',NULL),(253430,5468,5303,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef20a1-1691-11df-97a5-7038c432aabf',NULL),(253431,5468,976,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef2233-1691-11df-97a5-7038c432aabf',NULL),(253432,5468,1192,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef23f0-1691-11df-97a5-7038c432aabf',NULL),(253433,5468,1155,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef256c-1691-11df-97a5-7038c432aabf',NULL),(253434,5468,979,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef26f6-1691-11df-97a5-7038c432aabf',NULL),(253435,5468,1164,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef28ea-1691-11df-97a5-7038c432aabf',NULL),(253436,5468,6065,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef2a85-1691-11df-97a5-7038c432aabf',NULL),(253437,5468,1154,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef2c28-1691-11df-97a5-7038c432aabf',NULL),(253438,5468,5092,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef2dc3-1691-11df-97a5-7038c432aabf',NULL),(253439,5468,5314,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef2f5d-1691-11df-97a5-7038c432aabf',NULL),(253440,5468,5090,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef3116-1691-11df-97a5-7038c432aabf',NULL),(253441,5468,5087,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef329f-1691-11df-97a5-7038c432aabf',NULL),(253442,5468,5242,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef3ea7-1691-11df-97a5-7038c432aabf',NULL),(253443,5468,5088,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef4024-1691-11df-97a5-7038c432aabf',NULL),(253444,5468,5089,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef41a0-1691-11df-97a5-7038c432aabf',NULL),(253445,5468,1119,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef4321-1691-11df-97a5-7038c432aabf',NULL),(253446,5468,1125,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef45b0-1691-11df-97a5-7038c432aabf',NULL),(253447,5468,1124,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef4753-1691-11df-97a5-7038c432aabf',NULL),(253448,5468,1123,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef48ee-1691-11df-97a5-7038c432aabf',NULL),(253449,5468,1122,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef4a88-1691-11df-97a5-7038c432aabf',NULL),(253450,5468,1128,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef4c1a-1691-11df-97a5-7038c432aabf',NULL),(253451,5468,1129,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef4de8-1691-11df-97a5-7038c432aabf',NULL),(253452,5468,1209,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef4fd0-1691-11df-97a5-7038c432aabf',NULL),(253453,5468,1224,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef5166-1691-11df-97a5-7038c432aabf',NULL),(253454,5468,5096,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef52fc-1691-11df-97a5-7038c432aabf',NULL),(253455,5468,985,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef549b-1691-11df-97a5-7038c432aabf',NULL),(253456,5468,1088,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef566e-1691-11df-97a5-7038c432aabf',NULL),(253457,5468,1088,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef57ef-1691-11df-97a5-7038c432aabf',NULL),(253458,5468,1088,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef5970-1691-11df-97a5-7038c432aabf',NULL),(253459,5468,1109,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef5af5-1691-11df-97a5-7038c432aabf',NULL),(253460,5468,1111,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef5c76-1691-11df-97a5-7038c432aabf',NULL),(253461,5468,1112,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef5dfb-1691-11df-97a5-7038c432aabf',NULL),(253462,5468,1255,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef6170-1691-11df-97a5-7038c432aabf',NULL),(253463,5468,1261,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef62fa-1691-11df-97a5-7038c432aabf',NULL),(253464,5468,1265,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef647b-1691-11df-97a5-7038c432aabf',NULL),(253465,5468,1268,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef65fc-1691-11df-97a5-7038c432aabf',NULL),(253466,5468,984,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef6781-1691-11df-97a5-7038c432aabf',NULL),(253467,5468,1272,23380,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:01:04',0,1,NULL,NULL,NULL,'ceef6902-1691-11df-97a5-7038c432aabf',NULL),(253468,4078,1246,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceef6a9d-1691-11df-97a5-7038c432aabf',NULL),(253469,4078,5282,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceef6c1e-1691-11df-97a5-7038c432aabf',NULL),(253470,4078,6096,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceef6d89-1691-11df-97a5-7038c432aabf',NULL),(253471,4078,1154,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceef6ef0-1691-11df-97a5-7038c432aabf',NULL),(253472,4078,1192,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceef7058-1691-11df-97a5-7038c432aabf',NULL),(253473,4078,1156,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceef71bf-1691-11df-97a5-7038c432aabf',NULL),(253474,4078,1165,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceef7326-1691-11df-97a5-7038c432aabf',NULL),(253475,4078,5092,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceef748e-1691-11df-97a5-7038c432aabf',NULL),(253476,4078,5086,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceef770b-1691-11df-97a5-7038c432aabf',NULL),(253477,4078,5087,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceef78bf-1691-11df-97a5-7038c432aabf',NULL),(253478,4078,5085,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceef893d-1691-11df-97a5-7038c432aabf',NULL),(253479,4078,5088,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceef8aa4-1691-11df-97a5-7038c432aabf',NULL),(253480,4078,5089,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceef8c0b-1691-11df-97a5-7038c432aabf',NULL),(253481,4078,5356,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceef8d6e-1691-11df-97a5-7038c432aabf',NULL),(253482,4078,1248,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceef92d8-1691-11df-97a5-7038c432aabf',NULL),(253483,4078,1276,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceef9451-1691-11df-97a5-7038c432aabf',NULL),(253484,4078,5096,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceefa776-1691-11df-97a5-7038c432aabf',NULL),(253485,4078,1112,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceefa9c9-1691-11df-97a5-7038c432aabf',NULL),(253486,4078,1109,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceefabfe-1691-11df-97a5-7038c432aabf',NULL),(253487,4078,1110,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceefae2e-1691-11df-97a5-7038c432aabf',NULL),(253488,4078,1111,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceefbe9b-1691-11df-97a5-7038c432aabf',NULL),(253489,4078,1255,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceefc0cb-1691-11df-97a5-7038c432aabf',NULL),(253490,4078,1277,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceefc512-1691-11df-97a5-7038c432aabf',NULL),(253491,4078,1261,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceefd8d6-1691-11df-97a5-7038c432aabf',NULL),(253492,4078,1265,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceefdb0a-1691-11df-97a5-7038c432aabf',NULL),(253493,4078,1268,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceefebf3-1691-11df-97a5-7038c432aabf',NULL),(253494,4078,1272,23385,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:15',0,1,NULL,NULL,NULL,'ceeffcfa-1691-11df-97a5-7038c432aabf',NULL),(253495,8436,1246,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef020c8-1691-11df-97a5-7038c432aabf',NULL),(253496,8436,5282,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef02249-1691-11df-97a5-7038c432aabf',NULL),(253497,8436,6096,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef023bd-1691-11df-97a5-7038c432aabf',NULL),(253498,8436,5272,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef02542-1691-11df-97a5-7038c432aabf',NULL),(253499,8436,1146,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef026bf-1691-11df-97a5-7038c432aabf',NULL),(253500,8436,1154,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef0283c-1691-11df-97a5-7038c432aabf',NULL),(253501,8436,1192,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef029b8-1691-11df-97a5-7038c432aabf',NULL),(253502,8436,1155,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef02b28-1691-11df-97a5-7038c432aabf',NULL),(253503,8436,1164,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef02ca5-1691-11df-97a5-7038c432aabf',NULL),(253504,8436,1156,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef02e26-1691-11df-97a5-7038c432aabf',NULL),(253505,8436,6065,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef02f9a-1691-11df-97a5-7038c432aabf',NULL),(253506,8436,6077,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef03116-1691-11df-97a5-7038c432aabf',NULL),(253507,8436,5092,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef03293-1691-11df-97a5-7038c432aabf',NULL),(253508,8436,5086,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef03410-1691-11df-97a5-7038c432aabf',NULL),(253509,8436,5087,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef03584-1691-11df-97a5-7038c432aabf',NULL),(253510,8436,5085,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef03701-1691-11df-97a5-7038c432aabf',NULL),(253511,8436,5088,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef038c6-1691-11df-97a5-7038c432aabf',NULL),(253512,8436,5089,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef03a5c-1691-11df-97a5-7038c432aabf',NULL),(253513,8436,5356,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef03bee-1691-11df-97a5-7038c432aabf',NULL),(253514,8436,1248,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef03d81-1691-11df-97a5-7038c432aabf',NULL),(253515,8436,5096,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef03f13-1691-11df-97a5-7038c432aabf',NULL),(253516,8436,6042,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef040a5-1691-11df-97a5-7038c432aabf',NULL),(253517,8436,1088,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef04266-1691-11df-97a5-7038c432aabf',NULL),(253518,8436,1088,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef043e2-1691-11df-97a5-7038c432aabf',NULL),(253519,8436,1088,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef0455b-1691-11df-97a5-7038c432aabf',NULL),(253520,8436,1112,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef046d3-1691-11df-97a5-7038c432aabf',NULL),(253521,8436,1109,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef0484c-1691-11df-97a5-7038c432aabf',NULL),(253522,8436,1110,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef049c4-1691-11df-97a5-7038c432aabf',NULL),(253523,8436,1111,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef04b45-1691-11df-97a5-7038c432aabf',NULL),(253524,8436,1255,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef04cbd-1691-11df-97a5-7038c432aabf',NULL),(253525,8436,1250,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef04e3a-1691-11df-97a5-7038c432aabf',NULL),(253526,8436,1250,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef04fb2-1691-11df-97a5-7038c432aabf',NULL),(253527,8436,1250,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef0512f-1691-11df-97a5-7038c432aabf',NULL),(253528,8436,1277,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef052a8-1691-11df-97a5-7038c432aabf',NULL),(253529,8436,1261,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef05420-1691-11df-97a5-7038c432aabf',NULL),(253530,8436,1252,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef05598-1691-11df-97a5-7038c432aabf',NULL),(253531,8436,1262,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef0570d-1691-11df-97a5-7038c432aabf',NULL),(253532,8436,1265,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef05889-1691-11df-97a5-7038c432aabf',NULL),(253533,8436,1268,23387,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:06:56',0,1,NULL,NULL,NULL,'cef059fd-1691-11df-97a5-7038c432aabf',NULL),(253534,4527,1246,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef05b7a-1691-11df-97a5-7038c432aabf',NULL),(253535,4527,5282,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef05cf7-1691-11df-97a5-7038c432aabf',NULL),(253536,4527,6096,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef05e6f-1691-11df-97a5-7038c432aabf',NULL),(253537,4527,5272,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef06041-1691-11df-97a5-7038c432aabf',NULL),(253538,4527,1146,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef061cb-1691-11df-97a5-7038c432aabf',NULL),(253539,4527,1154,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef0635d-1691-11df-97a5-7038c432aabf',NULL),(253540,4527,1192,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef064eb-1691-11df-97a5-7038c432aabf',NULL),(253541,4527,1155,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef06678-1691-11df-97a5-7038c432aabf',NULL),(253542,4527,1164,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef0683a-1691-11df-97a5-7038c432aabf',NULL),(253543,4527,1156,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef069b2-1691-11df-97a5-7038c432aabf',NULL),(253544,4527,5092,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef06b2a-1691-11df-97a5-7038c432aabf',NULL),(253545,4527,5086,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef06ca3-1691-11df-97a5-7038c432aabf',NULL),(253546,4527,5087,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef06e17-1691-11df-97a5-7038c432aabf',NULL),(253547,4527,5085,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef06f94-1691-11df-97a5-7038c432aabf',NULL),(253548,4527,5088,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef07108-1691-11df-97a5-7038c432aabf',NULL),(253549,4527,5089,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef07284-1691-11df-97a5-7038c432aabf',NULL),(253550,4527,5356,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef073fd-1691-11df-97a5-7038c432aabf',NULL),(253551,4527,1248,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef07579-1691-11df-97a5-7038c432aabf',NULL),(253552,4527,1276,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef076f6-1691-11df-97a5-7038c432aabf',NULL),(253553,4527,5096,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef0786f-1691-11df-97a5-7038c432aabf',NULL),(253554,4527,1088,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef079ef-1691-11df-97a5-7038c432aabf',NULL),(253555,4527,1088,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef07b68-1691-11df-97a5-7038c432aabf',NULL),(253556,4527,1112,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef07ce0-1691-11df-97a5-7038c432aabf',NULL),(253557,4527,1109,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef07e5d-1691-11df-97a5-7038c432aabf',NULL),(253558,4527,1110,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef07fd1-1691-11df-97a5-7038c432aabf',NULL),(253559,4527,1111,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef0814e-1691-11df-97a5-7038c432aabf',NULL),(253560,4527,1255,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef082c2-1691-11df-97a5-7038c432aabf',NULL),(253561,4527,1250,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef0843f-1691-11df-97a5-7038c432aabf',NULL),(253562,4527,1250,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef085b3-1691-11df-97a5-7038c432aabf',NULL),(253563,4527,1277,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef0922e-1691-11df-97a5-7038c432aabf',NULL),(253564,4527,1261,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef093ab-1691-11df-97a5-7038c432aabf',NULL),(253565,4527,1265,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef09516-1691-11df-97a5-7038c432aabf',NULL),(253566,4527,1268,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef09697-1691-11df-97a5-7038c432aabf',NULL),(253567,4527,1272,23388,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:07:48',0,1,NULL,NULL,NULL,'cef0980f-1691-11df-97a5-7038c432aabf',NULL),(253568,8598,1246,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0998c-1691-11df-97a5-7038c432aabf',NULL),(253569,8598,5282,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef09b05-1691-11df-97a5-7038c432aabf',NULL),(253570,8598,6096,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef09c79-1691-11df-97a5-7038c432aabf',NULL),(253571,8598,5272,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef09df5-1691-11df-97a5-7038c432aabf',NULL),(253572,8598,1146,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef09f76-1691-11df-97a5-7038c432aabf',NULL),(253573,8598,1154,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0a1eb-1691-11df-97a5-7038c432aabf',NULL),(253574,8598,1192,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0a453-1691-11df-97a5-7038c432aabf',NULL),(253575,8598,1155,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0a6b2-1691-11df-97a5-7038c432aabf',NULL),(253576,8598,1164,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0aa2c-1691-11df-97a5-7038c432aabf',NULL),(253577,8598,1156,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0acb2-1691-11df-97a5-7038c432aabf',NULL),(253578,8598,6065,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0afa7-1691-11df-97a5-7038c432aabf',NULL),(253579,8598,5092,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0b24f-1691-11df-97a5-7038c432aabf',NULL),(253580,8598,5086,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0b4e6-1691-11df-97a5-7038c432aabf',NULL),(253581,8598,5087,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0b79f-1691-11df-97a5-7038c432aabf',NULL),(253582,8598,5085,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0ba14-1691-11df-97a5-7038c432aabf',NULL),(253583,8598,5088,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0bc8d-1691-11df-97a5-7038c432aabf',NULL),(253584,8598,5089,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0bf02-1691-11df-97a5-7038c432aabf',NULL),(253585,8598,5356,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0c17b-1691-11df-97a5-7038c432aabf',NULL),(253586,8598,1248,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0c3f8-1691-11df-97a5-7038c432aabf',NULL),(253587,8598,5096,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0c671-1691-11df-97a5-7038c432aabf',NULL),(253588,8598,1088,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0c8ea-1691-11df-97a5-7038c432aabf',NULL),(253589,8598,1088,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0ca67-1691-11df-97a5-7038c432aabf',NULL),(253590,8598,1088,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0cbe4-1691-11df-97a5-7038c432aabf',NULL),(253591,8598,1112,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0cd60-1691-11df-97a5-7038c432aabf',NULL),(253592,8598,1109,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0ced9-1691-11df-97a5-7038c432aabf',NULL),(253593,8598,1110,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0d051-1691-11df-97a5-7038c432aabf',NULL),(253594,8598,1111,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0d1c5-1691-11df-97a5-7038c432aabf',NULL),(253595,8598,1255,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0d342-1691-11df-97a5-7038c432aabf',NULL),(253596,8598,1277,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0d507-1691-11df-97a5-7038c432aabf',NULL),(253597,8598,1261,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0d6a2-1691-11df-97a5-7038c432aabf',NULL),(253598,8598,1265,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0d830-1691-11df-97a5-7038c432aabf',NULL),(253599,8598,1268,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0d9bd-1691-11df-97a5-7038c432aabf',NULL),(253600,8598,1271,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0db4b-1691-11df-97a5-7038c432aabf',NULL),(253601,8598,1271,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0dd08-1691-11df-97a5-7038c432aabf',NULL),(253602,8598,1271,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0de85-1691-11df-97a5-7038c432aabf',NULL),(253603,8598,1271,23391,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:09:35',0,1,NULL,NULL,NULL,'cef0dff9-1691-11df-97a5-7038c432aabf',NULL),(253604,2490,1246,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef0e171-1691-11df-97a5-7038c432aabf',NULL),(253605,2490,5282,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef0e2ea-1691-11df-97a5-7038c432aabf',NULL),(253606,2490,6096,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef0e462-1691-11df-97a5-7038c432aabf',NULL),(253607,2490,1154,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef0e5df-1691-11df-97a5-7038c432aabf',NULL),(253608,2490,1192,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef0e757-1691-11df-97a5-7038c432aabf',NULL),(253609,2490,1155,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef0e8d4-1691-11df-97a5-7038c432aabf',NULL),(253610,2490,1164,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef0ea4c-1691-11df-97a5-7038c432aabf',NULL),(253611,2490,1156,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef0ebc5-1691-11df-97a5-7038c432aabf',NULL),(253612,2490,5092,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef0ed3d-1691-11df-97a5-7038c432aabf',NULL),(253613,2490,5086,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef0eeb5-1691-11df-97a5-7038c432aabf',NULL),(253614,2490,5087,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef0f02e-1691-11df-97a5-7038c432aabf',NULL),(253615,2490,5085,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef0f1a2-1691-11df-97a5-7038c432aabf',NULL),(253616,2490,5088,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef0f31a-1691-11df-97a5-7038c432aabf',NULL),(253617,2490,5089,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef0f497-1691-11df-97a5-7038c432aabf',NULL),(253618,2490,5356,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef0f60b-1691-11df-97a5-7038c432aabf',NULL),(253619,2490,1248,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef0f78c-1691-11df-97a5-7038c432aabf',NULL),(253620,2490,5096,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef0f905-1691-11df-97a5-7038c432aabf',NULL),(253621,2490,1088,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef0fa81-1691-11df-97a5-7038c432aabf',NULL),(253622,2490,1088,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef0fc65-1691-11df-97a5-7038c432aabf',NULL),(253623,2490,1088,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef0fdf7-1691-11df-97a5-7038c432aabf',NULL),(253624,2490,1112,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef0ffc0-1691-11df-97a5-7038c432aabf',NULL),(253625,2490,1109,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef1014e-1691-11df-97a5-7038c432aabf',NULL),(253626,2490,1110,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef102dc-1691-11df-97a5-7038c432aabf',NULL),(253627,2490,1111,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef10499-1691-11df-97a5-7038c432aabf',NULL),(253628,2490,1255,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef10611-1691-11df-97a5-7038c432aabf',NULL),(253629,2490,1277,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef1078e-1691-11df-97a5-7038c432aabf',NULL),(253630,2490,1261,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef10902-1691-11df-97a5-7038c432aabf',NULL),(253631,2490,1265,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef10a7a-1691-11df-97a5-7038c432aabf',NULL),(253632,2490,1268,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef10bf3-1691-11df-97a5-7038c432aabf',NULL),(253633,2490,1271,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef10d6f-1691-11df-97a5-7038c432aabf',NULL),(253634,2490,1271,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef10ee4-1691-11df-97a5-7038c432aabf',NULL),(253635,2490,1271,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef1105c-1691-11df-97a5-7038c432aabf',NULL),(253636,2490,1271,23392,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:11:24',0,1,NULL,NULL,NULL,'cef111d9-1691-11df-97a5-7038c432aabf',NULL),(253637,8749,1246,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef1134d-1691-11df-97a5-7038c432aabf',NULL),(253638,8749,5282,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef114c9-1691-11df-97a5-7038c432aabf',NULL),(253639,8749,6096,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef1163e-1691-11df-97a5-7038c432aabf',NULL),(253640,8749,5272,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef117b6-1691-11df-97a5-7038c432aabf',NULL),(253641,8749,1146,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef1192e-1691-11df-97a5-7038c432aabf',NULL),(253642,8749,1154,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef11aa7-1691-11df-97a5-7038c432aabf',NULL),(253643,8749,1192,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef11c2c-1691-11df-97a5-7038c432aabf',NULL),(253644,8749,1155,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef11da4-1691-11df-97a5-7038c432aabf',NULL),(253645,8749,1164,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef11f21-1691-11df-97a5-7038c432aabf',NULL),(253646,8749,1156,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef1209e-1691-11df-97a5-7038c432aabf',NULL),(253647,8749,6065,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef1221f-1691-11df-97a5-7038c432aabf',NULL),(253648,8749,1165,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef12442-1691-11df-97a5-7038c432aabf',NULL),(253649,8749,5092,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef125d4-1691-11df-97a5-7038c432aabf',NULL),(253650,8749,5086,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef136f0-1691-11df-97a5-7038c432aabf',NULL),(253651,8749,5087,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef13869-1691-11df-97a5-7038c432aabf',NULL),(253652,8749,5085,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef139dd-1691-11df-97a5-7038c432aabf',NULL),(253653,8749,5088,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef13b5e-1691-11df-97a5-7038c432aabf',NULL),(253654,8749,5089,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef13cda-1691-11df-97a5-7038c432aabf',NULL),(253655,8749,5356,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef13e5b-1691-11df-97a5-7038c432aabf',NULL),(253656,8749,1248,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef13fd4-1691-11df-97a5-7038c432aabf',NULL),(253657,8749,5096,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef14155-1691-11df-97a5-7038c432aabf',NULL),(253658,8749,1088,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef142d6-1691-11df-97a5-7038c432aabf',NULL),(253659,8749,1088,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef14452-1691-11df-97a5-7038c432aabf',NULL),(253660,8749,1088,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef145d8-1691-11df-97a5-7038c432aabf',NULL),(253661,8749,1112,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef1474c-1691-11df-97a5-7038c432aabf',NULL),(253662,8749,1109,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef148cd-1691-11df-97a5-7038c432aabf',NULL),(253663,8749,1110,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef14aa3-1691-11df-97a5-7038c432aabf',NULL),(253664,8749,1111,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef14c39-1691-11df-97a5-7038c432aabf',NULL),(253665,8749,1255,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef14dcc-1691-11df-97a5-7038c432aabf',NULL),(253666,8749,1277,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef14f59-1691-11df-97a5-7038c432aabf',NULL),(253667,8749,1261,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef150eb-1691-11df-97a5-7038c432aabf',NULL),(253668,8749,1265,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef152ac-1691-11df-97a5-7038c432aabf',NULL),(253669,8749,1268,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef15432-1691-11df-97a5-7038c432aabf',NULL),(253670,8749,1271,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef155ae-1691-11df-97a5-7038c432aabf',NULL),(253671,8749,1271,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef1572b-1691-11df-97a5-7038c432aabf',NULL),(253672,8749,1271,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef158ac-1691-11df-97a5-7038c432aabf',NULL),(253673,8749,1271,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef15a24-1691-11df-97a5-7038c432aabf',NULL),(253674,8749,1272,23395,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:13:39',0,1,NULL,NULL,NULL,'cef15ba5-1691-11df-97a5-7038c432aabf',NULL),(253675,6823,1246,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef15d1e-1691-11df-97a5-7038c432aabf',NULL),(253676,6823,5282,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef15eac-1691-11df-97a5-7038c432aabf',NULL),(253677,6823,6096,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef16031-1691-11df-97a5-7038c432aabf',NULL),(253678,6823,5272,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef1619c-1691-11df-97a5-7038c432aabf',NULL),(253679,6823,1146,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef16308-1691-11df-97a5-7038c432aabf',NULL),(253680,6823,1154,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef1646b-1691-11df-97a5-7038c432aabf',NULL),(253681,6823,1192,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef165d7-1691-11df-97a5-7038c432aabf',NULL),(253682,6823,1155,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef1673a-1691-11df-97a5-7038c432aabf',NULL),(253683,6823,1164,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef168a5-1691-11df-97a5-7038c432aabf',NULL),(253684,6823,1156,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef16a0c-1691-11df-97a5-7038c432aabf',NULL),(253685,6823,5092,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef16b6b-1691-11df-97a5-7038c432aabf',NULL),(253686,6823,5086,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef17c07-1691-11df-97a5-7038c432aabf',NULL),(253687,6823,5087,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef17d72-1691-11df-97a5-7038c432aabf',NULL),(253688,6823,5085,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef17ed5-1691-11df-97a5-7038c432aabf',NULL),(253689,6823,5088,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef183b2-1691-11df-97a5-7038c432aabf',NULL),(253690,6823,5089,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef18522-1691-11df-97a5-7038c432aabf',NULL),(253691,6823,5356,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef18692-1691-11df-97a5-7038c432aabf',NULL),(253692,6823,1248,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef1880e-1691-11df-97a5-7038c432aabf',NULL),(253693,6823,952,23404,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2480,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef19a96-1691-11df-97a5-7038c432aabf',NULL),(253694,6823,5497,23404,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef19d0f-1691-11df-97a5-7038c432aabf',NULL),(253695,6823,730,23404,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef19f66-1691-11df-97a5-7038c432aabf',NULL),(253696,6823,853,23404,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1328,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef1a1db-1691-11df-97a5-7038c432aabf',NULL),(253697,6823,21,23404,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef1b310-1691-11df-97a5-7038c432aabf',NULL),(253698,6823,851,23404,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef1b782-1691-11df-97a5-7038c432aabf',NULL),(253699,6823,729,23404,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297000,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef1b9fb-1691-11df-97a5-7038c432aabf',NULL),(253700,6823,654,23404,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef1cf2f-1691-11df-97a5-7038c432aabf',NULL),(253701,6823,678,23404,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef1d170-1691-11df-97a5-7038c432aabf',NULL),(253702,6823,1276,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef1e1cc-1691-11df-97a5-7038c432aabf',NULL),(253703,6823,5096,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef1f30a-1691-11df-97a5-7038c432aabf',NULL),(253704,6823,1088,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef21980-1691-11df-97a5-7038c432aabf',NULL),(253705,6823,1088,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef21b0a-1691-11df-97a5-7038c432aabf',NULL),(253706,6823,1088,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef21c7a-1691-11df-97a5-7038c432aabf',NULL),(253707,6823,1112,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef21dff-1691-11df-97a5-7038c432aabf',NULL),(253708,6823,1109,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef21f77-1691-11df-97a5-7038c432aabf',NULL),(253709,6823,1110,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef220f4-1691-11df-97a5-7038c432aabf',NULL),(253710,6823,1111,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef22275-1691-11df-97a5-7038c432aabf',NULL),(253711,6823,1255,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef223ed-1691-11df-97a5-7038c432aabf',NULL),(253712,6823,1277,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef2256a-1691-11df-97a5-7038c432aabf',NULL),(253713,6823,1261,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef226de-1691-11df-97a5-7038c432aabf',NULL),(253714,6823,1262,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef2285b-1691-11df-97a5-7038c432aabf',NULL),(253715,6823,1265,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef229d3-1691-11df-97a5-7038c432aabf',NULL),(253716,6823,1268,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef22b50-1691-11df-97a5-7038c432aabf',NULL),(253717,6823,1272,23404,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:16:02',0,1,NULL,NULL,NULL,'cef22cd1-1691-11df-97a5-7038c432aabf',NULL),(253718,9243,1246,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef22e49-1691-11df-97a5-7038c432aabf',NULL),(253719,9243,5282,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef22fca-1691-11df-97a5-7038c432aabf',NULL),(253720,9243,6096,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef23143-1691-11df-97a5-7038c432aabf',NULL),(253721,9243,1084,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef232c3-1691-11df-97a5-7038c432aabf',NULL),(253722,9243,5272,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef23444-1691-11df-97a5-7038c432aabf',NULL),(253723,9243,1146,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef23628-1691-11df-97a5-7038c432aabf',NULL),(253724,9243,1279,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef237be-1691-11df-97a5-7038c432aabf',NULL),(253725,9243,1154,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef23950-1691-11df-97a5-7038c432aabf',NULL),(253726,9243,1192,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef23aeb-1691-11df-97a5-7038c432aabf',NULL),(253727,9243,1155,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef23c79-1691-11df-97a5-7038c432aabf',NULL),(253728,9243,1164,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef23e0b-1691-11df-97a5-7038c432aabf',NULL),(253729,9243,1156,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef23fcc-1691-11df-97a5-7038c432aabf',NULL),(253730,9243,5092,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef24144-1691-11df-97a5-7038c432aabf',NULL),(253731,9243,5086,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef242bd-1691-11df-97a5-7038c432aabf',NULL),(253732,9243,5087,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef24435-1691-11df-97a5-7038c432aabf',NULL),(253733,9243,5085,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef245b2-1691-11df-97a5-7038c432aabf',NULL),(253734,9243,5088,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef2472e-1691-11df-97a5-7038c432aabf',NULL),(253735,9243,5089,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef248ab-1691-11df-97a5-7038c432aabf',NULL),(253736,9243,5356,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef24a23-1691-11df-97a5-7038c432aabf',NULL),(253737,9243,1248,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef24b9c-1691-11df-97a5-7038c432aabf',NULL),(253738,9243,952,23406,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1280,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef24d19-1691-11df-97a5-7038c432aabf',NULL),(253739,9243,5497,23406,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef24e95-1691-11df-97a5-7038c432aabf',NULL),(253740,9243,730,23406,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef25009-1691-11df-97a5-7038c432aabf',NULL),(253741,9243,853,23406,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,660,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef25186-1691-11df-97a5-7038c432aabf',NULL),(253742,9243,21,23406,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef252fe-1691-11df-97a5-7038c432aabf',NULL),(253743,9243,851,23406,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef25477-1691-11df-97a5-7038c432aabf',NULL),(253744,9243,729,23406,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228000,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef255ef-1691-11df-97a5-7038c432aabf',NULL),(253745,9243,790,23406,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.32,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef2576c-1691-11df-97a5-7038c432aabf',NULL),(253746,9243,654,23406,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef258e9-1691-11df-97a5-7038c432aabf',NULL),(253747,9243,678,23406,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef25a65-1691-11df-97a5-7038c432aabf',NULL),(253748,9243,5096,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef25c3c-1691-11df-97a5-7038c432aabf',NULL),(253749,9243,1088,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef25dc5-1691-11df-97a5-7038c432aabf',NULL),(253750,9243,1088,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef25f57-1691-11df-97a5-7038c432aabf',NULL),(253751,9243,1088,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef260e9-1691-11df-97a5-7038c432aabf',NULL),(253752,9243,1112,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef26273-1691-11df-97a5-7038c432aabf',NULL),(253753,9243,1109,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef26434-1691-11df-97a5-7038c432aabf',NULL),(253754,9243,1110,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef265ac-1691-11df-97a5-7038c432aabf',NULL),(253755,9243,1111,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef26729-1691-11df-97a5-7038c432aabf',NULL),(253756,9243,1255,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef268a6-1691-11df-97a5-7038c432aabf',NULL),(253757,9243,1277,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef26a1e-1691-11df-97a5-7038c432aabf',NULL),(253758,9243,1261,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef26b9f-1691-11df-97a5-7038c432aabf',NULL),(253759,9243,1262,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef26d1c-1691-11df-97a5-7038c432aabf',NULL),(253760,9243,1265,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef26e98-1691-11df-97a5-7038c432aabf',NULL),(253761,9243,1268,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef27011-1691-11df-97a5-7038c432aabf',NULL),(253762,9243,1272,23406,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:08',0,1,NULL,NULL,NULL,'cef2718e-1691-11df-97a5-7038c432aabf',NULL),(253763,5857,1246,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef27306-1691-11df-97a5-7038c432aabf',NULL),(253764,5857,5282,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef27487-1691-11df-97a5-7038c432aabf',NULL),(253765,5857,6096,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef275ff-1691-11df-97a5-7038c432aabf',NULL),(253766,5857,5272,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef27778-1691-11df-97a5-7038c432aabf',NULL),(253767,5857,1146,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef278f4-1691-11df-97a5-7038c432aabf',NULL),(253768,5857,1154,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef27a6d-1691-11df-97a5-7038c432aabf',NULL),(253769,5857,1192,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef27be5-1691-11df-97a5-7038c432aabf',NULL),(253770,5857,1155,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef27d62-1691-11df-97a5-7038c432aabf',NULL),(253771,5857,1164,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef27eda-1691-11df-97a5-7038c432aabf',NULL),(253772,5857,1156,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef28b62-1691-11df-97a5-7038c432aabf',NULL),(253773,5857,6065,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef28cd6-1691-11df-97a5-7038c432aabf',NULL),(253774,5857,5092,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef28e4a-1691-11df-97a5-7038c432aabf',NULL),(253775,5857,5086,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef28fcb-1691-11df-97a5-7038c432aabf',NULL),(253776,5857,5087,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef29144-1691-11df-97a5-7038c432aabf',NULL),(253777,5857,5085,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef292c5-1691-11df-97a5-7038c432aabf',NULL),(253778,5857,5088,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef29441-1691-11df-97a5-7038c432aabf',NULL),(253779,5857,5089,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef295cb-1691-11df-97a5-7038c432aabf',NULL),(253780,5857,5356,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef29851-1691-11df-97a5-7038c432aabf',NULL),(253781,5857,1248,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef29ab9-1691-11df-97a5-7038c432aabf',NULL),(253782,5857,5096,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef29d29-1691-11df-97a5-7038c432aabf',NULL),(253783,5857,1088,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef2a0c1-1691-11df-97a5-7038c432aabf',NULL),(253784,5857,1088,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef2a34f-1691-11df-97a5-7038c432aabf',NULL),(253785,5857,1088,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef2a5d9-1691-11df-97a5-7038c432aabf',NULL),(253786,5857,1112,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef2a85f-1691-11df-97a5-7038c432aabf',NULL),(253787,5857,1109,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef2ab48-1691-11df-97a5-7038c432aabf',NULL),(253788,5857,1110,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef2adeb-1691-11df-97a5-7038c432aabf',NULL),(253789,5857,1111,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef2b093-1691-11df-97a5-7038c432aabf',NULL),(253790,5857,1255,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef2b355-1691-11df-97a5-7038c432aabf',NULL),(253791,5857,1277,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef2b5d3-1691-11df-97a5-7038c432aabf',NULL),(253792,5857,1261,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef2b850-1691-11df-97a5-7038c432aabf',NULL),(253793,5857,1265,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef2bacd-1691-11df-97a5-7038c432aabf',NULL),(253794,5857,1268,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef2bd4f-1691-11df-97a5-7038c432aabf',NULL),(253795,5857,1272,23407,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:29',0,1,NULL,NULL,NULL,'cef2bfc4-1691-11df-97a5-7038c432aabf',NULL),(253796,7963,1246,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2c241-1691-11df-97a5-7038c432aabf',NULL),(253797,7963,5282,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2c3c2-1691-11df-97a5-7038c432aabf',NULL),(253798,7963,6096,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2c543-1691-11df-97a5-7038c432aabf',NULL),(253799,7963,1154,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2c6bf-1691-11df-97a5-7038c432aabf',NULL),(253800,7963,1192,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2c838-1691-11df-97a5-7038c432aabf',NULL),(253801,7963,1155,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2c9b5-1691-11df-97a5-7038c432aabf',NULL),(253802,7963,1164,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2cb2d-1691-11df-97a5-7038c432aabf',NULL),(253803,7963,1156,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2ccaa-1691-11df-97a5-7038c432aabf',NULL),(253804,7963,5092,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2ce26-1691-11df-97a5-7038c432aabf',NULL),(253805,7963,5086,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2cfa3-1691-11df-97a5-7038c432aabf',NULL),(253806,7963,5087,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2d18f-1691-11df-97a5-7038c432aabf',NULL),(253807,7963,5085,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2d31d-1691-11df-97a5-7038c432aabf',NULL),(253808,7963,5088,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2d4af-1691-11df-97a5-7038c432aabf',NULL),(253809,7963,5089,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2d63d-1691-11df-97a5-7038c432aabf',NULL),(253810,7963,5356,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2d7cf-1691-11df-97a5-7038c432aabf',NULL),(253811,7963,1248,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2d990-1691-11df-97a5-7038c432aabf',NULL),(253812,7963,5497,23408,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,352,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2db08-1691-11df-97a5-7038c432aabf',NULL),(253813,7963,730,23408,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2dc85-1691-11df-97a5-7038c432aabf',NULL),(253814,7963,853,23408,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1433,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2ddfd-1691-11df-97a5-7038c432aabf',NULL),(253815,7963,21,23408,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2df7a-1691-11df-97a5-7038c432aabf',NULL),(253816,7963,851,23408,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2e0f7-1691-11df-97a5-7038c432aabf',NULL),(253817,7963,729,23408,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196000,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2e26f-1691-11df-97a5-7038c432aabf',NULL),(253818,7963,678,23408,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2e3ec-1691-11df-97a5-7038c432aabf',NULL),(253819,7963,5096,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2e560-1691-11df-97a5-7038c432aabf',NULL),(253820,7963,1088,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2e6dc-1691-11df-97a5-7038c432aabf',NULL),(253821,7963,1088,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2e855-1691-11df-97a5-7038c432aabf',NULL),(253822,7963,1088,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2e9d1-1691-11df-97a5-7038c432aabf',NULL),(253823,7963,1112,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2eb4e-1691-11df-97a5-7038c432aabf',NULL),(253824,7963,1109,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2ecc7-1691-11df-97a5-7038c432aabf',NULL),(253825,7963,1110,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2ee48-1691-11df-97a5-7038c432aabf',NULL),(253826,7963,1111,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2efc0-1691-11df-97a5-7038c432aabf',NULL),(253827,7963,1255,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2f13d-1691-11df-97a5-7038c432aabf',NULL),(253828,7963,1277,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2f2b1-1691-11df-97a5-7038c432aabf',NULL),(253829,7963,1261,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2f42d-1691-11df-97a5-7038c432aabf',NULL),(253830,7963,1265,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2f5aa-1691-11df-97a5-7038c432aabf',NULL),(253831,7963,1268,23408,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:18:51',0,1,NULL,NULL,NULL,'cef2f71e-1691-11df-97a5-7038c432aabf',NULL),(253832,1262,1246,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef2f917-1691-11df-97a5-7038c432aabf',NULL),(253833,1262,5282,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef2faa9-1691-11df-97a5-7038c432aabf',NULL),(253834,1262,6096,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef2fc3f-1691-11df-97a5-7038c432aabf',NULL),(253835,1262,5272,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef2fdd6-1691-11df-97a5-7038c432aabf',NULL),(253836,1262,1146,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef2ff6c-1691-11df-97a5-7038c432aabf',NULL),(253837,1262,1154,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef300fa-1691-11df-97a5-7038c432aabf',NULL),(253838,1262,1192,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef30288-1691-11df-97a5-7038c432aabf',NULL),(253839,1262,1155,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef30451-1691-11df-97a5-7038c432aabf',NULL),(253840,1262,1164,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef305c5-1691-11df-97a5-7038c432aabf',NULL),(253841,1262,1156,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef30746-1691-11df-97a5-7038c432aabf',NULL),(253842,1262,5092,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef308c3-1691-11df-97a5-7038c432aabf',NULL),(253843,1262,5086,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef30a3b-1691-11df-97a5-7038c432aabf',NULL),(253844,1262,5087,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef30bb4-1691-11df-97a5-7038c432aabf',NULL),(253845,1262,5085,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef30d2c-1691-11df-97a5-7038c432aabf',NULL),(253846,1262,5088,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef30ea5-1691-11df-97a5-7038c432aabf',NULL),(253847,1262,5089,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef31021-1691-11df-97a5-7038c432aabf',NULL),(253848,1262,5356,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef3119a-1691-11df-97a5-7038c432aabf',NULL),(253849,1262,1248,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef31312-1691-11df-97a5-7038c432aabf',NULL),(253850,1262,5497,23416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef3148b-1691-11df-97a5-7038c432aabf',NULL),(253851,1262,730,23416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef31610-1691-11df-97a5-7038c432aabf',NULL),(253852,1262,853,23416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,612,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef3178c-1691-11df-97a5-7038c432aabf',NULL),(253853,1262,790,23416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.4,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef3190d-1691-11df-97a5-7038c432aabf',NULL),(253854,1262,654,23416,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef31a8e-1691-11df-97a5-7038c432aabf',NULL),(253855,1262,5096,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef31c07-1691-11df-97a5-7038c432aabf',NULL),(253856,1262,6042,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6031,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef31d88-1691-11df-97a5-7038c432aabf',NULL),(253857,1262,1088,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef32a10-1691-11df-97a5-7038c432aabf',NULL),(253858,1262,1088,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef32b88-1691-11df-97a5-7038c432aabf',NULL),(253859,1262,1088,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef32d00-1691-11df-97a5-7038c432aabf',NULL),(253860,1262,1112,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef32e7d-1691-11df-97a5-7038c432aabf',NULL),(253861,1262,1109,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef32ffe-1691-11df-97a5-7038c432aabf',NULL),(253862,1262,1110,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef3317b-1691-11df-97a5-7038c432aabf',NULL),(253863,1262,1111,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef332f7-1691-11df-97a5-7038c432aabf',NULL),(253864,1262,1255,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef33478-1691-11df-97a5-7038c432aabf',NULL),(253865,1262,1277,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef335f5-1691-11df-97a5-7038c432aabf',NULL),(253866,1262,1261,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef33776-1691-11df-97a5-7038c432aabf',NULL),(253867,1262,1265,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef338ee-1691-11df-97a5-7038c432aabf',NULL),(253868,1262,1268,23416,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:22:02',0,1,NULL,NULL,NULL,'cef33a67-1691-11df-97a5-7038c432aabf',NULL),(253869,8475,1246,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef33be4-1691-11df-97a5-7038c432aabf',NULL),(253870,8475,5282,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef33d69-1691-11df-97a5-7038c432aabf',NULL),(253871,8475,6096,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef33ee5-1691-11df-97a5-7038c432aabf',NULL),(253872,8475,1154,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef34062-1691-11df-97a5-7038c432aabf',NULL),(253873,8475,1192,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef341e3-1691-11df-97a5-7038c432aabf',NULL),(253874,8475,1155,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef3435b-1691-11df-97a5-7038c432aabf',NULL),(253875,8475,1164,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef344dc-1691-11df-97a5-7038c432aabf',NULL),(253876,8475,1156,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef34704-1691-11df-97a5-7038c432aabf',NULL),(253877,8475,6065,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef3489f-1691-11df-97a5-7038c432aabf',NULL),(253878,8475,5092,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef34a3e-1691-11df-97a5-7038c432aabf',NULL),(253879,8475,5086,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef34bd8-1691-11df-97a5-7038c432aabf',NULL),(253880,8475,5087,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef34d77-1691-11df-97a5-7038c432aabf',NULL),(253881,8475,5085,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef34f0e-1691-11df-97a5-7038c432aabf',NULL),(253882,8475,5088,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef350b5-1691-11df-97a5-7038c432aabf',NULL),(253883,8475,5089,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef3527f-1691-11df-97a5-7038c432aabf',NULL),(253884,8475,5356,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef353e2-1691-11df-97a5-7038c432aabf',NULL),(253885,8475,1248,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef3554d-1691-11df-97a5-7038c432aabf',NULL),(253886,8475,5096,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef356b5-1691-11df-97a5-7038c432aabf',NULL),(253887,8475,1088,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef35820-1691-11df-97a5-7038c432aabf',NULL),(253888,8475,1088,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef3598c-1691-11df-97a5-7038c432aabf',NULL),(253889,8475,1088,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef35af3-1691-11df-97a5-7038c432aabf',NULL),(253890,8475,1112,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef35cb4-1691-11df-97a5-7038c432aabf',NULL),(253891,8475,1109,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef35e2d-1691-11df-97a5-7038c432aabf',NULL),(253892,8475,1110,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef36e7b-1691-11df-97a5-7038c432aabf',NULL),(253893,8475,1111,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef36ffc-1691-11df-97a5-7038c432aabf',NULL),(253894,8475,1255,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef37179-1691-11df-97a5-7038c432aabf',NULL),(253895,8475,1277,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef376da-1691-11df-97a5-7038c432aabf',NULL),(253896,8475,1261,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef3784e-1691-11df-97a5-7038c432aabf',NULL),(253897,8475,1265,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef379c7-1691-11df-97a5-7038c432aabf',NULL),(253898,8475,1268,23420,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:23:37',0,1,NULL,NULL,NULL,'cef37b48-1691-11df-97a5-7038c432aabf',NULL),(253899,3011,1246,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef38d28-1691-11df-97a5-7038c432aabf',NULL),(253900,3011,5282,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef38f8c-1691-11df-97a5-7038c432aabf',NULL),(253901,3011,6096,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef391c5-1691-11df-97a5-7038c432aabf',NULL),(253902,3011,5272,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef39453-1691-11df-97a5-7038c432aabf',NULL),(253903,3011,1146,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef3a526-1691-11df-97a5-7038c432aabf',NULL),(253904,3011,1154,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef3a903-1691-11df-97a5-7038c432aabf',NULL),(253905,3011,1192,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef3ab51-1691-11df-97a5-7038c432aabf',NULL),(253906,3011,5092,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef3be9d-1691-11df-97a5-7038c432aabf',NULL),(253907,3011,5086,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef3c0f8-1691-11df-97a5-7038c432aabf',NULL),(253908,3011,5087,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef3d187-1691-11df-97a5-7038c432aabf',NULL),(253909,3011,5085,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef3e1c0-1691-11df-97a5-7038c432aabf',NULL),(253910,3011,5088,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef40814-1691-11df-97a5-7038c432aabf',NULL),(253911,3011,5089,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef40a9e-1691-11df-97a5-7038c432aabf',NULL),(253912,3011,5356,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef40c68-1691-11df-97a5-7038c432aabf',NULL),(253913,3011,1248,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef40e1c-1691-11df-97a5-7038c432aabf',NULL),(253914,3011,5497,23426,NULL,'2006-02-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,572,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef41100-1691-11df-97a5-7038c432aabf',NULL),(253915,3011,730,23426,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef41297-1691-11df-97a5-7038c432aabf',NULL),(253916,3011,853,23426,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,846,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef41431-1691-11df-97a5-7038c432aabf',NULL),(253917,3011,5096,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef415c8-1691-11df-97a5-7038c432aabf',NULL),(253918,3011,1112,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef4175e-1691-11df-97a5-7038c432aabf',NULL),(253919,3011,1109,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef418f9-1691-11df-97a5-7038c432aabf',NULL),(253920,3011,1110,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef41a8b-1691-11df-97a5-7038c432aabf',NULL),(253921,3011,1111,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef41c25-1691-11df-97a5-7038c432aabf',NULL),(253922,3011,1255,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef41db7-1691-11df-97a5-7038c432aabf',NULL),(253923,3011,1250,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef41f52-1691-11df-97a5-7038c432aabf',NULL),(253924,3011,1250,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef420e8-1691-11df-97a5-7038c432aabf',NULL),(253925,3011,1277,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef42283-1691-11df-97a5-7038c432aabf',NULL),(253926,3011,1261,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef4241e-1691-11df-97a5-7038c432aabf',NULL),(253927,3011,1251,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef425b0-1691-11df-97a5-7038c432aabf',NULL),(253928,3011,1265,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef42746-1691-11df-97a5-7038c432aabf',NULL),(253929,3011,1268,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef428dc-1691-11df-97a5-7038c432aabf',NULL),(253930,3011,1272,23426,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:20:25',0,1,NULL,NULL,NULL,'cef42a73-1691-11df-97a5-7038c432aabf',NULL),(253931,9240,1246,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef42c0d-1691-11df-97a5-7038c432aabf',NULL),(253932,9240,5282,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef42d9f-1691-11df-97a5-7038c432aabf',NULL),(253933,9240,6096,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef42f36-1691-11df-97a5-7038c432aabf',NULL),(253934,9240,5272,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef430f3-1691-11df-97a5-7038c432aabf',NULL),(253935,9240,1146,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef4328d-1691-11df-97a5-7038c432aabf',NULL),(253936,9240,1154,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef4341f-1691-11df-97a5-7038c432aabf',NULL),(253937,9240,1192,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef435ba-1691-11df-97a5-7038c432aabf',NULL),(253938,9240,1155,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef43754-1691-11df-97a5-7038c432aabf',NULL),(253939,9240,1164,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef438eb-1691-11df-97a5-7038c432aabf',NULL),(253940,9240,1156,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef43a85-1691-11df-97a5-7038c432aabf',NULL),(253941,9240,5092,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef43c1c-1691-11df-97a5-7038c432aabf',NULL),(253942,9240,5086,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef43db6-1691-11df-97a5-7038c432aabf',NULL),(253943,9240,5087,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef43f4d-1691-11df-97a5-7038c432aabf',NULL),(253944,9240,5085,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef440df-1691-11df-97a5-7038c432aabf',NULL),(253945,9240,5088,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef44275-1691-11df-97a5-7038c432aabf',NULL),(253946,9240,5089,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef44407-1691-11df-97a5-7038c432aabf',NULL),(253947,9240,5356,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef44599-1691-11df-97a5-7038c432aabf',NULL),(253948,9240,1248,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef44734-1691-11df-97a5-7038c432aabf',NULL),(253949,9240,5096,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef448ca-1691-11df-97a5-7038c432aabf',NULL),(253950,9240,1088,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef44a61-1691-11df-97a5-7038c432aabf',NULL),(253951,9240,1088,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef44bf7-1691-11df-97a5-7038c432aabf',NULL),(253952,9240,1088,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef44d8d-1691-11df-97a5-7038c432aabf',NULL),(253953,9240,1112,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef44f24-1691-11df-97a5-7038c432aabf',NULL),(253954,9240,1109,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef450b6-1691-11df-97a5-7038c432aabf',NULL),(253955,9240,1110,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef4524c-1691-11df-97a5-7038c432aabf',NULL),(253956,9240,1111,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef453de-1691-11df-97a5-7038c432aabf',NULL),(253957,9240,1255,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef45579-1691-11df-97a5-7038c432aabf',NULL),(253958,9240,1277,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef457d0-1691-11df-97a5-7038c432aabf',NULL),(253959,9240,1261,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef45973-1691-11df-97a5-7038c432aabf',NULL),(253960,9240,1265,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef45b0d-1691-11df-97a5-7038c432aabf',NULL),(253961,9240,1268,23430,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:53',0,1,NULL,NULL,NULL,'cef45ca4-1691-11df-97a5-7038c432aabf',NULL),(253962,4442,1246,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef45e3e-1691-11df-97a5-7038c432aabf',NULL),(253963,4442,5282,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef45fd5-1691-11df-97a5-7038c432aabf',NULL),(253964,4442,6096,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef4616f-1691-11df-97a5-7038c432aabf',NULL),(253965,4442,1154,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef46301-1691-11df-97a5-7038c432aabf',NULL),(253966,4442,1192,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef4649c-1691-11df-97a5-7038c432aabf',NULL),(253967,4442,1155,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef46637-1691-11df-97a5-7038c432aabf',NULL),(253968,4442,1164,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef467cd-1691-11df-97a5-7038c432aabf',NULL),(253969,4442,1156,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef46963-1691-11df-97a5-7038c432aabf',NULL),(253970,4442,1165,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef46afa-1691-11df-97a5-7038c432aabf',NULL),(253971,4442,5092,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef46c90-1691-11df-97a5-7038c432aabf',NULL),(253972,4442,5086,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef46e22-1691-11df-97a5-7038c432aabf',NULL),(253973,4442,5087,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef46fb8-1691-11df-97a5-7038c432aabf',NULL),(253974,4442,5085,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef4714f-1691-11df-97a5-7038c432aabf',NULL),(253975,4442,5088,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef472e1-1691-11df-97a5-7038c432aabf',NULL),(253976,4442,5089,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef47477-1691-11df-97a5-7038c432aabf',NULL),(253977,4442,5356,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef4760d-1691-11df-97a5-7038c432aabf',NULL),(253978,4442,1248,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef4854a-1691-11df-97a5-7038c432aabf',NULL),(253979,4442,1276,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef486dc-1691-11df-97a5-7038c432aabf',NULL),(253980,4442,5096,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef48855-1691-11df-97a5-7038c432aabf',NULL),(253981,4442,1088,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef489da-1691-11df-97a5-7038c432aabf',NULL),(253982,4442,1088,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef48b5b-1691-11df-97a5-7038c432aabf',NULL),(253983,4442,1088,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef48cd3-1691-11df-97a5-7038c432aabf',NULL),(253984,4442,1112,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef48e54-1691-11df-97a5-7038c432aabf',NULL),(253985,4442,1109,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef48fd1-1691-11df-97a5-7038c432aabf',NULL),(253986,4442,1110,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef4915f-1691-11df-97a5-7038c432aabf',NULL),(253987,4442,1111,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef493e0-1691-11df-97a5-7038c432aabf',NULL),(253988,4442,1255,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef49651-1691-11df-97a5-7038c432aabf',NULL),(253989,4442,1277,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef498c6-1691-11df-97a5-7038c432aabf',NULL),(253990,4442,1261,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef49c48-1691-11df-97a5-7038c432aabf',NULL),(253991,4442,1266,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef49edb-1691-11df-97a5-7038c432aabf',NULL),(253992,4442,1265,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef4a169-1691-11df-97a5-7038c432aabf',NULL),(253993,4442,1268,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef4a3f3-1691-11df-97a5-7038c432aabf',NULL),(253994,4442,1272,23432,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:27:38',0,1,NULL,NULL,NULL,'cef4a6db-1691-11df-97a5-7038c432aabf',NULL),(253995,4706,1246,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4a988-1691-11df-97a5-7038c432aabf',NULL),(253996,4706,5282,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4ac38-1691-11df-97a5-7038c432aabf',NULL),(253997,4706,6096,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4af07-1691-11df-97a5-7038c432aabf',NULL),(253998,4706,5272,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4b18d-1691-11df-97a5-7038c432aabf',NULL),(253999,4706,1146,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4b40e-1691-11df-97a5-7038c432aabf',NULL),(254000,4706,1154,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4b699-1691-11df-97a5-7038c432aabf',NULL),(254001,4706,1192,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4b923-1691-11df-97a5-7038c432aabf',NULL),(254002,4706,1164,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4bb9c-1691-11df-97a5-7038c432aabf',NULL),(254003,4706,1156,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4be22-1691-11df-97a5-7038c432aabf',NULL),(254004,4706,6065,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4bfa3-1691-11df-97a5-7038c432aabf',NULL),(254005,4706,5092,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4c11f-1691-11df-97a5-7038c432aabf',NULL),(254006,4706,5086,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4c2a0-1691-11df-97a5-7038c432aabf',NULL),(254007,4706,5087,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4c421-1691-11df-97a5-7038c432aabf',NULL),(254008,4706,5085,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4c5a6-1691-11df-97a5-7038c432aabf',NULL),(254009,4706,5088,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4c71f-1691-11df-97a5-7038c432aabf',NULL),(254010,4706,5089,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4c8a0-1691-11df-97a5-7038c432aabf',NULL),(254011,4706,5356,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4ca1c-1691-11df-97a5-7038c432aabf',NULL),(254012,4706,1248,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4cb9d-1691-11df-97a5-7038c432aabf',NULL),(254013,4706,1276,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4cdc5-1691-11df-97a5-7038c432aabf',NULL),(254014,4706,5096,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4cf5c-1691-11df-97a5-7038c432aabf',NULL),(254015,4706,1088,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4d0f2-1691-11df-97a5-7038c432aabf',NULL),(254016,4706,1088,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4d288-1691-11df-97a5-7038c432aabf',NULL),(254017,4706,1088,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4d41a-1691-11df-97a5-7038c432aabf',NULL),(254018,4706,1112,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4d5d7-1691-11df-97a5-7038c432aabf',NULL),(254019,4706,1109,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4d754-1691-11df-97a5-7038c432aabf',NULL),(254020,4706,1110,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4d8d0-1691-11df-97a5-7038c432aabf',NULL),(254021,4706,1111,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4da4d-1691-11df-97a5-7038c432aabf',NULL),(254022,4706,1255,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4dbd2-1691-11df-97a5-7038c432aabf',NULL),(254023,4706,1277,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4dd4b-1691-11df-97a5-7038c432aabf',NULL),(254024,4706,1261,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4decc-1691-11df-97a5-7038c432aabf',NULL),(254025,4706,1265,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4e04d-1691-11df-97a5-7038c432aabf',NULL),(254026,4706,1268,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4e1c9-1691-11df-97a5-7038c432aabf',NULL),(254027,4706,1272,23436,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:29:18',0,1,NULL,NULL,NULL,'cef4e34a-1691-11df-97a5-7038c432aabf',NULL),(254028,8300,1246,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef4e4c3-1691-11df-97a5-7038c432aabf',NULL),(254029,8300,5282,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef4e644-1691-11df-97a5-7038c432aabf',NULL),(254030,8300,6096,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef4e7bc-1691-11df-97a5-7038c432aabf',NULL),(254031,8300,5272,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef4e93d-1691-11df-97a5-7038c432aabf',NULL),(254032,8300,1146,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef4eac2-1691-11df-97a5-7038c432aabf',NULL),(254033,8300,1154,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef4ec3f-1691-11df-97a5-7038c432aabf',NULL),(254034,8300,1192,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef4edbc-1691-11df-97a5-7038c432aabf',NULL),(254035,8300,1155,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef4ef38-1691-11df-97a5-7038c432aabf',NULL),(254036,8300,1164,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef4f0b9-1691-11df-97a5-7038c432aabf',NULL),(254037,8300,1156,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef4f23a-1691-11df-97a5-7038c432aabf',NULL),(254038,8300,5092,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef4f411-1691-11df-97a5-7038c432aabf',NULL),(254039,8300,5086,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef4f5a7-1691-11df-97a5-7038c432aabf',NULL),(254040,8300,5087,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef4f735-1691-11df-97a5-7038c432aabf',NULL),(254041,8300,5085,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef4f8cb-1691-11df-97a5-7038c432aabf',NULL),(254042,8300,5088,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef4fa59-1691-11df-97a5-7038c432aabf',NULL),(254043,8300,5089,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef4fc23-1691-11df-97a5-7038c432aabf',NULL),(254044,8300,5356,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef4fda4-1691-11df-97a5-7038c432aabf',NULL),(254045,8300,1248,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef4ff1c-1691-11df-97a5-7038c432aabf',NULL),(254046,8300,5096,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef5009d-1691-11df-97a5-7038c432aabf',NULL),(254047,8300,6042,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef5021a-1691-11df-97a5-7038c432aabf',NULL),(254048,8300,1088,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef5039b-1691-11df-97a5-7038c432aabf',NULL),(254049,8300,1088,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef5051c-1691-11df-97a5-7038c432aabf',NULL),(254050,8300,1088,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef50694-1691-11df-97a5-7038c432aabf',NULL),(254051,8300,1112,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef50811-1691-11df-97a5-7038c432aabf',NULL),(254052,8300,1109,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef5098d-1691-11df-97a5-7038c432aabf',NULL),(254053,8300,1110,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef50b0e-1691-11df-97a5-7038c432aabf',NULL),(254054,8300,1111,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef50c87-1691-11df-97a5-7038c432aabf',NULL),(254055,8300,1255,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef50e03-1691-11df-97a5-7038c432aabf',NULL),(254056,8300,1277,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef50f89-1691-11df-97a5-7038c432aabf',NULL),(254057,8300,1265,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef51101-1691-11df-97a5-7038c432aabf',NULL),(254058,8300,1268,23438,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:30:14',0,1,NULL,NULL,NULL,'cef5128b-1691-11df-97a5-7038c432aabf',NULL),(254059,6660,1246,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef5140b-1691-11df-97a5-7038c432aabf',NULL),(254060,6660,5282,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef51591-1691-11df-97a5-7038c432aabf',NULL),(254061,6660,6096,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef51716-1691-11df-97a5-7038c432aabf',NULL),(254062,6660,5272,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef51893-1691-11df-97a5-7038c432aabf',NULL),(254063,6660,1146,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef51a18-1691-11df-97a5-7038c432aabf',NULL),(254064,6660,1154,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef52697-1691-11df-97a5-7038c432aabf',NULL),(254065,6660,1192,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef52818-1691-11df-97a5-7038c432aabf',NULL),(254066,6660,1155,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef52991-1691-11df-97a5-7038c432aabf',NULL),(254067,6660,1164,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef52b12-1691-11df-97a5-7038c432aabf',NULL),(254068,6660,1156,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef52c97-1691-11df-97a5-7038c432aabf',NULL),(254069,6660,6065,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef52e18-1691-11df-97a5-7038c432aabf',NULL),(254070,6660,5092,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef52f9d-1691-11df-97a5-7038c432aabf',NULL),(254071,6660,5086,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef5311e-1691-11df-97a5-7038c432aabf',NULL),(254072,6660,5087,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef5329f-1691-11df-97a5-7038c432aabf',NULL),(254073,6660,5085,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef53424-1691-11df-97a5-7038c432aabf',NULL),(254074,6660,5088,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef535a5-1691-11df-97a5-7038c432aabf',NULL),(254075,6660,5089,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef53722-1691-11df-97a5-7038c432aabf',NULL),(254076,6660,5356,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef5389e-1691-11df-97a5-7038c432aabf',NULL),(254077,6660,1248,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef53a24-1691-11df-97a5-7038c432aabf',NULL),(254078,6660,5497,23447,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef53ba9-1691-11df-97a5-7038c432aabf',NULL),(254079,6660,730,23447,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef53d2a-1691-11df-97a5-7038c432aabf',NULL),(254080,6660,853,23447,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,459,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef53ea7-1691-11df-97a5-7038c432aabf',NULL),(254081,6660,1276,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef54028-1691-11df-97a5-7038c432aabf',NULL),(254082,6660,5096,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef541f5-1691-11df-97a5-7038c432aabf',NULL),(254083,6660,1088,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef54399-1691-11df-97a5-7038c432aabf',NULL),(254084,6660,1088,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef54538-1691-11df-97a5-7038c432aabf',NULL),(254085,6660,1088,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef546d2-1691-11df-97a5-7038c432aabf',NULL),(254086,6660,1112,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef54868-1691-11df-97a5-7038c432aabf',NULL),(254087,6660,1109,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef54a36-1691-11df-97a5-7038c432aabf',NULL),(254088,6660,1110,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef54bbc-1691-11df-97a5-7038c432aabf',NULL),(254089,6660,1111,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef54d52-1691-11df-97a5-7038c432aabf',NULL),(254090,6660,1255,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef54ed3-1691-11df-97a5-7038c432aabf',NULL),(254091,6660,1277,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef5503f-1691-11df-97a5-7038c432aabf',NULL),(254092,6660,1261,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef551aa-1691-11df-97a5-7038c432aabf',NULL),(254093,6660,1265,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef55311-1691-11df-97a5-7038c432aabf',NULL),(254094,6660,1268,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef55481-1691-11df-97a5-7038c432aabf',NULL),(254095,6660,1272,23447,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:37',0,1,NULL,NULL,NULL,'cef555e9-1691-11df-97a5-7038c432aabf',NULL),(254096,7883,1246,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef55754-1691-11df-97a5-7038c432aabf',NULL),(254097,7883,5282,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef558c0-1691-11df-97a5-7038c432aabf',NULL),(254098,7883,6096,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef55a27-1691-11df-97a5-7038c432aabf',NULL),(254099,7883,5272,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef56a31-1691-11df-97a5-7038c432aabf',NULL),(254100,7883,1146,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef56bb6-1691-11df-97a5-7038c432aabf',NULL),(254101,7883,1154,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef56d2f-1691-11df-97a5-7038c432aabf',NULL),(254102,7883,1192,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef56eab-1691-11df-97a5-7038c432aabf',NULL),(254103,7883,1155,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef573f3-1691-11df-97a5-7038c432aabf',NULL),(254104,7883,1164,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef5756c-1691-11df-97a5-7038c432aabf',NULL),(254105,7883,1156,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef587a2-1691-11df-97a5-7038c432aabf',NULL),(254106,7883,6065,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef589f9-1691-11df-97a5-7038c432aabf',NULL),(254107,7883,1165,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef58c36-1691-11df-97a5-7038c432aabf',NULL),(254108,7883,5092,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef58e6f-1691-11df-97a5-7038c432aabf',NULL),(254109,7883,5086,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef59ff5-1691-11df-97a5-7038c432aabf',NULL),(254110,7883,5087,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef5a22e-1691-11df-97a5-7038c432aabf',NULL),(254111,7883,5085,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef5a5fe-1691-11df-97a5-7038c432aabf',NULL),(254112,7883,5088,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef5b9d3-1691-11df-97a5-7038c432aabf',NULL),(254113,7883,5089,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.7,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef5bc3b-1691-11df-97a5-7038c432aabf',NULL),(254114,7883,5356,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef5cd5f-1691-11df-97a5-7038c432aabf',NULL),(254115,7883,1248,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef5de3b-1691-11df-97a5-7038c432aabf',NULL),(254116,7883,12,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef6031f-1691-11df-97a5-7038c432aabf',NULL),(254117,7883,5096,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef604ad-1691-11df-97a5-7038c432aabf',NULL),(254118,7883,6042,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef60690-1691-11df-97a5-7038c432aabf',NULL),(254119,7883,1088,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef60827-1691-11df-97a5-7038c432aabf',NULL),(254120,7883,1088,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef609c1-1691-11df-97a5-7038c432aabf',NULL),(254121,7883,1088,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef60b53-1691-11df-97a5-7038c432aabf',NULL),(254122,7883,1112,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef60cee-1691-11df-97a5-7038c432aabf',NULL),(254123,7883,1109,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef60ea7-1691-11df-97a5-7038c432aabf',NULL),(254124,7883,1110,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef61023-1691-11df-97a5-7038c432aabf',NULL),(254125,7883,1111,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef611a4-1691-11df-97a5-7038c432aabf',NULL),(254126,7883,1255,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef61321-1691-11df-97a5-7038c432aabf',NULL),(254127,7883,1277,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef614a6-1691-11df-97a5-7038c432aabf',NULL),(254128,7883,1261,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef61623-1691-11df-97a5-7038c432aabf',NULL),(254129,7883,1265,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef6179f-1691-11df-97a5-7038c432aabf',NULL),(254130,7883,1268,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef61920-1691-11df-97a5-7038c432aabf',NULL),(254131,7883,1271,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef61a9d-1691-11df-97a5-7038c432aabf',NULL),(254132,7883,1271,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef61c22-1691-11df-97a5-7038c432aabf',NULL),(254133,7883,1272,23448,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:35:29',0,1,NULL,NULL,NULL,'cef61d9f-1691-11df-97a5-7038c432aabf',NULL),(254134,6297,1246,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef61f20-1691-11df-97a5-7038c432aabf',NULL),(254135,6297,5282,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef62098-1691-11df-97a5-7038c432aabf',NULL),(254136,6297,6096,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef62219-1691-11df-97a5-7038c432aabf',NULL),(254137,6297,5272,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef6239f-1691-11df-97a5-7038c432aabf',NULL),(254138,6297,1146,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef6251b-1691-11df-97a5-7038c432aabf',NULL),(254139,6297,1154,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef62698-1691-11df-97a5-7038c432aabf',NULL),(254140,6297,1192,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef62815-1691-11df-97a5-7038c432aabf',NULL),(254141,6297,1156,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef62996-1691-11df-97a5-7038c432aabf',NULL),(254142,6297,1156,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef62b16-1691-11df-97a5-7038c432aabf',NULL),(254143,6297,6065,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef62cf6-1691-11df-97a5-7038c432aabf',NULL),(254144,6297,5092,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef62e90-1691-11df-97a5-7038c432aabf',NULL),(254145,6297,5086,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef63027-1691-11df-97a5-7038c432aabf',NULL),(254146,6297,5087,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef631b9-1691-11df-97a5-7038c432aabf',NULL),(254147,6297,5085,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef6334f-1691-11df-97a5-7038c432aabf',NULL),(254148,6297,5088,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef63510-1691-11df-97a5-7038c432aabf',NULL),(254149,6297,5089,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.3,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef63691-1691-11df-97a5-7038c432aabf',NULL),(254150,6297,952,23450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,750,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef63809-1691-11df-97a5-7038c432aabf',NULL),(254151,6297,21,23450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef63986-1691-11df-97a5-7038c432aabf',NULL),(254152,6297,851,23450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef63b07-1691-11df-97a5-7038c432aabf',NULL),(254153,6297,729,23450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,313000,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef63c88-1691-11df-97a5-7038c432aabf',NULL),(254154,6297,790,23450,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.4,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef63e05-1691-11df-97a5-7038c432aabf',NULL),(254155,6297,654,23450,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.9,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef63f81-1691-11df-97a5-7038c432aabf',NULL),(254156,6297,678,23450,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef640fe-1691-11df-97a5-7038c432aabf',NULL),(254157,6297,5096,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef6427b-1691-11df-97a5-7038c432aabf',NULL),(254158,6297,1112,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef643fc-1691-11df-97a5-7038c432aabf',NULL),(254159,6297,1109,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef6457d-1691-11df-97a5-7038c432aabf',NULL),(254160,6297,1110,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef646f9-1691-11df-97a5-7038c432aabf',NULL),(254161,6297,1111,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef64876-1691-11df-97a5-7038c432aabf',NULL),(254162,6297,1255,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef649ee-1691-11df-97a5-7038c432aabf',NULL),(254163,6297,1277,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef64b6f-1691-11df-97a5-7038c432aabf',NULL),(254164,6297,1261,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef64ce8-1691-11df-97a5-7038c432aabf',NULL),(254165,6297,1265,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef64e64-1691-11df-97a5-7038c432aabf',NULL),(254166,6297,1268,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef64fe1-1691-11df-97a5-7038c432aabf',NULL),(254167,6297,1271,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef6515e-1691-11df-97a5-7038c432aabf',NULL),(254168,6297,1272,23450,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:37:50',0,1,NULL,NULL,NULL,'cef652df-1691-11df-97a5-7038c432aabf',NULL),(254169,3063,1246,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef654c2-1691-11df-97a5-7038c432aabf',NULL),(254170,3063,5282,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef65658-1691-11df-97a5-7038c432aabf',NULL),(254171,3063,6096,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef657ea-1691-11df-97a5-7038c432aabf',NULL),(254172,3063,5272,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef65981-1691-11df-97a5-7038c432aabf',NULL),(254173,3063,1154,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef65b17-1691-11df-97a5-7038c432aabf',NULL),(254174,3063,1192,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef65ccb-1691-11df-97a5-7038c432aabf',NULL),(254175,3063,1156,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef65e4c-1691-11df-97a5-7038c432aabf',NULL),(254176,3063,5092,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef65fc9-1691-11df-97a5-7038c432aabf',NULL),(254177,3063,5086,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef6614a-1691-11df-97a5-7038c432aabf',NULL),(254178,3063,5087,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef662c7-1691-11df-97a5-7038c432aabf',NULL),(254179,3063,5085,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef66443-1691-11df-97a5-7038c432aabf',NULL),(254180,3063,5088,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef665c4-1691-11df-97a5-7038c432aabf',NULL),(254181,3063,5089,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef66741-1691-11df-97a5-7038c432aabf',NULL),(254182,3063,5356,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef668be-1691-11df-97a5-7038c432aabf',NULL),(254183,3063,1248,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef66a3f-1691-11df-97a5-7038c432aabf',NULL),(254184,3063,5096,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef6759f-1691-11df-97a5-7038c432aabf',NULL),(254185,3063,1112,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef67720-1691-11df-97a5-7038c432aabf',NULL),(254186,3063,1109,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef6789d-1691-11df-97a5-7038c432aabf',NULL),(254187,3063,1110,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef67a1e-1691-11df-97a5-7038c432aabf',NULL),(254188,3063,1111,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef67c01-1691-11df-97a5-7038c432aabf',NULL),(254189,3063,1255,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef67d8f-1691-11df-97a5-7038c432aabf',NULL),(254190,3063,1277,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef67f26-1691-11df-97a5-7038c432aabf',NULL),(254191,3063,1261,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef680b3-1691-11df-97a5-7038c432aabf',NULL),(254192,3063,1265,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef6827d-1691-11df-97a5-7038c432aabf',NULL),(254193,3063,1268,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef6840b-1691-11df-97a5-7038c432aabf',NULL),(254194,3063,1271,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef6868c-1691-11df-97a5-7038c432aabf',NULL),(254195,3063,1271,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef68905-1691-11df-97a5-7038c432aabf',NULL),(254196,3063,1271,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef68b76-1691-11df-97a5-7038c432aabf',NULL),(254197,3063,1271,23452,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:40:50',0,1,NULL,NULL,NULL,'cef68f3d-1691-11df-97a5-7038c432aabf',NULL),(254198,5755,1246,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef691cf-1691-11df-97a5-7038c432aabf',NULL),(254199,5755,5282,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef69462-1691-11df-97a5-7038c432aabf',NULL),(254200,5755,6096,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef696f5-1691-11df-97a5-7038c432aabf',NULL),(254201,5755,1154,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef69976-1691-11df-97a5-7038c432aabf',NULL),(254202,5755,1192,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef69c05-1691-11df-97a5-7038c432aabf',NULL),(254203,5755,1155,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef69e8b-1691-11df-97a5-7038c432aabf',NULL),(254204,5755,1164,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6a119-1691-11df-97a5-7038c432aabf',NULL),(254205,5755,1156,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6a41f-1691-11df-97a5-7038c432aabf',NULL),(254206,5755,5092,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6a6cc-1691-11df-97a5-7038c432aabf',NULL),(254207,5755,5086,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6a9b4-1691-11df-97a5-7038c432aabf',NULL),(254208,5755,5087,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6ac35-1691-11df-97a5-7038c432aabf',NULL),(254209,5755,5085,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6aebb-1691-11df-97a5-7038c432aabf',NULL),(254210,5755,5088,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6b03c-1691-11df-97a5-7038c432aabf',NULL),(254211,5755,5089,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6b1bd-1691-11df-97a5-7038c432aabf',NULL),(254212,5755,5356,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6b33e-1691-11df-97a5-7038c432aabf',NULL),(254213,5755,1248,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6b4bb-1691-11df-97a5-7038c432aabf',NULL),(254214,5755,5096,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6b637-1691-11df-97a5-7038c432aabf',NULL),(254215,5755,1088,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6b7b8-1691-11df-97a5-7038c432aabf',NULL),(254216,5755,1088,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6b939-1691-11df-97a5-7038c432aabf',NULL),(254217,5755,1088,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6babf-1691-11df-97a5-7038c432aabf',NULL),(254218,5755,1112,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6bc3b-1691-11df-97a5-7038c432aabf',NULL),(254219,5755,1109,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6bdbc-1691-11df-97a5-7038c432aabf',NULL),(254220,5755,1110,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6bf3d-1691-11df-97a5-7038c432aabf',NULL),(254221,5755,1111,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6c0ba-1691-11df-97a5-7038c432aabf',NULL),(254222,5755,1255,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6c237-1691-11df-97a5-7038c432aabf',NULL),(254223,5755,1277,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6c485-1691-11df-97a5-7038c432aabf',NULL),(254224,5755,1261,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6c60e-1691-11df-97a5-7038c432aabf',NULL),(254225,5755,1265,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6c78b-1691-11df-97a5-7038c432aabf',NULL),(254226,5755,1268,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6c96a-1691-11df-97a5-7038c432aabf',NULL),(254227,5755,1271,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6cafc-1691-11df-97a5-7038c432aabf',NULL),(254228,5755,1271,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6cc8e-1691-11df-97a5-7038c432aabf',NULL),(254229,5755,1271,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6ce1c-1691-11df-97a5-7038c432aabf',NULL),(254230,5755,1271,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6cfb2-1691-11df-97a5-7038c432aabf',NULL),(254231,5755,1272,23455,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:15',0,1,NULL,NULL,NULL,'cef6d173-1691-11df-97a5-7038c432aabf',NULL),(254232,8060,1246,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6d2f0-1691-11df-97a5-7038c432aabf',NULL),(254233,8060,5282,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6d471-1691-11df-97a5-7038c432aabf',NULL),(254234,8060,6096,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6d5ee-1691-11df-97a5-7038c432aabf',NULL),(254235,8060,5272,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6d76a-1691-11df-97a5-7038c432aabf',NULL),(254236,8060,1146,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6d8eb-1691-11df-97a5-7038c432aabf',NULL),(254237,8060,1154,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6da6c-1691-11df-97a5-7038c432aabf',NULL),(254238,8060,1192,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6dbed-1691-11df-97a5-7038c432aabf',NULL),(254239,8060,5092,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6dd6e-1691-11df-97a5-7038c432aabf',NULL),(254240,8060,5086,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6deef-1691-11df-97a5-7038c432aabf',NULL),(254241,8060,5087,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6e068-1691-11df-97a5-7038c432aabf',NULL),(254242,8060,5085,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6e1e9-1691-11df-97a5-7038c432aabf',NULL),(254243,8060,5088,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6e36e-1691-11df-97a5-7038c432aabf',NULL),(254244,8060,5089,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6e4eb-1691-11df-97a5-7038c432aabf',NULL),(254245,8060,5356,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6e66b-1691-11df-97a5-7038c432aabf',NULL),(254246,8060,1248,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6e7e8-1691-11df-97a5-7038c432aabf',NULL),(254247,8060,5096,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6e969-1691-11df-97a5-7038c432aabf',NULL),(254248,8060,6042,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6eaee-1691-11df-97a5-7038c432aabf',NULL),(254249,8060,1112,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6ec6b-1691-11df-97a5-7038c432aabf',NULL),(254250,8060,1109,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6edec-1691-11df-97a5-7038c432aabf',NULL),(254251,8060,1110,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6efba-1691-11df-97a5-7038c432aabf',NULL),(254252,8060,1111,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6f155-1691-11df-97a5-7038c432aabf',NULL),(254253,8060,1255,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6f2e7-1691-11df-97a5-7038c432aabf',NULL),(254254,8060,1277,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6f485-1691-11df-97a5-7038c432aabf',NULL),(254255,8060,1261,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6f61c-1691-11df-97a5-7038c432aabf',NULL),(254256,8060,1265,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6f7ae-1691-11df-97a5-7038c432aabf',NULL),(254257,8060,1268,23456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:51',0,1,NULL,NULL,NULL,'cef6f978-1691-11df-97a5-7038c432aabf',NULL),(254258,4864,5588,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef6faf4-1691-11df-97a5-7038c432aabf',NULL),(254259,4864,1246,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef6fc79-1691-11df-97a5-7038c432aabf',NULL),(254260,4864,5282,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef6fdf6-1691-11df-97a5-7038c432aabf',NULL),(254261,4864,969,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef6ff77-1691-11df-97a5-7038c432aabf',NULL),(254262,4864,1151,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef700f8-1691-11df-97a5-7038c432aabf',NULL),(254263,4864,1198,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef70279-1691-11df-97a5-7038c432aabf',NULL),(254264,4864,1198,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef70403-1691-11df-97a5-7038c432aabf',NULL),(254265,4864,1198,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef70583-1691-11df-97a5-7038c432aabf',NULL),(254266,4864,1198,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef70709-1691-11df-97a5-7038c432aabf',NULL),(254267,4864,1198,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef7088a-1691-11df-97a5-7038c432aabf',NULL),(254268,4864,5303,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef70a0f-1691-11df-97a5-7038c432aabf',NULL),(254269,4864,976,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef70b94-1691-11df-97a5-7038c432aabf',NULL),(254270,4864,1192,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef70d15-1691-11df-97a5-7038c432aabf',NULL),(254271,4864,979,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef71a22-1691-11df-97a5-7038c432aabf',NULL),(254272,4864,1156,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef71bc5-1691-11df-97a5-7038c432aabf',NULL),(254273,4864,6065,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef71d53-1691-11df-97a5-7038c432aabf',NULL),(254274,4864,5092,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef71f21-1691-11df-97a5-7038c432aabf',NULL),(254275,4864,5314,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef720a6-1691-11df-97a5-7038c432aabf',NULL),(254276,4864,5090,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef7222b-1691-11df-97a5-7038c432aabf',NULL),(254277,4864,5087,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef723ac-1691-11df-97a5-7038c432aabf',NULL),(254278,4864,5242,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef7252d-1691-11df-97a5-7038c432aabf',NULL),(254279,4864,5088,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef726b2-1691-11df-97a5-7038c432aabf',NULL),(254280,4864,5089,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.9,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef72833-1691-11df-97a5-7038c432aabf',NULL),(254281,4864,1125,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef729b8-1691-11df-97a5-7038c432aabf',NULL),(254282,4864,1124,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef72b3e-1691-11df-97a5-7038c432aabf',NULL),(254283,4864,1123,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef72cc3-1691-11df-97a5-7038c432aabf',NULL),(254284,4864,1122,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef72e44-1691-11df-97a5-7038c432aabf',NULL),(254285,4864,1128,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef72fc9-1691-11df-97a5-7038c432aabf',NULL),(254286,4864,1129,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef7314a-1691-11df-97a5-7038c432aabf',NULL),(254287,4864,1209,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef732cb-1691-11df-97a5-7038c432aabf',NULL),(254288,4864,1224,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef73454-1691-11df-97a5-7038c432aabf',NULL),(254289,4864,5096,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef735d5-1691-11df-97a5-7038c432aabf',NULL),(254290,4864,985,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef7375f-1691-11df-97a5-7038c432aabf',NULL),(254291,4864,1109,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef738e4-1691-11df-97a5-7038c432aabf',NULL),(254292,4864,1111,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef73a61-1691-11df-97a5-7038c432aabf',NULL),(254293,4864,1112,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef73bea-1691-11df-97a5-7038c432aabf',NULL),(254294,4864,1255,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef73d6b-1691-11df-97a5-7038c432aabf',NULL),(254295,4864,1261,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef73f57-1691-11df-97a5-7038c432aabf',NULL),(254296,4864,1265,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef740ee-1691-11df-97a5-7038c432aabf',NULL),(254297,4864,1268,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef74291-1691-11df-97a5-7038c432aabf',NULL),(254298,4864,984,23457,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:08:26',0,1,NULL,NULL,NULL,'cef7442b-1691-11df-97a5-7038c432aabf',NULL),(254299,6166,1246,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef745db-1691-11df-97a5-7038c432aabf',NULL),(254300,6166,5282,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef74743-1691-11df-97a5-7038c432aabf',NULL),(254301,6166,6096,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef748a6-1691-11df-97a5-7038c432aabf',NULL),(254302,6166,1154,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef74a0d-1691-11df-97a5-7038c432aabf',NULL),(254303,6166,1192,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef74b74-1691-11df-97a5-7038c432aabf',NULL),(254304,6166,1155,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef74cd7-1691-11df-97a5-7038c432aabf',NULL),(254305,6166,1164,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef74e3a-1691-11df-97a5-7038c432aabf',NULL),(254306,6166,1156,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef74f9d-1691-11df-97a5-7038c432aabf',NULL),(254307,6166,6065,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef75f30-1691-11df-97a5-7038c432aabf',NULL),(254308,6166,5092,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef76097-1691-11df-97a5-7038c432aabf',NULL),(254309,6166,5086,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef761fa-1691-11df-97a5-7038c432aabf',NULL),(254310,6166,5087,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef767be-1691-11df-97a5-7038c432aabf',NULL),(254311,6166,5085,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef76943-1691-11df-97a5-7038c432aabf',NULL),(254312,6166,5088,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef76acc-1691-11df-97a5-7038c432aabf',NULL),(254313,6166,5089,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef77e5d-1691-11df-97a5-7038c432aabf',NULL),(254314,6166,5356,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef780b4-1691-11df-97a5-7038c432aabf',NULL),(254315,6166,1248,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef782e9-1691-11df-97a5-7038c432aabf',NULL),(254316,6166,1276,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef78515-1691-11df-97a5-7038c432aabf',NULL),(254317,6166,5096,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef79679-1691-11df-97a5-7038c432aabf',NULL),(254318,6166,1088,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef79a5a-1691-11df-97a5-7038c432aabf',NULL),(254319,6166,1088,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef79c92-1691-11df-97a5-7038c432aabf',NULL),(254320,6166,1088,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef7af9f-1691-11df-97a5-7038c432aabf',NULL),(254321,6166,1112,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef7b1d7-1691-11df-97a5-7038c432aabf',NULL),(254322,6166,1109,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef7c327-1691-11df-97a5-7038c432aabf',NULL),(254323,6166,1110,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef7d382-1691-11df-97a5-7038c432aabf',NULL),(254324,6166,1111,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef7e4e7-1691-11df-97a5-7038c432aabf',NULL),(254325,6166,1255,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef80c55-1691-11df-97a5-7038c432aabf',NULL),(254326,6166,1277,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef80dce-1691-11df-97a5-7038c432aabf',NULL),(254327,6166,1261,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef80f31-1691-11df-97a5-7038c432aabf',NULL),(254328,6166,1265,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef81098-1691-11df-97a5-7038c432aabf',NULL),(254329,6166,1268,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef811fb-1691-11df-97a5-7038c432aabf',NULL),(254330,6166,1272,23458,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:42:31',0,1,NULL,NULL,NULL,'cef8135a-1691-11df-97a5-7038c432aabf',NULL),(254331,6956,1246,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef815b5-1691-11df-97a5-7038c432aabf',NULL),(254332,6956,5282,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef81725-1691-11df-97a5-7038c432aabf',NULL),(254333,6956,6096,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef81895-1691-11df-97a5-7038c432aabf',NULL),(254334,6956,5272,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef81a11-1691-11df-97a5-7038c432aabf',NULL),(254335,6956,1154,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef81b8e-1691-11df-97a5-7038c432aabf',NULL),(254336,6956,1192,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef81d0b-1691-11df-97a5-7038c432aabf',NULL),(254337,6956,5092,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef81e7f-1691-11df-97a5-7038c432aabf',NULL),(254338,6956,5086,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef81ffb-1691-11df-97a5-7038c432aabf',NULL),(254339,6956,5087,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef8216f-1691-11df-97a5-7038c432aabf',NULL),(254340,6956,5085,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef822ec-1691-11df-97a5-7038c432aabf',NULL),(254341,6956,5088,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef82465-1691-11df-97a5-7038c432aabf',NULL),(254342,6956,5089,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef825dd-1691-11df-97a5-7038c432aabf',NULL),(254343,6956,5356,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef82755-1691-11df-97a5-7038c432aabf',NULL),(254344,6956,1248,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef82934-1691-11df-97a5-7038c432aabf',NULL),(254345,6956,5497,23461,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,468,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef82ac6-1691-11df-97a5-7038c432aabf',NULL),(254346,6956,730,23461,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef82c54-1691-11df-97a5-7038c432aabf',NULL),(254347,6956,853,23461,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1097,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef82dde-1691-11df-97a5-7038c432aabf',NULL),(254348,6956,5096,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef82f70-1691-11df-97a5-7038c432aabf',NULL),(254349,6956,1112,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef83124-1691-11df-97a5-7038c432aabf',NULL),(254350,6956,1109,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef832a1-1691-11df-97a5-7038c432aabf',NULL),(254351,6956,1110,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef83419-1691-11df-97a5-7038c432aabf',NULL),(254352,6956,1111,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef83592-1691-11df-97a5-7038c432aabf',NULL),(254353,6956,1255,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef8370a-1691-11df-97a5-7038c432aabf',NULL),(254354,6956,1277,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef8387e-1691-11df-97a5-7038c432aabf',NULL),(254355,6956,1261,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef839fb-1691-11df-97a5-7038c432aabf',NULL),(254356,6956,1265,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef83b73-1691-11df-97a5-7038c432aabf',NULL),(254357,6956,1268,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef83cec-1691-11df-97a5-7038c432aabf',NULL),(254358,6956,1272,23461,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:43:45',0,1,NULL,NULL,NULL,'cef83e60-1691-11df-97a5-7038c432aabf',NULL),(254359,5591,1246,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef83fd4-1691-11df-97a5-7038c432aabf',NULL),(254360,5591,5282,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef84151-1691-11df-97a5-7038c432aabf',NULL),(254361,5591,6096,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef842c5-1691-11df-97a5-7038c432aabf',NULL),(254362,5591,1154,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef8443d-1691-11df-97a5-7038c432aabf',NULL),(254363,5591,1192,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef845b1-1691-11df-97a5-7038c432aabf',NULL),(254364,5591,1156,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef8472e-1691-11df-97a5-7038c432aabf',NULL),(254365,5591,5092,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef848ab-1691-11df-97a5-7038c432aabf',NULL),(254366,5591,5086,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef84b68-1691-11df-97a5-7038c432aabf',NULL),(254367,5591,5087,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef84ce9-1691-11df-97a5-7038c432aabf',NULL),(254368,5591,5085,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef84e61-1691-11df-97a5-7038c432aabf',NULL),(254369,5591,5088,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef85038-1691-11df-97a5-7038c432aabf',NULL),(254370,5591,5089,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef851c6-1691-11df-97a5-7038c432aabf',NULL),(254371,5591,5356,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef8534f-1691-11df-97a5-7038c432aabf',NULL),(254372,5591,1248,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef854e1-1691-11df-97a5-7038c432aabf',NULL),(254373,5591,1276,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef8566f-1691-11df-97a5-7038c432aabf',NULL),(254374,5591,5096,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef8581f-1691-11df-97a5-7038c432aabf',NULL),(254375,5591,6042,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef8599c-1691-11df-97a5-7038c432aabf',NULL),(254376,5591,1112,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef85b14-1691-11df-97a5-7038c432aabf',NULL),(254377,5591,1109,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef85c91-1691-11df-97a5-7038c432aabf',NULL),(254378,5591,1110,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef85e05-1691-11df-97a5-7038c432aabf',NULL),(254379,5591,1111,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef85f79-1691-11df-97a5-7038c432aabf',NULL),(254380,5591,1255,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef860f1-1691-11df-97a5-7038c432aabf',NULL),(254381,5591,1277,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef86266-1691-11df-97a5-7038c432aabf',NULL),(254382,5591,1261,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef863de-1691-11df-97a5-7038c432aabf',NULL),(254383,5591,1265,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef86552-1691-11df-97a5-7038c432aabf',NULL),(254384,5591,1268,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef866cf-1691-11df-97a5-7038c432aabf',NULL),(254385,5591,1272,23463,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:44:43',0,1,NULL,NULL,NULL,'cef86847-1691-11df-97a5-7038c432aabf',NULL),(254386,7862,1246,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef869bb-1691-11df-97a5-7038c432aabf',NULL),(254387,7862,5282,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef86b34-1691-11df-97a5-7038c432aabf',NULL),(254388,7862,6096,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef86cac-1691-11df-97a5-7038c432aabf',NULL),(254389,7862,5272,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef86e29-1691-11df-97a5-7038c432aabf',NULL),(254390,7862,1146,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef86fa1-1691-11df-97a5-7038c432aabf',NULL),(254391,7862,1154,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef8711a-1691-11df-97a5-7038c432aabf',NULL),(254392,7862,1192,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef87e77-1691-11df-97a5-7038c432aabf',NULL),(254393,7862,1156,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef87fe7-1691-11df-97a5-7038c432aabf',NULL),(254394,7862,5092,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef8815b-1691-11df-97a5-7038c432aabf',NULL),(254395,7862,5086,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef882d8-1691-11df-97a5-7038c432aabf',NULL),(254396,7862,5087,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef8844c-1691-11df-97a5-7038c432aabf',NULL),(254397,7862,5085,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef885c5-1691-11df-97a5-7038c432aabf',NULL),(254398,7862,5088,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef88734-1691-11df-97a5-7038c432aabf',NULL),(254399,7862,5089,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef888ad-1691-11df-97a5-7038c432aabf',NULL),(254400,7862,5356,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef88a25-1691-11df-97a5-7038c432aabf',NULL),(254401,7862,1248,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef88baa-1691-11df-97a5-7038c432aabf',NULL),(254402,7862,5096,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef88e24-1691-11df-97a5-7038c432aabf',NULL),(254403,7862,1112,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef89083-1691-11df-97a5-7038c432aabf',NULL),(254404,7862,1109,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef892e7-1691-11df-97a5-7038c432aabf',NULL),(254405,7862,1110,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef89647-1691-11df-97a5-7038c432aabf',NULL),(254406,7862,1111,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef898c4-1691-11df-97a5-7038c432aabf',NULL),(254407,7862,1255,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef89b45-1691-11df-97a5-7038c432aabf',NULL),(254408,7862,1277,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef89e32-1691-11df-97a5-7038c432aabf',NULL),(254409,7862,1261,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef8a0cd-1691-11df-97a5-7038c432aabf',NULL),(254410,7862,1265,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef8a360-1691-11df-97a5-7038c432aabf',NULL),(254411,7862,1268,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef8a626-1691-11df-97a5-7038c432aabf',NULL),(254412,7862,1271,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef8a89f-1691-11df-97a5-7038c432aabf',NULL),(254413,7862,1271,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef8ab10-1691-11df-97a5-7038c432aabf',NULL),(254414,7862,1271,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef8ad8d-1691-11df-97a5-7038c432aabf',NULL),(254415,7862,1271,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef8b002-1691-11df-97a5-7038c432aabf',NULL),(254416,7862,1271,23466,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:45:42',0,1,NULL,NULL,NULL,'cef8b276-1691-11df-97a5-7038c432aabf',NULL),(254417,8499,1246,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8b4e7-1691-11df-97a5-7038c432aabf',NULL),(254418,8499,5282,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8b75c-1691-11df-97a5-7038c432aabf',NULL),(254419,8499,6096,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8b8dd-1691-11df-97a5-7038c432aabf',NULL),(254420,8499,5272,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8ba55-1691-11df-97a5-7038c432aabf',NULL),(254421,8499,1146,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8bbd2-1691-11df-97a5-7038c432aabf',NULL),(254422,8499,1154,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8bd46-1691-11df-97a5-7038c432aabf',NULL),(254423,8499,1192,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8bebe-1691-11df-97a5-7038c432aabf',NULL),(254424,8499,1155,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8c032-1691-11df-97a5-7038c432aabf',NULL),(254425,8499,1164,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8c1ab-1691-11df-97a5-7038c432aabf',NULL),(254426,8499,1156,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8c327-1691-11df-97a5-7038c432aabf',NULL),(254427,8499,5092,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8c4fa-1691-11df-97a5-7038c432aabf',NULL),(254428,8499,5086,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8c68c-1691-11df-97a5-7038c432aabf',NULL),(254429,8499,5087,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8c811-1691-11df-97a5-7038c432aabf',NULL),(254430,8499,5085,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8c99a-1691-11df-97a5-7038c432aabf',NULL),(254431,8499,5088,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8cb28-1691-11df-97a5-7038c432aabf',NULL),(254432,8499,5089,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8cce1-1691-11df-97a5-7038c432aabf',NULL),(254433,8499,5356,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8ce59-1691-11df-97a5-7038c432aabf',NULL),(254434,8499,1248,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8cfcd-1691-11df-97a5-7038c432aabf',NULL),(254435,8499,5497,23469,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8d146-1691-11df-97a5-7038c432aabf',NULL),(254436,8499,730,23469,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8d2be-1691-11df-97a5-7038c432aabf',NULL),(254437,8499,853,23469,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,918,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8d432-1691-11df-97a5-7038c432aabf',NULL),(254438,8499,21,23469,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8d5ab-1691-11df-97a5-7038c432aabf',NULL),(254439,8499,851,23469,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8d71f-1691-11df-97a5-7038c432aabf',NULL),(254440,8499,729,23469,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178000,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8d89b-1691-11df-97a5-7038c432aabf',NULL),(254441,8499,790,23469,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.23,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8da0b-1691-11df-97a5-7038c432aabf',NULL),(254442,8499,654,23469,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.6,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8db7f-1691-11df-97a5-7038c432aabf',NULL),(254443,8499,678,23469,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8dcf8-1691-11df-97a5-7038c432aabf',NULL),(254444,8499,5096,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8de6c-1691-11df-97a5-7038c432aabf',NULL),(254445,8499,6042,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8dfe0-1691-11df-97a5-7038c432aabf',NULL),(254446,8499,1088,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8e154-1691-11df-97a5-7038c432aabf',NULL),(254447,8499,1088,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8e2d1-1691-11df-97a5-7038c432aabf',NULL),(254448,8499,1112,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8e445-1691-11df-97a5-7038c432aabf',NULL),(254449,8499,1109,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8e5c2-1691-11df-97a5-7038c432aabf',NULL),(254450,8499,1110,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8e73e-1691-11df-97a5-7038c432aabf',NULL),(254451,8499,1111,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8e8b2-1691-11df-97a5-7038c432aabf',NULL),(254452,8499,1255,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8ea27-1691-11df-97a5-7038c432aabf',NULL),(254453,8499,1277,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8ebf5-1691-11df-97a5-7038c432aabf',NULL),(254454,8499,1261,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8ed82-1691-11df-97a5-7038c432aabf',NULL),(254455,8499,1265,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8ef0c-1691-11df-97a5-7038c432aabf',NULL),(254456,8499,1268,23469,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-10 16:47:08',0,1,NULL,NULL,NULL,'cef8f09a-1691-11df-97a5-7038c432aabf',NULL),(254457,5883,1246,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef8f227-1691-11df-97a5-7038c432aabf',NULL),(254458,5883,5282,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef8f3e4-1691-11df-97a5-7038c432aabf',NULL),(254459,5883,6096,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef8f55d-1691-11df-97a5-7038c432aabf',NULL),(254460,5883,1154,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef8f6d5-1691-11df-97a5-7038c432aabf',NULL),(254461,5883,1192,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef8f84d-1691-11df-97a5-7038c432aabf',NULL),(254462,5883,5092,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef8f9c6-1691-11df-97a5-7038c432aabf',NULL),(254463,5883,5086,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef8fb3a-1691-11df-97a5-7038c432aabf',NULL),(254464,5883,5087,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef8fcb2-1691-11df-97a5-7038c432aabf',NULL),(254465,5883,5085,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef8fe26-1691-11df-97a5-7038c432aabf',NULL),(254466,5883,5088,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef8ff9f-1691-11df-97a5-7038c432aabf',NULL),(254467,5883,5356,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef90113-1691-11df-97a5-7038c432aabf',NULL),(254468,5883,1248,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef9028b-1691-11df-97a5-7038c432aabf',NULL),(254469,5883,12,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef90404-1691-11df-97a5-7038c432aabf',NULL),(254470,5883,5096,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef9057c-1691-11df-97a5-7038c432aabf',NULL),(254471,5883,6042,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef906f5-1691-11df-97a5-7038c432aabf',NULL),(254472,5883,6042,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef90869-1691-11df-97a5-7038c432aabf',NULL),(254473,5883,1112,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef909ea-1691-11df-97a5-7038c432aabf',NULL),(254474,5883,1109,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef90b66-1691-11df-97a5-7038c432aabf',NULL),(254475,5883,1110,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef90cdf-1691-11df-97a5-7038c432aabf',NULL),(254476,5883,1111,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef90e5b-1691-11df-97a5-7038c432aabf',NULL),(254477,5883,1255,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef90fd4-1691-11df-97a5-7038c432aabf',NULL),(254478,5883,1277,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef91151-1691-11df-97a5-7038c432aabf',NULL),(254479,5883,1261,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef91da9-1691-11df-97a5-7038c432aabf',NULL),(254480,5883,1265,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef91f22-1691-11df-97a5-7038c432aabf',NULL),(254481,5883,1268,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef92092-1691-11df-97a5-7038c432aabf',NULL),(254482,5883,1270,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef92206-1691-11df-97a5-7038c432aabf',NULL),(254483,5883,1271,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef92383-1691-11df-97a5-7038c432aabf',NULL),(254484,5883,1272,23489,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:02:39',0,1,NULL,NULL,NULL,'cef924ff-1691-11df-97a5-7038c432aabf',NULL),(254485,8292,1246,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef9267c-1691-11df-97a5-7038c432aabf',NULL),(254486,8292,5282,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef927f9-1691-11df-97a5-7038c432aabf',NULL),(254487,8292,6096,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef92971-1691-11df-97a5-7038c432aabf',NULL),(254488,8292,1154,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef92af2-1691-11df-97a5-7038c432aabf',NULL),(254489,8292,1192,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef92c66-1691-11df-97a5-7038c432aabf',NULL),(254490,8292,1155,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef92de3-1691-11df-97a5-7038c432aabf',NULL),(254491,8292,1164,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef92f5b-1691-11df-97a5-7038c432aabf',NULL),(254492,8292,1156,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef930d8-1691-11df-97a5-7038c432aabf',NULL),(254493,8292,6065,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef93254-1691-11df-97a5-7038c432aabf',NULL),(254494,8292,1165,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef933d1-1691-11df-97a5-7038c432aabf',NULL),(254495,8292,5092,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef9354e-1691-11df-97a5-7038c432aabf',NULL),(254496,8292,5086,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef936c6-1691-11df-97a5-7038c432aabf',NULL),(254497,8292,5087,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef9383a-1691-11df-97a5-7038c432aabf',NULL),(254498,8292,5085,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef93a11-1691-11df-97a5-7038c432aabf',NULL),(254499,8292,5088,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef93b9f-1691-11df-97a5-7038c432aabf',NULL),(254500,8292,5089,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef93d31-1691-11df-97a5-7038c432aabf',NULL),(254501,8292,5356,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef93ebe-1691-11df-97a5-7038c432aabf',NULL),(254502,8292,1248,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef94055-1691-11df-97a5-7038c432aabf',NULL),(254503,8292,5096,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef9421a-1691-11df-97a5-7038c432aabf',NULL),(254504,8292,1088,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef943a8-1691-11df-97a5-7038c432aabf',NULL),(254505,8292,1088,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef94529-1691-11df-97a5-7038c432aabf',NULL),(254506,8292,1088,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef9468c-1691-11df-97a5-7038c432aabf',NULL),(254507,8292,1112,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef947ef-1691-11df-97a5-7038c432aabf',NULL),(254508,8292,1109,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef94952-1691-11df-97a5-7038c432aabf',NULL),(254509,8292,1110,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef94ac2-1691-11df-97a5-7038c432aabf',NULL),(254510,8292,1111,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef94c29-1691-11df-97a5-7038c432aabf',NULL),(254511,8292,1255,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef94d8c-1691-11df-97a5-7038c432aabf',NULL),(254512,8292,1277,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef94eef-1691-11df-97a5-7038c432aabf',NULL),(254513,8292,1261,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef95052-1691-11df-97a5-7038c432aabf',NULL),(254514,8292,1265,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef96154-1691-11df-97a5-7038c432aabf',NULL),(254515,8292,1268,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef962d1-1691-11df-97a5-7038c432aabf',NULL),(254516,8292,1271,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef96445-1691-11df-97a5-7038c432aabf',NULL),(254517,8292,1271,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef965be-1691-11df-97a5-7038c432aabf',NULL),(254518,8292,1271,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef96b1f-1691-11df-97a5-7038c432aabf',NULL),(254519,8292,1272,23490,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:04:34',0,1,NULL,NULL,NULL,'cef96c97-1691-11df-97a5-7038c432aabf',NULL),(254520,6358,5589,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cef97eb4-1691-11df-97a5-7038c432aabf',NULL),(254521,6358,5588,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cef980fe-1691-11df-97a5-7038c432aabf',NULL),(254522,6358,1246,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cef98333-1691-11df-97a5-7038c432aabf',NULL),(254523,6358,5282,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cef98563-1691-11df-97a5-7038c432aabf',NULL),(254524,6358,969,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cef996d9-1691-11df-97a5-7038c432aabf',NULL),(254525,6358,1151,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cef9990d-1691-11df-97a5-7038c432aabf',NULL),(254526,6358,1198,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cef99ce1-1691-11df-97a5-7038c432aabf',NULL),(254527,6358,1198,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cef9b069-1691-11df-97a5-7038c432aabf',NULL),(254528,6358,1198,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cef9b2c4-1691-11df-97a5-7038c432aabf',NULL),(254529,6358,1198,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cef9c3c6-1691-11df-97a5-7038c432aabf',NULL),(254530,6358,1198,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cef9d451-1691-11df-97a5-7038c432aabf',NULL),(254531,6358,1198,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cef9fbd9-1691-11df-97a5-7038c432aabf',NULL),(254532,6358,5303,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cef9fdc0-1691-11df-97a5-7038c432aabf',NULL),(254533,6358,976,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cef9ff4a-1691-11df-97a5-7038c432aabf',NULL),(254534,6358,1192,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa00e0-1691-11df-97a5-7038c432aabf',NULL),(254535,6358,979,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa0277-1691-11df-97a5-7038c432aabf',NULL),(254536,6358,1156,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa0400-1691-11df-97a5-7038c432aabf',NULL),(254537,6358,6065,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa05c1-1691-11df-97a5-7038c432aabf',NULL),(254538,6358,1154,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa073e-1691-11df-97a5-7038c432aabf',NULL),(254539,6358,5092,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa08bb-1691-11df-97a5-7038c432aabf',NULL),(254540,6358,5314,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.7,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa0a33-1691-11df-97a5-7038c432aabf',NULL),(254541,6358,5090,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa0ba7-1691-11df-97a5-7038c432aabf',NULL),(254542,6358,5087,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa0d2c-1691-11df-97a5-7038c432aabf',NULL),(254543,6358,5242,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa0ea5-1691-11df-97a5-7038c432aabf',NULL),(254544,6358,5088,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa1021-1691-11df-97a5-7038c432aabf',NULL),(254545,6358,5089,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa119e-1691-11df-97a5-7038c432aabf',NULL),(254546,6358,1125,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa1317-1691-11df-97a5-7038c432aabf',NULL),(254547,6358,1124,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa1498-1691-11df-97a5-7038c432aabf',NULL),(254548,6358,1123,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa1610-1691-11df-97a5-7038c432aabf',NULL),(254549,6358,1122,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa1784-1691-11df-97a5-7038c432aabf',NULL),(254550,6358,1128,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa1901-1691-11df-97a5-7038c432aabf',NULL),(254551,6358,1129,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa1a79-1691-11df-97a5-7038c432aabf',NULL),(254552,6358,1209,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa1bf6-1691-11df-97a5-7038c432aabf',NULL),(254553,6358,1224,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa1d6a-1691-11df-97a5-7038c432aabf',NULL),(254554,6358,5096,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa1eeb-1691-11df-97a5-7038c432aabf',NULL),(254555,6358,6042,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa2063-1691-11df-97a5-7038c432aabf',NULL),(254556,6358,1109,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa21e0-1691-11df-97a5-7038c432aabf',NULL),(254557,6358,1111,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa235d-1691-11df-97a5-7038c432aabf',NULL),(254558,6358,1112,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa2537-1691-11df-97a5-7038c432aabf',NULL),(254559,6358,1255,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa26c5-1691-11df-97a5-7038c432aabf',NULL),(254560,6358,1261,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa284f-1691-11df-97a5-7038c432aabf',NULL),(254561,6358,1265,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa29dd-1691-11df-97a5-7038c432aabf',NULL),(254562,6358,1268,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa2b6a-1691-11df-97a5-7038c432aabf',NULL),(254563,6358,984,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa2d1f-1691-11df-97a5-7038c432aabf',NULL),(254564,6358,1272,23493,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:00:04',0,1,NULL,NULL,NULL,'cefa2ea0-1691-11df-97a5-7038c432aabf',NULL),(254565,5316,5589,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa3014-1691-11df-97a5-7038c432aabf',NULL),(254566,5316,5588,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa3190-1691-11df-97a5-7038c432aabf',NULL),(254567,5316,1246,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa3309-1691-11df-97a5-7038c432aabf',NULL),(254568,5316,5282,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa3485-1691-11df-97a5-7038c432aabf',NULL),(254569,5316,969,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa3602-1691-11df-97a5-7038c432aabf',NULL),(254570,5316,1151,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa377a-1691-11df-97a5-7038c432aabf',NULL),(254571,5316,1198,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa38f3-1691-11df-97a5-7038c432aabf',NULL),(254572,5316,1198,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa3a6b-1691-11df-97a5-7038c432aabf',NULL),(254573,5316,1198,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa3be8-1691-11df-97a5-7038c432aabf',NULL),(254574,5316,1198,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa3d5c-1691-11df-97a5-7038c432aabf',NULL),(254575,5316,1198,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa3ed9-1691-11df-97a5-7038c432aabf',NULL),(254576,5316,5303,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa405a-1691-11df-97a5-7038c432aabf',NULL),(254577,5316,976,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa41ce-1691-11df-97a5-7038c432aabf',NULL),(254578,5316,1192,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa434b-1691-11df-97a5-7038c432aabf',NULL),(254579,5316,979,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa44c3-1691-11df-97a5-7038c432aabf',NULL),(254580,5316,6065,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa4644-1691-11df-97a5-7038c432aabf',NULL),(254581,5316,1154,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa47bc-1691-11df-97a5-7038c432aabf',NULL),(254582,5316,5092,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa4935-1691-11df-97a5-7038c432aabf',NULL),(254583,5316,5314,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa4aad-1691-11df-97a5-7038c432aabf',NULL),(254584,5316,5090,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa4cd9-1691-11df-97a5-7038c432aabf',NULL),(254585,5316,5087,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa4e6b-1691-11df-97a5-7038c432aabf',NULL),(254586,5316,5242,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa4ffd-1691-11df-97a5-7038c432aabf',NULL),(254587,5316,5088,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa5187-1691-11df-97a5-7038c432aabf',NULL),(254588,5316,5089,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.5,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa534c-1691-11df-97a5-7038c432aabf',NULL),(254589,5316,1125,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa54c0-1691-11df-97a5-7038c432aabf',NULL),(254590,5316,1124,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa5639-1691-11df-97a5-7038c432aabf',NULL),(254591,5316,1123,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa57b5-1691-11df-97a5-7038c432aabf',NULL),(254592,5316,1122,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa5932-1691-11df-97a5-7038c432aabf',NULL),(254593,5316,1128,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa5aaf-1691-11df-97a5-7038c432aabf',NULL),(254594,5316,1129,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa5c27-1691-11df-97a5-7038c432aabf',NULL),(254595,5316,1209,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa5da4-1691-11df-97a5-7038c432aabf',NULL),(254596,5316,1224,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa5f1c-1691-11df-97a5-7038c432aabf',NULL),(254597,5316,5096,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa6095-1691-11df-97a5-7038c432aabf',NULL),(254598,5316,6042,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa620d-1691-11df-97a5-7038c432aabf',NULL),(254599,5316,1109,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa6d90-1691-11df-97a5-7038c432aabf',NULL),(254600,5316,1111,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa6f08-1691-11df-97a5-7038c432aabf',NULL),(254601,5316,1112,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa7074-1691-11df-97a5-7038c432aabf',NULL),(254602,5316,1255,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa7246-1691-11df-97a5-7038c432aabf',NULL),(254603,5316,1261,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa73dd-1691-11df-97a5-7038c432aabf',NULL),(254604,5316,1265,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa7566-1691-11df-97a5-7038c432aabf',NULL),(254605,5316,1268,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa76f4-1691-11df-97a5-7038c432aabf',NULL),(254606,5316,984,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa787d-1691-11df-97a5-7038c432aabf',NULL),(254607,5316,1272,23495,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:08:08',0,1,NULL,NULL,NULL,'cefa7a43-1691-11df-97a5-7038c432aabf',NULL),(254608,8200,5282,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefa7bbb-1691-11df-97a5-7038c432aabf',NULL),(254609,8200,6096,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefa7d45-1691-11df-97a5-7038c432aabf',NULL),(254610,8200,1154,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefa7fbe-1691-11df-97a5-7038c432aabf',NULL),(254611,8200,1155,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefa8226-1691-11df-97a5-7038c432aabf',NULL),(254612,8200,1164,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefa8492-1691-11df-97a5-7038c432aabf',NULL),(254613,8200,1156,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefa87fa-1691-11df-97a5-7038c432aabf',NULL),(254614,8200,5092,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefa8a85-1691-11df-97a5-7038c432aabf',NULL),(254615,8200,5086,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefa8d0f-1691-11df-97a5-7038c432aabf',NULL),(254616,8200,5087,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefa8f90-1691-11df-97a5-7038c432aabf',NULL),(254617,8200,5085,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefa920e-1691-11df-97a5-7038c432aabf',NULL),(254618,8200,5088,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefa948b-1691-11df-97a5-7038c432aabf',NULL),(254619,8200,5089,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefa970d-1691-11df-97a5-7038c432aabf',NULL),(254620,8200,5356,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefa99e8-1691-11df-97a5-7038c432aabf',NULL),(254621,8200,5096,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefa9c88-1691-11df-97a5-7038c432aabf',NULL),(254622,8200,1088,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefa9f2b-1691-11df-97a5-7038c432aabf',NULL),(254623,8200,1088,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefaa1f6-1691-11df-97a5-7038c432aabf',NULL),(254624,8200,1088,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefaa473-1691-11df-97a5-7038c432aabf',NULL),(254625,8200,1112,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefaa6e8-1691-11df-97a5-7038c432aabf',NULL),(254626,8200,1109,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefaa869-1691-11df-97a5-7038c432aabf',NULL),(254627,8200,1110,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefaa9e5-1691-11df-97a5-7038c432aabf',NULL),(254628,8200,1111,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefaab5a-1691-11df-97a5-7038c432aabf',NULL),(254629,8200,1255,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefaacd6-1691-11df-97a5-7038c432aabf',NULL),(254630,8200,1277,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefaae53-1691-11df-97a5-7038c432aabf',NULL),(254631,8200,1261,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefaafcb-1691-11df-97a5-7038c432aabf',NULL),(254632,8200,1265,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefab144-1691-11df-97a5-7038c432aabf',NULL),(254633,8200,1268,23498,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:12:58',0,1,NULL,NULL,NULL,'cefab2bc-1691-11df-97a5-7038c432aabf',NULL),(254634,5312,5589,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefab439-1691-11df-97a5-7038c432aabf',NULL),(254635,5312,5588,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefab5b1-1691-11df-97a5-7038c432aabf',NULL),(254636,5312,1246,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefab72a-1691-11df-97a5-7038c432aabf',NULL),(254637,5312,5282,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefab89e-1691-11df-97a5-7038c432aabf',NULL),(254638,5312,969,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefaba1a-1691-11df-97a5-7038c432aabf',NULL),(254639,5312,1151,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefabb8e-1691-11df-97a5-7038c432aabf',NULL),(254640,5312,1198,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefabd0b-1691-11df-97a5-7038c432aabf',NULL),(254641,5312,1198,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefabe84-1691-11df-97a5-7038c432aabf',NULL),(254642,5312,1198,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefac045-1691-11df-97a5-7038c432aabf',NULL),(254643,5312,1198,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefac1db-1691-11df-97a5-7038c432aabf',NULL),(254644,5312,1198,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefac365-1691-11df-97a5-7038c432aabf',NULL),(254645,5312,5303,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefac4f2-1691-11df-97a5-7038c432aabf',NULL),(254646,5312,976,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefac680-1691-11df-97a5-7038c432aabf',NULL),(254647,5312,1192,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefac845-1691-11df-97a5-7038c432aabf',NULL),(254648,5312,979,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefac9c2-1691-11df-97a5-7038c432aabf',NULL),(254649,5312,1156,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefacb36-1691-11df-97a5-7038c432aabf',NULL),(254650,5312,6065,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefaccb3-1691-11df-97a5-7038c432aabf',NULL),(254651,5312,5092,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'ceface2b-1691-11df-97a5-7038c432aabf',NULL),(254652,5312,5314,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefacfa8-1691-11df-97a5-7038c432aabf',NULL),(254653,5312,5090,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefad125-1691-11df-97a5-7038c432aabf',NULL),(254654,5312,5087,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefad29d-1691-11df-97a5-7038c432aabf',NULL),(254655,5312,5242,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefad41a-1691-11df-97a5-7038c432aabf',NULL),(254656,5312,5088,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefad58e-1691-11df-97a5-7038c432aabf',NULL),(254657,5312,5089,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.7,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefad706-1691-11df-97a5-7038c432aabf',NULL),(254658,5312,1125,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefad87f-1691-11df-97a5-7038c432aabf',NULL),(254659,5312,1124,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefad9fb-1691-11df-97a5-7038c432aabf',NULL),(254660,5312,1123,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefadb78-1691-11df-97a5-7038c432aabf',NULL),(254661,5312,1122,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefadcec-1691-11df-97a5-7038c432aabf',NULL),(254662,5312,1128,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefade65-1691-11df-97a5-7038c432aabf',NULL),(254663,5312,1129,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefadfdd-1691-11df-97a5-7038c432aabf',NULL),(254664,5312,1209,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefae15a-1691-11df-97a5-7038c432aabf',NULL),(254665,5312,1224,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefae2ce-1691-11df-97a5-7038c432aabf',NULL),(254666,5312,5096,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefae44b-1691-11df-97a5-7038c432aabf',NULL),(254667,5312,985,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefae5c7-1691-11df-97a5-7038c432aabf',NULL),(254668,5312,6042,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefae799-1691-11df-97a5-7038c432aabf',NULL),(254669,5312,1109,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefaea30-1691-11df-97a5-7038c432aabf',NULL),(254670,5312,1111,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefaebfa-1691-11df-97a5-7038c432aabf',NULL),(254671,5312,1112,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefaeda6-1691-11df-97a5-7038c432aabf',NULL),(254672,5312,1255,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefaef45-1691-11df-97a5-7038c432aabf',NULL),(254673,5312,1261,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefaf0db-1691-11df-97a5-7038c432aabf',NULL),(254674,5312,1265,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefaf271-1691-11df-97a5-7038c432aabf',NULL),(254675,5312,1268,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefaf403-1691-11df-97a5-7038c432aabf',NULL),(254676,5312,984,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefaf59e-1691-11df-97a5-7038c432aabf',NULL),(254677,5312,1272,23500,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:14:43',0,1,NULL,NULL,NULL,'cefaf72c-1691-11df-97a5-7038c432aabf',NULL),(254678,8191,1246,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefaf8c2-1691-11df-97a5-7038c432aabf',NULL),(254679,8191,5282,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefafa61-1691-11df-97a5-7038c432aabf',NULL),(254680,8191,6096,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefafc04-1691-11df-97a5-7038c432aabf',NULL),(254681,8191,1146,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefafda3-1691-11df-97a5-7038c432aabf',NULL),(254682,8191,1154,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefaff39-1691-11df-97a5-7038c432aabf',NULL),(254683,8191,1192,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb00d4-1691-11df-97a5-7038c432aabf',NULL),(254684,8191,1164,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb026f-1691-11df-97a5-7038c432aabf',NULL),(254685,8191,1156,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb0409-1691-11df-97a5-7038c432aabf',NULL),(254686,8191,5092,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb05a4-1691-11df-97a5-7038c432aabf',NULL),(254687,8191,5086,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb1212-1691-11df-97a5-7038c432aabf',NULL),(254688,8191,5087,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb13a9-1691-11df-97a5-7038c432aabf',NULL),(254689,8191,5085,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb153b-1691-11df-97a5-7038c432aabf',NULL),(254690,8191,5088,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb16cd-1691-11df-97a5-7038c432aabf',NULL),(254691,8191,5089,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb1867-1691-11df-97a5-7038c432aabf',NULL),(254692,8191,5356,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb1a02-1691-11df-97a5-7038c432aabf',NULL),(254693,8191,1248,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb1b9d-1691-11df-97a5-7038c432aabf',NULL),(254694,8191,5096,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb1d33-1691-11df-97a5-7038c432aabf',NULL),(254695,8191,1088,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb1ed2-1691-11df-97a5-7038c432aabf',NULL),(254696,8191,1088,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb2071-1691-11df-97a5-7038c432aabf',NULL),(254697,8191,1088,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb2207-1691-11df-97a5-7038c432aabf',NULL),(254698,8191,1112,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb23a2-1691-11df-97a5-7038c432aabf',NULL),(254699,8191,1109,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb2538-1691-11df-97a5-7038c432aabf',NULL),(254700,8191,1110,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb26d3-1691-11df-97a5-7038c432aabf',NULL),(254701,8191,1111,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb286d-1691-11df-97a5-7038c432aabf',NULL),(254702,8191,1255,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb2a04-1691-11df-97a5-7038c432aabf',NULL),(254703,8191,1277,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb2b9e-1691-11df-97a5-7038c432aabf',NULL),(254704,8191,1261,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb2d30-1691-11df-97a5-7038c432aabf',NULL),(254705,8191,1265,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb2ecb-1691-11df-97a5-7038c432aabf',NULL),(254706,8191,1268,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb3061-1691-11df-97a5-7038c432aabf',NULL),(254707,8191,1272,23508,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:57',0,1,NULL,NULL,NULL,'cefb3200-1691-11df-97a5-7038c432aabf',NULL),(254708,5379,5589,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb339b-1691-11df-97a5-7038c432aabf',NULL),(254709,5379,5588,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb35cb-1691-11df-97a5-7038c432aabf',NULL),(254710,5379,1246,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb377b-1691-11df-97a5-7038c432aabf',NULL),(254711,5379,5282,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb390d-1691-11df-97a5-7038c432aabf',NULL),(254712,5379,969,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb3aa8-1691-11df-97a5-7038c432aabf',NULL),(254713,5379,1151,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb3c6d-1691-11df-97a5-7038c432aabf',NULL),(254714,5379,1198,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb3df2-1691-11df-97a5-7038c432aabf',NULL),(254715,5379,1198,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb3f5a-1691-11df-97a5-7038c432aabf',NULL),(254716,5379,1198,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb40c1-1691-11df-97a5-7038c432aabf',NULL),(254717,5379,1198,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb422d-1691-11df-97a5-7038c432aabf',NULL),(254718,5379,1198,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb4398-1691-11df-97a5-7038c432aabf',NULL),(254719,5379,1198,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb4508-1691-11df-97a5-7038c432aabf',NULL),(254720,5379,5303,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb466f-1691-11df-97a5-7038c432aabf',NULL),(254721,5379,976,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb47db-1691-11df-97a5-7038c432aabf',NULL),(254722,5379,1192,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb4946-1691-11df-97a5-7038c432aabf',NULL),(254723,5379,979,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb58f3-1691-11df-97a5-7038c432aabf',NULL),(254724,5379,1156,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb5a5e-1691-11df-97a5-7038c432aabf',NULL),(254725,5379,1164,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb5bca-1691-11df-97a5-7038c432aabf',NULL),(254726,5379,6065,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb5d8b-1691-11df-97a5-7038c432aabf',NULL),(254727,5379,1154,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb629f-1691-11df-97a5-7038c432aabf',NULL),(254728,5379,5092,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb6429-1691-11df-97a5-7038c432aabf',NULL),(254729,5379,5314,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb7681-1691-11df-97a5-7038c432aabf',NULL),(254730,5379,5090,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb78dc-1691-11df-97a5-7038c432aabf',NULL),(254731,5379,5087,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb7b11-1691-11df-97a5-7038c432aabf',NULL),(254732,5379,5242,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb7d4a-1691-11df-97a5-7038c432aabf',NULL),(254733,5379,5088,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb8ec4-1691-11df-97a5-7038c432aabf',NULL),(254734,5379,5089,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb90f4-1691-11df-97a5-7038c432aabf',NULL),(254735,5379,1125,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefb94c8-1691-11df-97a5-7038c432aabf',NULL),(254736,5379,1124,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefba7ba-1691-11df-97a5-7038c432aabf',NULL),(254737,5379,1123,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefba9fb-1691-11df-97a5-7038c432aabf',NULL),(254738,5379,1122,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefbbb7a-1691-11df-97a5-7038c432aabf',NULL),(254739,5379,1128,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefbcbeb-1691-11df-97a5-7038c432aabf',NULL),(254740,5379,1129,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefbf4c0-1691-11df-97a5-7038c432aabf',NULL),(254741,5379,1209,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefbf646-1691-11df-97a5-7038c432aabf',NULL),(254742,5379,1224,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefbf7ba-1691-11df-97a5-7038c432aabf',NULL),(254743,5379,5497,23510,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,896,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefbf99d-1691-11df-97a5-7038c432aabf',NULL),(254744,5379,730,23510,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefbfb33-1691-11df-97a5-7038c432aabf',NULL),(254745,5379,853,23510,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2984,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefbfcc5-1691-11df-97a5-7038c432aabf',NULL),(254746,5379,5096,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefbfe53-1691-11df-97a5-7038c432aabf',NULL),(254747,5379,1088,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefbffe5-1691-11df-97a5-7038c432aabf',NULL),(254748,5379,1088,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefc01ab-1691-11df-97a5-7038c432aabf',NULL),(254749,5379,1088,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefc0327-1691-11df-97a5-7038c432aabf',NULL),(254750,5379,1109,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefc04a8-1691-11df-97a5-7038c432aabf',NULL),(254751,5379,1111,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefc0625-1691-11df-97a5-7038c432aabf',NULL),(254752,5379,1112,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefc07a6-1691-11df-97a5-7038c432aabf',NULL),(254753,5379,1255,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefc0927-1691-11df-97a5-7038c432aabf',NULL),(254754,5379,1261,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefc0a9f-1691-11df-97a5-7038c432aabf',NULL),(254755,5379,1265,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefc0c24-1691-11df-97a5-7038c432aabf',NULL),(254756,5379,1268,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefc0da1-1691-11df-97a5-7038c432aabf',NULL),(254757,5379,1272,23510,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:19:54',0,1,NULL,NULL,NULL,'cefc0f22-1691-11df-97a5-7038c432aabf',NULL),(254758,6035,1246,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc109b-1691-11df-97a5-7038c432aabf',NULL),(254759,6035,5282,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc1220-1691-11df-97a5-7038c432aabf',NULL),(254760,6035,6096,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc13a5-1691-11df-97a5-7038c432aabf',NULL),(254761,6035,1154,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc1522-1691-11df-97a5-7038c432aabf',NULL),(254762,6035,1192,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc16a3-1691-11df-97a5-7038c432aabf',NULL),(254763,6035,1155,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc181b-1691-11df-97a5-7038c432aabf',NULL),(254764,6035,1164,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc1998-1691-11df-97a5-7038c432aabf',NULL),(254765,6035,1156,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc1b14-1691-11df-97a5-7038c432aabf',NULL),(254766,6035,5092,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc1c8d-1691-11df-97a5-7038c432aabf',NULL),(254767,6035,5086,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc1e0e-1691-11df-97a5-7038c432aabf',NULL),(254768,6035,5087,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc1fd3-1691-11df-97a5-7038c432aabf',NULL),(254769,6035,5085,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc216e-1691-11df-97a5-7038c432aabf',NULL),(254770,6035,5088,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc2304-1691-11df-97a5-7038c432aabf',NULL),(254771,6035,5089,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc2492-1691-11df-97a5-7038c432aabf',NULL),(254772,6035,5356,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc2628-1691-11df-97a5-7038c432aabf',NULL),(254773,6035,1248,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc27ee-1691-11df-97a5-7038c432aabf',NULL),(254774,6035,5096,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc296a-1691-11df-97a5-7038c432aabf',NULL),(254775,6035,1088,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc2aeb-1691-11df-97a5-7038c432aabf',NULL),(254776,6035,1088,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc2c68-1691-11df-97a5-7038c432aabf',NULL),(254777,6035,1088,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc2de5-1691-11df-97a5-7038c432aabf',NULL),(254778,6035,1112,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc2f61-1691-11df-97a5-7038c432aabf',NULL),(254779,6035,1109,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc30e2-1691-11df-97a5-7038c432aabf',NULL),(254780,6035,1110,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc325f-1691-11df-97a5-7038c432aabf',NULL),(254781,6035,1111,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc33e0-1691-11df-97a5-7038c432aabf',NULL),(254782,6035,1255,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc355d-1691-11df-97a5-7038c432aabf',NULL),(254783,6035,1277,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc36d5-1691-11df-97a5-7038c432aabf',NULL),(254784,6035,1261,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc3856-1691-11df-97a5-7038c432aabf',NULL),(254785,6035,1265,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc39ce-1691-11df-97a5-7038c432aabf',NULL),(254786,6035,1268,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc3b4b-1691-11df-97a5-7038c432aabf',NULL),(254787,6035,1272,23516,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:19',0,1,NULL,NULL,NULL,'cefc3cc8-1691-11df-97a5-7038c432aabf',NULL),(254788,5627,1246,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc3e4d-1691-11df-97a5-7038c432aabf',NULL),(254789,5627,5282,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc3fca-1691-11df-97a5-7038c432aabf',NULL),(254790,5627,6096,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc4146-1691-11df-97a5-7038c432aabf',NULL),(254791,5627,1154,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc42c3-1691-11df-97a5-7038c432aabf',NULL),(254792,5627,1192,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc443b-1691-11df-97a5-7038c432aabf',NULL),(254793,5627,1156,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc45bc-1691-11df-97a5-7038c432aabf',NULL),(254794,5627,6077,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc4797-1691-11df-97a5-7038c432aabf',NULL),(254795,5627,5092,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc4929-1691-11df-97a5-7038c432aabf',NULL),(254796,5627,5086,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc4abf-1691-11df-97a5-7038c432aabf',NULL),(254797,5627,5087,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc4c52-1691-11df-97a5-7038c432aabf',NULL),(254798,5627,5085,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc4de4-1691-11df-97a5-7038c432aabf',NULL),(254799,5627,5088,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc4fa5-1691-11df-97a5-7038c432aabf',NULL),(254800,5627,5089,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc5121-1691-11df-97a5-7038c432aabf',NULL),(254801,5627,5356,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc529a-1691-11df-97a5-7038c432aabf',NULL),(254802,5627,1248,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc5416-1691-11df-97a5-7038c432aabf',NULL),(254803,5627,1276,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc5597-1691-11df-97a5-7038c432aabf',NULL),(254804,5627,5096,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc5714-1691-11df-97a5-7038c432aabf',NULL),(254805,5627,1112,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc5895-1691-11df-97a5-7038c432aabf',NULL),(254806,5627,1109,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc5a16-1691-11df-97a5-7038c432aabf',NULL),(254807,5627,1110,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc5b8e-1691-11df-97a5-7038c432aabf',NULL),(254808,5627,1111,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc6711-1691-11df-97a5-7038c432aabf',NULL),(254809,5627,1111,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc688a-1691-11df-97a5-7038c432aabf',NULL),(254810,5627,1255,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc69fe-1691-11df-97a5-7038c432aabf',NULL),(254811,5627,1277,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc6b83-1691-11df-97a5-7038c432aabf',NULL),(254812,5627,1261,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc6d00-1691-11df-97a5-7038c432aabf',NULL),(254813,5627,1265,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc6edf-1691-11df-97a5-7038c432aabf',NULL),(254814,5627,1268,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc706d-1691-11df-97a5-7038c432aabf',NULL),(254815,5627,1272,23519,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:24:39',0,1,NULL,NULL,NULL,'cefc7203-1691-11df-97a5-7038c432aabf',NULL),(254816,4330,5589,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefc7395-1691-11df-97a5-7038c432aabf',NULL),(254817,4330,5588,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefc7534-1691-11df-97a5-7038c432aabf',NULL),(254818,4330,1246,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefc7914-1691-11df-97a5-7038c432aabf',NULL),(254819,4330,5282,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefc7b8d-1691-11df-97a5-7038c432aabf',NULL),(254820,4330,969,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefc7dfe-1691-11df-97a5-7038c432aabf',NULL),(254821,4330,1151,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefc8173-1691-11df-97a5-7038c432aabf',NULL),(254822,4330,1198,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefc8402-1691-11df-97a5-7038c432aabf',NULL),(254823,4330,1198,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefc8694-1691-11df-97a5-7038c432aabf',NULL),(254824,4330,1198,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefc891f-1691-11df-97a5-7038c432aabf',NULL),(254825,4330,1198,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefc8ba4-1691-11df-97a5-7038c432aabf',NULL),(254826,4330,1198,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefc8e2f-1691-11df-97a5-7038c432aabf',NULL),(254827,4330,1198,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefc90b4-1691-11df-97a5-7038c432aabf',NULL),(254828,4330,5303,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefc933f-1691-11df-97a5-7038c432aabf',NULL),(254829,4330,976,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefc9623-1691-11df-97a5-7038c432aabf',NULL),(254830,4330,1192,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefc98cf-1691-11df-97a5-7038c432aabf',NULL),(254831,4330,979,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefc9b7b-1691-11df-97a5-7038c432aabf',NULL),(254832,4330,1156,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefc9e4e-1691-11df-97a5-7038c432aabf',NULL),(254833,4330,6065,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefc9fd3-1691-11df-97a5-7038c432aabf',NULL),(254834,4330,6077,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefca150-1691-11df-97a5-7038c432aabf',NULL),(254835,4330,1154,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefca2d1-1691-11df-97a5-7038c432aabf',NULL),(254836,4330,5092,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefca449-1691-11df-97a5-7038c432aabf',NULL),(254837,4330,5314,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefca5c6-1691-11df-97a5-7038c432aabf',NULL),(254838,4330,5090,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefca747-1691-11df-97a5-7038c432aabf',NULL),(254839,4330,5087,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefca8c0-1691-11df-97a5-7038c432aabf',NULL),(254840,4330,5242,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefcaa40-1691-11df-97a5-7038c432aabf',NULL),(254841,4330,5088,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefcabb9-1691-11df-97a5-7038c432aabf',NULL),(254842,4330,5089,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefcad36-1691-11df-97a5-7038c432aabf',NULL),(254843,4330,1209,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefcaeb2-1691-11df-97a5-7038c432aabf',NULL),(254844,4330,1224,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefcb033-1691-11df-97a5-7038c432aabf',NULL),(254845,4330,952,23520,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7170,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefcb1b0-1691-11df-97a5-7038c432aabf',NULL),(254846,4330,5497,23520,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,408,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefcb32d-1691-11df-97a5-7038c432aabf',NULL),(254847,4330,730,23520,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefcb4ae-1691-11df-97a5-7038c432aabf',NULL),(254848,4330,853,23520,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3147,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefcb626-1691-11df-97a5-7038c432aabf',NULL),(254849,4330,21,23520,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefcb7a3-1691-11df-97a5-7038c432aabf',NULL),(254850,4330,851,23520,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefcb91f-1691-11df-97a5-7038c432aabf',NULL),(254851,4330,729,23520,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,390000,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefcba9c-1691-11df-97a5-7038c432aabf',NULL),(254852,4330,790,23520,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.47,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefcbc77-1691-11df-97a5-7038c432aabf',NULL),(254853,4330,654,23520,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.3,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefcbe09-1691-11df-97a5-7038c432aabf',NULL),(254854,4330,678,23520,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142000,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefcbf9f-1691-11df-97a5-7038c432aabf',NULL),(254855,4330,5096,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefcc131-1691-11df-97a5-7038c432aabf',NULL),(254856,4330,6042,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefcc2cc-1691-11df-97a5-7038c432aabf',NULL),(254857,4330,1109,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefcc491-1691-11df-97a5-7038c432aabf',NULL),(254858,4330,1111,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefcc60a-1691-11df-97a5-7038c432aabf',NULL),(254859,4330,1112,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefcc78b-1691-11df-97a5-7038c432aabf',NULL),(254860,4330,1255,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefcc903-1691-11df-97a5-7038c432aabf',NULL),(254861,4330,1261,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefcca80-1691-11df-97a5-7038c432aabf',NULL),(254862,4330,1265,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefccbfc-1691-11df-97a5-7038c432aabf',NULL),(254863,4330,1268,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefccd79-1691-11df-97a5-7038c432aabf',NULL),(254864,4330,984,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefccefe-1691-11df-97a5-7038c432aabf',NULL),(254865,4330,1272,23520,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:22:19',0,1,NULL,NULL,NULL,'cefcd077-1691-11df-97a5-7038c432aabf',NULL),(254866,3900,1246,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefcd1f3-1691-11df-97a5-7038c432aabf',NULL),(254867,3900,5282,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefcd370-1691-11df-97a5-7038c432aabf',NULL),(254868,3900,6096,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefcd4f1-1691-11df-97a5-7038c432aabf',NULL),(254869,3900,5272,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefcd672-1691-11df-97a5-7038c432aabf',NULL),(254870,3900,1146,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefcd7ef-1691-11df-97a5-7038c432aabf',NULL),(254871,3900,1154,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefcd96b-1691-11df-97a5-7038c432aabf',NULL),(254872,3900,1192,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefcdae8-1691-11df-97a5-7038c432aabf',NULL),(254873,3900,1164,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefcdc65-1691-11df-97a5-7038c432aabf',NULL),(254874,3900,1156,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefcdddd-1691-11df-97a5-7038c432aabf',NULL),(254875,3900,5092,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefcdf5a-1691-11df-97a5-7038c432aabf',NULL),(254876,3900,5086,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefce0db-1691-11df-97a5-7038c432aabf',NULL),(254877,3900,5087,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefce253-1691-11df-97a5-7038c432aabf',NULL),(254878,3900,5085,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefce43b-1691-11df-97a5-7038c432aabf',NULL),(254879,3900,5088,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefce5cd-1691-11df-97a5-7038c432aabf',NULL),(254880,3900,5089,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefce75f-1691-11df-97a5-7038c432aabf',NULL),(254881,3900,5356,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefce8f1-1691-11df-97a5-7038c432aabf',NULL),(254882,3900,1248,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefcea7f-1691-11df-97a5-7038c432aabf',NULL),(254883,3900,1276,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefcec3b-1691-11df-97a5-7038c432aabf',NULL),(254884,3900,5096,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefcedb4-1691-11df-97a5-7038c432aabf',NULL),(254885,3900,1088,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefcef31-1691-11df-97a5-7038c432aabf',NULL),(254886,3900,1088,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefcf0b2-1691-11df-97a5-7038c432aabf',NULL),(254887,3900,1088,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefcf22a-1691-11df-97a5-7038c432aabf',NULL),(254888,3900,1112,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefcf3b3-1691-11df-97a5-7038c432aabf',NULL),(254889,3900,1109,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefcf534-1691-11df-97a5-7038c432aabf',NULL),(254890,3900,1110,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefcf6b5-1691-11df-97a5-7038c432aabf',NULL),(254891,3900,1111,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefcf836-1691-11df-97a5-7038c432aabf',NULL),(254892,3900,1255,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefcf9bc-1691-11df-97a5-7038c432aabf',NULL),(254893,3900,1277,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefcfb38-1691-11df-97a5-7038c432aabf',NULL),(254894,3900,1261,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefd0a4a-1691-11df-97a5-7038c432aabf',NULL),(254895,3900,1265,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefd0be5-1691-11df-97a5-7038c432aabf',NULL),(254896,3900,1268,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefd0d73-1691-11df-97a5-7038c432aabf',NULL),(254897,3900,1272,23528,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:27:54',0,1,NULL,NULL,NULL,'cefd0f0d-1691-11df-97a5-7038c432aabf',NULL),(254898,4226,1246,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd10a4-1691-11df-97a5-7038c432aabf',NULL),(254899,4226,5282,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd1243-1691-11df-97a5-7038c432aabf',NULL),(254900,4226,6096,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd13d9-1691-11df-97a5-7038c432aabf',NULL),(254901,4226,1154,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd1567-1691-11df-97a5-7038c432aabf',NULL),(254902,4226,1192,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd1730-1691-11df-97a5-7038c432aabf',NULL),(254903,4226,1155,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd18b1-1691-11df-97a5-7038c432aabf',NULL),(254904,4226,1164,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd1a32-1691-11df-97a5-7038c432aabf',NULL),(254905,4226,1156,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd1bb8-1691-11df-97a5-7038c432aabf',NULL),(254906,4226,5092,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd1d34-1691-11df-97a5-7038c432aabf',NULL),(254907,4226,5086,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd1eb9-1691-11df-97a5-7038c432aabf',NULL),(254908,4226,5087,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd2036-1691-11df-97a5-7038c432aabf',NULL),(254909,4226,5085,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd21b7-1691-11df-97a5-7038c432aabf',NULL),(254910,4226,5088,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd2334-1691-11df-97a5-7038c432aabf',NULL),(254911,4226,5089,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd24b0-1691-11df-97a5-7038c432aabf',NULL),(254912,4226,5356,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd2636-1691-11df-97a5-7038c432aabf',NULL),(254913,4226,1248,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd27b2-1691-11df-97a5-7038c432aabf',NULL),(254914,4226,1276,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd2933-1691-11df-97a5-7038c432aabf',NULL),(254915,4226,5096,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd2ab4-1691-11df-97a5-7038c432aabf',NULL),(254916,4226,1088,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd2c3a-1691-11df-97a5-7038c432aabf',NULL),(254917,4226,1088,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd2dbf-1691-11df-97a5-7038c432aabf',NULL),(254918,4226,1088,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd2f3b-1691-11df-97a5-7038c432aabf',NULL),(254919,4226,1112,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd30b8-1691-11df-97a5-7038c432aabf',NULL),(254920,4226,1109,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd329b-1691-11df-97a5-7038c432aabf',NULL),(254921,4226,1110,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd3443-1691-11df-97a5-7038c432aabf',NULL),(254922,4226,1111,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd35de-1691-11df-97a5-7038c432aabf',NULL),(254923,4226,1255,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd375a-1691-11df-97a5-7038c432aabf',NULL),(254924,4226,1277,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd38d7-1691-11df-97a5-7038c432aabf',NULL),(254925,4226,1261,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd3a76-1691-11df-97a5-7038c432aabf',NULL),(254926,4226,1265,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd3be6-1691-11df-97a5-7038c432aabf',NULL),(254927,4226,1268,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd3d4d-1691-11df-97a5-7038c432aabf',NULL),(254928,4226,1272,23534,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:26',0,1,NULL,NULL,NULL,'cefd3ebd-1691-11df-97a5-7038c432aabf',NULL),(254929,8352,5589,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefd4024-1691-11df-97a5-7038c432aabf',NULL),(254930,8352,1246,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefd418b-1691-11df-97a5-7038c432aabf',NULL),(254931,8352,5282,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefd515e-1691-11df-97a5-7038c432aabf',NULL),(254932,8352,969,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefd52ce-1691-11df-97a5-7038c432aabf',NULL),(254933,8352,1151,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefd5431-1691-11df-97a5-7038c432aabf',NULL),(254934,8352,1198,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefd559c-1691-11df-97a5-7038c432aabf',NULL),(254935,8352,1198,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefd5ad3-1691-11df-97a5-7038c432aabf',NULL),(254936,8352,1198,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefd5c61-1691-11df-97a5-7038c432aabf',NULL),(254937,8352,1198,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefd7020-1691-11df-97a5-7038c432aabf',NULL),(254938,8352,1198,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefd725e-1691-11df-97a5-7038c432aabf',NULL),(254939,8352,1198,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefd749b-1691-11df-97a5-7038c432aabf',NULL),(254940,8352,5303,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefd76d4-1691-11df-97a5-7038c432aabf',NULL),(254941,8352,976,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefd8849-1691-11df-97a5-7038c432aabf',NULL),(254942,8352,1155,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefd8a87-1691-11df-97a5-7038c432aabf',NULL),(254943,8352,979,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefd8e6b-1691-11df-97a5-7038c432aabf',NULL),(254944,8352,1156,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefda184-1691-11df-97a5-7038c432aabf',NULL),(254945,8352,1164,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefda3c1-1691-11df-97a5-7038c432aabf',NULL),(254946,8352,6065,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefdb50c-1691-11df-97a5-7038c432aabf',NULL),(254947,8352,1154,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefdc568-1691-11df-97a5-7038c432aabf',NULL),(254948,8352,5092,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefdead9-1691-11df-97a5-7038c432aabf',NULL),(254949,8352,5314,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefdec5e-1691-11df-97a5-7038c432aabf',NULL),(254950,8352,5090,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefdedd7-1691-11df-97a5-7038c432aabf',NULL),(254951,8352,5087,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefdef58-1691-11df-97a5-7038c432aabf',NULL),(254952,8352,5088,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefdf0dd-1691-11df-97a5-7038c432aabf',NULL),(254953,8352,5089,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefdf25a-1691-11df-97a5-7038c432aabf',NULL),(254954,8352,1125,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefdf3db-1691-11df-97a5-7038c432aabf',NULL),(254955,8352,1124,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefdf5c2-1691-11df-97a5-7038c432aabf',NULL),(254956,8352,1123,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefdf754-1691-11df-97a5-7038c432aabf',NULL),(254957,8352,1122,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefdf8ef-1691-11df-97a5-7038c432aabf',NULL),(254958,8352,1128,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefdfa7d-1691-11df-97a5-7038c432aabf',NULL),(254959,8352,1129,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefdfc13-1691-11df-97a5-7038c432aabf',NULL),(254960,8352,1209,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefdfdcc-1691-11df-97a5-7038c432aabf',NULL),(254961,8352,1224,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefdff4d-1691-11df-97a5-7038c432aabf',NULL),(254962,8352,1273,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefe00c9-1691-11df-97a5-7038c432aabf',NULL),(254963,8352,5096,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefe0246-1691-11df-97a5-7038c432aabf',NULL),(254964,8352,985,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefe03cb-1691-11df-97a5-7038c432aabf',NULL),(254965,8352,6042,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefe0548-1691-11df-97a5-7038c432aabf',NULL),(254966,8352,6042,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefe06c9-1691-11df-97a5-7038c432aabf',NULL),(254967,8352,6042,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefe0845-1691-11df-97a5-7038c432aabf',NULL),(254968,8352,1088,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefe09c6-1691-11df-97a5-7038c432aabf',NULL),(254969,8352,1088,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefe0b47-1691-11df-97a5-7038c432aabf',NULL),(254970,8352,1088,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefe0cc4-1691-11df-97a5-7038c432aabf',NULL),(254971,8352,1109,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefe0e45-1691-11df-97a5-7038c432aabf',NULL),(254972,8352,1110,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefe0fc2-1691-11df-97a5-7038c432aabf',NULL),(254973,8352,1111,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefe1143-1691-11df-97a5-7038c432aabf',NULL),(254974,8352,1112,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefe12bf-1691-11df-97a5-7038c432aabf',NULL),(254975,8352,1255,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefe1438-1691-11df-97a5-7038c432aabf',NULL),(254976,8352,1261,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefe15b9-1691-11df-97a5-7038c432aabf',NULL),(254977,8352,1265,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefe1735-1691-11df-97a5-7038c432aabf',NULL),(254978,8352,1268,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefe18b2-1691-11df-97a5-7038c432aabf',NULL),(254979,8352,984,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefe1a2f-1691-11df-97a5-7038c432aabf',NULL),(254980,8352,1272,23538,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:30:56',0,1,NULL,NULL,NULL,'cefe1c09-1691-11df-97a5-7038c432aabf',NULL),(254981,6243,1246,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe1da4-1691-11df-97a5-7038c432aabf',NULL),(254982,6243,5282,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe1f36-1691-11df-97a5-7038c432aabf',NULL),(254983,6243,969,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe20cc-1691-11df-97a5-7038c432aabf',NULL),(254984,6243,1151,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe2263-1691-11df-97a5-7038c432aabf',NULL),(254985,6243,1198,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe2428-1691-11df-97a5-7038c432aabf',NULL),(254986,6243,1198,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe25a5-1691-11df-97a5-7038c432aabf',NULL),(254987,6243,1198,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe2722-1691-11df-97a5-7038c432aabf',NULL),(254988,6243,1198,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe28a3-1691-11df-97a5-7038c432aabf',NULL),(254989,6243,1198,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe2a1b-1691-11df-97a5-7038c432aabf',NULL),(254990,6243,1198,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe2b9c-1691-11df-97a5-7038c432aabf',NULL),(254991,6243,5303,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe2d19-1691-11df-97a5-7038c432aabf',NULL),(254992,6243,976,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe2e9a-1691-11df-97a5-7038c432aabf',NULL),(254993,6243,1155,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe301a-1691-11df-97a5-7038c432aabf',NULL),(254994,6243,979,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe3193-1691-11df-97a5-7038c432aabf',NULL),(254995,6243,1156,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe3318-1691-11df-97a5-7038c432aabf',NULL),(254996,6243,6065,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe3499-1691-11df-97a5-7038c432aabf',NULL),(254997,6243,1154,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe3616-1691-11df-97a5-7038c432aabf',NULL),(254998,6243,5314,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe3792-1691-11df-97a5-7038c432aabf',NULL),(254999,6243,5090,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe390f-1691-11df-97a5-7038c432aabf',NULL),(255000,6243,5088,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe3a90-1691-11df-97a5-7038c432aabf',NULL),(255001,6243,5089,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.9,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe3c08-1691-11df-97a5-7038c432aabf',NULL),(255002,6243,1125,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe3d89-1691-11df-97a5-7038c432aabf',NULL),(255003,6243,1124,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe3f06-1691-11df-97a5-7038c432aabf',NULL),(255004,6243,1123,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe4087-1691-11df-97a5-7038c432aabf',NULL),(255005,6243,1122,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe4204-1691-11df-97a5-7038c432aabf',NULL),(255006,6243,1128,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe43e7-1691-11df-97a5-7038c432aabf',NULL),(255007,6243,1129,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe457d-1691-11df-97a5-7038c432aabf',NULL),(255008,6243,1209,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe470f-1691-11df-97a5-7038c432aabf',NULL),(255009,6243,1224,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe48a6-1691-11df-97a5-7038c432aabf',NULL),(255010,6243,1030,23542,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe4a3c-1691-11df-97a5-7038c432aabf',NULL),(255011,6243,1276,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe4bf9-1691-11df-97a5-7038c432aabf',NULL),(255012,6243,5096,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe4d7e-1691-11df-97a5-7038c432aabf',NULL),(255013,6243,986,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe4efb-1691-11df-97a5-7038c432aabf',NULL),(255014,6243,1109,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe507c-1691-11df-97a5-7038c432aabf',NULL),(255015,6243,1110,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe51f9-1691-11df-97a5-7038c432aabf',NULL),(255016,6243,1111,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe5375-1691-11df-97a5-7038c432aabf',NULL),(255017,6243,1112,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe5ed6-1691-11df-97a5-7038c432aabf',NULL),(255018,6243,1255,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe604e-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (255019,6243,1261,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe61c3-1691-11df-97a5-7038c432aabf',NULL),(255020,6243,1262,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe6344-1691-11df-97a5-7038c432aabf',NULL),(255021,6243,1265,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe64c0-1691-11df-97a5-7038c432aabf',NULL),(255022,6243,1264,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe6641-1691-11df-97a5-7038c432aabf',NULL),(255023,6243,1268,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe67be-1691-11df-97a5-7038c432aabf',NULL),(255024,6243,1272,23542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:24',0,1,NULL,NULL,NULL,'cefe693f-1691-11df-97a5-7038c432aabf',NULL),(255025,6010,1246,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefe6b22-1691-11df-97a5-7038c432aabf',NULL),(255026,6010,5282,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefe6cce-1691-11df-97a5-7038c432aabf',NULL),(255027,6010,6096,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefe6f72-1691-11df-97a5-7038c432aabf',NULL),(255028,6010,5272,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefe720d-1691-11df-97a5-7038c432aabf',NULL),(255029,6010,1146,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefe74b9-1691-11df-97a5-7038c432aabf',NULL),(255030,6010,1154,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefe7826-1691-11df-97a5-7038c432aabf',NULL),(255031,6010,1192,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefe7ac1-1691-11df-97a5-7038c432aabf',NULL),(255032,6010,1155,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefe7d54-1691-11df-97a5-7038c432aabf',NULL),(255033,6010,1164,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefe7fe3-1691-11df-97a5-7038c432aabf',NULL),(255034,6010,1156,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefe8271-1691-11df-97a5-7038c432aabf',NULL),(255035,6010,6065,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefe84fb-1691-11df-97a5-7038c432aabf',NULL),(255036,6010,5092,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefe8785-1691-11df-97a5-7038c432aabf',NULL),(255037,6010,5086,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefe8a0f-1691-11df-97a5-7038c432aabf',NULL),(255038,6010,5087,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefe8c95-1691-11df-97a5-7038c432aabf',NULL),(255039,6010,5085,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefe8f1b-1691-11df-97a5-7038c432aabf',NULL),(255040,6010,5088,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefe9210-1691-11df-97a5-7038c432aabf',NULL),(255041,6010,5089,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefe94bd-1691-11df-97a5-7038c432aabf',NULL),(255042,6010,5356,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefe9653-1691-11df-97a5-7038c432aabf',NULL),(255043,6010,1248,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefe97ee-1691-11df-97a5-7038c432aabf',NULL),(255044,6010,952,23544,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefe99aa-1691-11df-97a5-7038c432aabf',NULL),(255045,6010,5497,23544,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefe9b30-1691-11df-97a5-7038c432aabf',NULL),(255046,6010,730,23544,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefe9cb1-1691-11df-97a5-7038c432aabf',NULL),(255047,6010,853,23544,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefe9e32-1691-11df-97a5-7038c432aabf',NULL),(255048,6010,21,23544,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefe9fb7-1691-11df-97a5-7038c432aabf',NULL),(255049,6010,851,23544,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefea133-1691-11df-97a5-7038c432aabf',NULL),(255050,6010,729,23544,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284000,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefea2b4-1691-11df-97a5-7038c432aabf',NULL),(255051,6010,654,23544,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.7,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefea43a-1691-11df-97a5-7038c432aabf',NULL),(255052,6010,678,23544,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefea5bf-1691-11df-97a5-7038c432aabf',NULL),(255053,6010,1276,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefea740-1691-11df-97a5-7038c432aabf',NULL),(255054,6010,5096,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefea8b8-1691-11df-97a5-7038c432aabf',NULL),(255055,6010,1088,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefeaa39-1691-11df-97a5-7038c432aabf',NULL),(255056,6010,1088,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefeabb6-1691-11df-97a5-7038c432aabf',NULL),(255057,6010,1088,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefead3b-1691-11df-97a5-7038c432aabf',NULL),(255058,6010,1112,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefeaeb8-1691-11df-97a5-7038c432aabf',NULL),(255059,6010,1109,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefeb034-1691-11df-97a5-7038c432aabf',NULL),(255060,6010,1110,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefeb1ba-1691-11df-97a5-7038c432aabf',NULL),(255061,6010,1111,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefeb33b-1691-11df-97a5-7038c432aabf',NULL),(255062,6010,1255,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefeb4b7-1691-11df-97a5-7038c432aabf',NULL),(255063,6010,1277,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefeb638-1691-11df-97a5-7038c432aabf',NULL),(255064,6010,1261,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefeb80f-1691-11df-97a5-7038c432aabf',NULL),(255065,6010,1265,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefeb9a9-1691-11df-97a5-7038c432aabf',NULL),(255066,6010,1268,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefebb37-1691-11df-97a5-7038c432aabf',NULL),(255067,6010,1272,23544,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:33:15',0,1,NULL,NULL,NULL,'cefebcd2-1691-11df-97a5-7038c432aabf',NULL),(255068,8052,1246,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefebe64-1691-11df-97a5-7038c432aabf',NULL),(255069,8052,5282,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefec029-1691-11df-97a5-7038c432aabf',NULL),(255070,8052,1154,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefec1a6-1691-11df-97a5-7038c432aabf',NULL),(255071,8052,1192,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefec327-1691-11df-97a5-7038c432aabf',NULL),(255072,8052,5092,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefec4a8-1691-11df-97a5-7038c432aabf',NULL),(255073,8052,5086,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefec625-1691-11df-97a5-7038c432aabf',NULL),(255074,8052,5087,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefec7a5-1691-11df-97a5-7038c432aabf',NULL),(255075,8052,5085,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefec922-1691-11df-97a5-7038c432aabf',NULL),(255076,8052,5088,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefeca9f-1691-11df-97a5-7038c432aabf',NULL),(255077,8052,5089,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefecc24-1691-11df-97a5-7038c432aabf',NULL),(255078,8052,5356,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefecd9c-1691-11df-97a5-7038c432aabf',NULL),(255079,8052,1248,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefecf22-1691-11df-97a5-7038c432aabf',NULL),(255080,8052,5096,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefed0a3-1691-11df-97a5-7038c432aabf',NULL),(255081,8052,1112,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefed228-1691-11df-97a5-7038c432aabf',NULL),(255082,8052,1109,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefed3a0-1691-11df-97a5-7038c432aabf',NULL),(255083,8052,1110,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefed526-1691-11df-97a5-7038c432aabf',NULL),(255084,8052,1111,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefed6ab-1691-11df-97a5-7038c432aabf',NULL),(255085,8052,1255,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefed823-1691-11df-97a5-7038c432aabf',NULL),(255086,8052,1277,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefed9a0-1691-11df-97a5-7038c432aabf',NULL),(255087,8052,1261,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefedb1d-1691-11df-97a5-7038c432aabf',NULL),(255088,8052,1265,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefedca2-1691-11df-97a5-7038c432aabf',NULL),(255089,8052,1268,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefede1a-1691-11df-97a5-7038c432aabf',NULL),(255090,8052,1271,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefee039-1691-11df-97a5-7038c432aabf',NULL),(255091,8052,1271,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefee1d8-1691-11df-97a5-7038c432aabf',NULL),(255092,8052,1271,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefee366-1691-11df-97a5-7038c432aabf',NULL),(255093,8052,1272,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:34:21',0,1,NULL,NULL,NULL,'cefee4fc-1691-11df-97a5-7038c432aabf',NULL),(255094,3968,1246,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'cefee68a-1691-11df-97a5-7038c432aabf',NULL),(255095,3968,5282,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'cefee843-1691-11df-97a5-7038c432aabf',NULL),(255096,3968,5272,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'cefee9c8-1691-11df-97a5-7038c432aabf',NULL),(255097,3968,1146,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'cefeeb52-1691-11df-97a5-7038c432aabf',NULL),(255098,3968,1154,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'cefeecdb-1691-11df-97a5-7038c432aabf',NULL),(255099,3968,1192,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'cefeee5c-1691-11df-97a5-7038c432aabf',NULL),(255100,3968,1164,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'cefeefe5-1691-11df-97a5-7038c432aabf',NULL),(255101,3968,1156,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'cefef16b-1691-11df-97a5-7038c432aabf',NULL),(255102,3968,5092,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'cefef2f0-1691-11df-97a5-7038c432aabf',NULL),(255103,3968,5086,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'cefefec9-1691-11df-97a5-7038c432aabf',NULL),(255104,3968,5087,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'ceff0045-1691-11df-97a5-7038c432aabf',NULL),(255105,3968,5085,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'ceff01c6-1691-11df-97a5-7038c432aabf',NULL),(255106,3968,5088,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'ceff0354-1691-11df-97a5-7038c432aabf',NULL),(255107,3968,5089,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'ceff04d9-1691-11df-97a5-7038c432aabf',NULL),(255108,3968,5356,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'ceff06c5-1691-11df-97a5-7038c432aabf',NULL),(255109,3968,1248,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'ceff0860-1691-11df-97a5-7038c432aabf',NULL),(255110,3968,5096,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'ceff09ff-1691-11df-97a5-7038c432aabf',NULL),(255111,3968,1088,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'ceff0b95-1691-11df-97a5-7038c432aabf',NULL),(255112,3968,1088,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'ceff0d34-1691-11df-97a5-7038c432aabf',NULL),(255113,3968,1088,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'ceff0ef9-1691-11df-97a5-7038c432aabf',NULL),(255114,3968,1112,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'ceff107a-1691-11df-97a5-7038c432aabf',NULL),(255115,3968,1109,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'ceff11ff-1691-11df-97a5-7038c432aabf',NULL),(255116,3968,1110,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'ceff1385-1691-11df-97a5-7038c432aabf',NULL),(255117,3968,1111,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'ceff150a-1691-11df-97a5-7038c432aabf',NULL),(255118,3968,1255,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'ceff1693-1691-11df-97a5-7038c432aabf',NULL),(255119,3968,1277,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'ceff1819-1691-11df-97a5-7038c432aabf',NULL),(255120,3968,1261,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'ceff199e-1691-11df-97a5-7038c432aabf',NULL),(255121,3968,1265,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'ceff1b23-1691-11df-97a5-7038c432aabf',NULL),(255122,3968,1268,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'ceff1ca8-1691-11df-97a5-7038c432aabf',NULL),(255123,3968,1271,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'ceff1e2e-1691-11df-97a5-7038c432aabf',NULL),(255124,3968,1271,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'ceff1fb7-1691-11df-97a5-7038c432aabf',NULL),(255125,3968,1271,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'ceff213c-1691-11df-97a5-7038c432aabf',NULL),(255126,3968,1272,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:37:48',0,1,NULL,NULL,NULL,'ceff22bd-1691-11df-97a5-7038c432aabf',NULL),(255127,5108,1246,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff2443-1691-11df-97a5-7038c432aabf',NULL),(255128,5108,5282,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff25c3-1691-11df-97a5-7038c432aabf',NULL),(255129,5108,6096,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff274d-1691-11df-97a5-7038c432aabf',NULL),(255130,5108,5272,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff28df-1691-11df-97a5-7038c432aabf',NULL),(255131,5108,1146,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff2a60-1691-11df-97a5-7038c432aabf',NULL),(255132,5108,1154,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff2bc7-1691-11df-97a5-7038c432aabf',NULL),(255133,5108,1192,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff2d88-1691-11df-97a5-7038c432aabf',NULL),(255134,5108,1155,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff2f05-1691-11df-97a5-7038c432aabf',NULL),(255135,5108,1164,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff307d-1691-11df-97a5-7038c432aabf',NULL),(255136,5108,1156,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff31fa-1691-11df-97a5-7038c432aabf',NULL),(255137,5108,5092,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff3377-1691-11df-97a5-7038c432aabf',NULL),(255138,5108,5086,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff34eb-1691-11df-97a5-7038c432aabf',NULL),(255139,5108,5087,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff3686-1691-11df-97a5-7038c432aabf',NULL),(255140,5108,5085,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff45f6-1691-11df-97a5-7038c432aabf',NULL),(255141,5108,5088,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff475d-1691-11df-97a5-7038c432aabf',NULL),(255142,5108,5089,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff48c0-1691-11df-97a5-7038c432aabf',NULL),(255143,5108,5356,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff4da1-1691-11df-97a5-7038c432aabf',NULL),(255144,5108,1248,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff4f15-1691-11df-97a5-7038c432aabf',NULL),(255145,5108,5096,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff5081-1691-11df-97a5-7038c432aabf',NULL),(255146,5108,1088,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff51f9-1691-11df-97a5-7038c432aabf',NULL),(255147,5108,1088,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff64e3-1691-11df-97a5-7038c432aabf',NULL),(255148,5108,1088,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff672d-1691-11df-97a5-7038c432aabf',NULL),(255149,5108,1112,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff6962-1691-11df-97a5-7038c432aabf',NULL),(255150,5108,1109,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff6b92-1691-11df-97a5-7038c432aabf',NULL),(255151,5108,1110,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff7c32-1691-11df-97a5-7038c432aabf',NULL),(255152,5108,1111,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff805b-1691-11df-97a5-7038c432aabf',NULL),(255153,5108,1255,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff82c3-1691-11df-97a5-7038c432aabf',NULL),(255154,5108,1277,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff95c6-1691-11df-97a5-7038c432aabf',NULL),(255155,5108,1261,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceff97fb-1691-11df-97a5-7038c432aabf',NULL),(255156,5108,1265,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceffa8db-1691-11df-97a5-7038c432aabf',NULL),(255157,5108,1268,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceffb95d-1691-11df-97a5-7038c432aabf',NULL),(255158,5108,1272,23556,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:39:48',0,1,NULL,NULL,NULL,'ceffdc73-1691-11df-97a5-7038c432aabf',NULL),(255159,8351,1246,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'ceffddf4-1691-11df-97a5-7038c432aabf',NULL),(255160,8351,5282,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'ceffdf68-1691-11df-97a5-7038c432aabf',NULL),(255161,8351,6096,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'ceffe0e5-1691-11df-97a5-7038c432aabf',NULL),(255162,8351,5272,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'ceffe266-1691-11df-97a5-7038c432aabf',NULL),(255163,8351,1146,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'ceffe3de-1691-11df-97a5-7038c432aabf',NULL),(255164,8351,1154,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'ceffe55b-1691-11df-97a5-7038c432aabf',NULL),(255165,8351,1192,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'ceffe6d4-1691-11df-97a5-7038c432aabf',NULL),(255166,8351,1155,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'ceffe850-1691-11df-97a5-7038c432aabf',NULL),(255167,8351,1164,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'ceffe9cd-1691-11df-97a5-7038c432aabf',NULL),(255168,8351,1156,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'ceffeb41-1691-11df-97a5-7038c432aabf',NULL),(255169,8351,5092,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'ceffecbe-1691-11df-97a5-7038c432aabf',NULL),(255170,8351,5086,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'ceffee32-1691-11df-97a5-7038c432aabf',NULL),(255171,8351,5087,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'ceffefaa-1691-11df-97a5-7038c432aabf',NULL),(255172,8351,5085,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'cefff189-1691-11df-97a5-7038c432aabf',NULL),(255173,8351,5088,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'cefff317-1691-11df-97a5-7038c432aabf',NULL),(255174,8351,5089,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'cefff4a5-1691-11df-97a5-7038c432aabf',NULL),(255175,8351,5356,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'cefff633-1691-11df-97a5-7038c432aabf',NULL),(255176,8351,1248,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'cefff7c0-1691-11df-97a5-7038c432aabf',NULL),(255177,8351,5096,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'cefff97d-1691-11df-97a5-7038c432aabf',NULL),(255178,8351,1088,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'cefffaf1-1691-11df-97a5-7038c432aabf',NULL),(255179,8351,1088,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'cefffc6a-1691-11df-97a5-7038c432aabf',NULL),(255180,8351,1088,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'cefffdde-1691-11df-97a5-7038c432aabf',NULL),(255181,8351,1112,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'ceffff56-1691-11df-97a5-7038c432aabf',NULL),(255182,8351,1109,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'cf0000cf-1691-11df-97a5-7038c432aabf',NULL),(255183,8351,1110,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'cf000247-1691-11df-97a5-7038c432aabf',NULL),(255184,8351,1111,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'cf0003c4-1691-11df-97a5-7038c432aabf',NULL),(255185,8351,1255,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'cf00053c-1691-11df-97a5-7038c432aabf',NULL),(255186,8351,1277,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'cf0006b5-1691-11df-97a5-7038c432aabf',NULL),(255187,8351,1261,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'cf000829-1691-11df-97a5-7038c432aabf',NULL),(255188,8351,1265,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'cf0009a5-1691-11df-97a5-7038c432aabf',NULL),(255189,8351,1268,23563,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:41:58',0,1,NULL,NULL,NULL,'cf000b1e-1691-11df-97a5-7038c432aabf',NULL),(255190,4602,1246,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf000c96-1691-11df-97a5-7038c432aabf',NULL),(255191,4602,5282,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf000e13-1691-11df-97a5-7038c432aabf',NULL),(255192,4602,6096,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf000f87-1691-11df-97a5-7038c432aabf',NULL),(255193,4602,5272,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf0010ff-1691-11df-97a5-7038c432aabf',NULL),(255194,4602,1146,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf001278-1691-11df-97a5-7038c432aabf',NULL),(255195,4602,1154,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf0013f0-1691-11df-97a5-7038c432aabf',NULL),(255196,4602,1192,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf00156d-1691-11df-97a5-7038c432aabf',NULL),(255197,4602,5092,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf0016e5-1691-11df-97a5-7038c432aabf',NULL),(255198,4602,5086,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf0018c4-1691-11df-97a5-7038c432aabf',NULL),(255199,4602,5087,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf001a4e-1691-11df-97a5-7038c432aabf',NULL),(255200,4602,5085,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf001bdc-1691-11df-97a5-7038c432aabf',NULL),(255201,4602,5088,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf001d69-1691-11df-97a5-7038c432aabf',NULL),(255202,4602,5089,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf001ef7-1691-11df-97a5-7038c432aabf',NULL),(255203,4602,5356,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf0020a7-1691-11df-97a5-7038c432aabf',NULL),(255204,4602,1248,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf002220-1691-11df-97a5-7038c432aabf',NULL),(255205,4602,1276,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf002398-1691-11df-97a5-7038c432aabf',NULL),(255206,4602,5096,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf00250c-1691-11df-97a5-7038c432aabf',NULL),(255207,4602,1112,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf002680-1691-11df-97a5-7038c432aabf',NULL),(255208,4602,1109,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf0027fd-1691-11df-97a5-7038c432aabf',NULL),(255209,4602,1110,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf00297a-1691-11df-97a5-7038c432aabf',NULL),(255210,4602,1111,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf002af2-1691-11df-97a5-7038c432aabf',NULL),(255211,4602,1255,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf002c6a-1691-11df-97a5-7038c432aabf',NULL),(255212,4602,1277,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf002de3-1691-11df-97a5-7038c432aabf',NULL),(255213,4602,1261,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf002f60-1691-11df-97a5-7038c432aabf',NULL),(255214,4602,1265,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf0030d4-1691-11df-97a5-7038c432aabf',NULL),(255215,4602,1268,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf00324c-1691-11df-97a5-7038c432aabf',NULL),(255216,4602,1272,23569,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:43:56',0,1,NULL,NULL,NULL,'cf0033c4-1691-11df-97a5-7038c432aabf',NULL),(255217,3939,1246,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf003541-1691-11df-97a5-7038c432aabf',NULL),(255218,3939,5282,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf0036b5-1691-11df-97a5-7038c432aabf',NULL),(255219,3939,5272,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf003832-1691-11df-97a5-7038c432aabf',NULL),(255220,3939,1146,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf0039aa-1691-11df-97a5-7038c432aabf',NULL),(255221,3939,1154,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf003b23-1691-11df-97a5-7038c432aabf',NULL),(255222,3939,1192,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf003c9b-1691-11df-97a5-7038c432aabf',NULL),(255223,3939,1155,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf003e0f-1691-11df-97a5-7038c432aabf',NULL),(255224,3939,1164,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf003ff3-1691-11df-97a5-7038c432aabf',NULL),(255225,3939,1156,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf004bd4-1691-11df-97a5-7038c432aabf',NULL),(255226,3939,5092,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf004d48-1691-11df-97a5-7038c432aabf',NULL),(255227,3939,5086,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf004ebc-1691-11df-97a5-7038c432aabf',NULL),(255228,3939,5087,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf005039-1691-11df-97a5-7038c432aabf',NULL),(255229,3939,5085,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf0051b1-1691-11df-97a5-7038c432aabf',NULL),(255230,3939,5088,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf00532e-1691-11df-97a5-7038c432aabf',NULL),(255231,3939,5089,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf0054a2-1691-11df-97a5-7038c432aabf',NULL),(255232,3939,5356,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf00561f-1691-11df-97a5-7038c432aabf',NULL),(255233,3939,1248,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf005797-1691-11df-97a5-7038c432aabf',NULL),(255234,3939,5096,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf00591c-1691-11df-97a5-7038c432aabf',NULL),(255235,3939,1088,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf005b8d-1691-11df-97a5-7038c432aabf',NULL),(255236,3939,1088,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf005dec-1691-11df-97a5-7038c432aabf',NULL),(255237,3939,1088,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf006054-1691-11df-97a5-7038c432aabf',NULL),(255238,3939,1112,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf0063b4-1691-11df-97a5-7038c432aabf',NULL),(255239,3939,1109,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf00669c-1691-11df-97a5-7038c432aabf',NULL),(255240,3939,1110,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf006949-1691-11df-97a5-7038c432aabf',NULL),(255241,3939,1111,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf006bec-1691-11df-97a5-7038c432aabf',NULL),(255242,3939,1255,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf006eb2-1691-11df-97a5-7038c432aabf',NULL),(255243,3939,1277,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf00712c-1691-11df-97a5-7038c432aabf',NULL),(255244,3939,1261,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf0073a9-1691-11df-97a5-7038c432aabf',NULL),(255245,3939,1265,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf007622-1691-11df-97a5-7038c432aabf',NULL),(255246,3939,1268,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf007897-1691-11df-97a5-7038c432aabf',NULL),(255247,3939,1272,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:44:33',0,1,NULL,NULL,NULL,'cf007b10-1691-11df-97a5-7038c432aabf',NULL),(255248,8247,1246,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf007d89-1691-11df-97a5-7038c432aabf',NULL),(255249,8247,5282,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf008006-1691-11df-97a5-7038c432aabf',NULL),(255250,8247,6096,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf008277-1691-11df-97a5-7038c432aabf',NULL),(255251,8247,1192,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf0084f4-1691-11df-97a5-7038c432aabf',NULL),(255252,8247,1155,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf00876d-1691-11df-97a5-7038c432aabf',NULL),(255253,8247,1164,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf0088ea-1691-11df-97a5-7038c432aabf',NULL),(255254,8247,1156,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf008a66-1691-11df-97a5-7038c432aabf',NULL),(255255,8247,1165,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf008bda-1691-11df-97a5-7038c432aabf',NULL),(255256,8247,5092,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf008dbe-1691-11df-97a5-7038c432aabf',NULL),(255257,8247,5086,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf008f4b-1691-11df-97a5-7038c432aabf',NULL),(255258,8247,5087,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf0090d5-1691-11df-97a5-7038c432aabf',NULL),(255259,8247,5085,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf00926b-1691-11df-97a5-7038c432aabf',NULL),(255260,8247,5088,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf0093f5-1691-11df-97a5-7038c432aabf',NULL),(255261,8247,5089,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf0095ad-1691-11df-97a5-7038c432aabf',NULL),(255262,8247,5356,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf009722-1691-11df-97a5-7038c432aabf',NULL),(255263,8247,1248,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf00989e-1691-11df-97a5-7038c432aabf',NULL),(255264,8247,5096,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf009a17-1691-11df-97a5-7038c432aabf',NULL),(255265,8247,1088,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf009b93-1691-11df-97a5-7038c432aabf',NULL),(255266,8247,1088,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf009d0c-1691-11df-97a5-7038c432aabf',NULL),(255267,8247,1088,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf009e84-1691-11df-97a5-7038c432aabf',NULL),(255268,8247,1109,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf00a001-1691-11df-97a5-7038c432aabf',NULL),(255269,8247,1110,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf00a175-1691-11df-97a5-7038c432aabf',NULL),(255270,8247,1111,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf00a41d-1691-11df-97a5-7038c432aabf',NULL),(255271,8247,1255,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf00a59e-1691-11df-97a5-7038c432aabf',NULL),(255272,8247,1277,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf00a716-1691-11df-97a5-7038c432aabf',NULL),(255273,8247,1261,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf00a893-1691-11df-97a5-7038c432aabf',NULL),(255274,8247,1265,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf00aa07-1691-11df-97a5-7038c432aabf',NULL),(255275,8247,1268,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf00ab84-1691-11df-97a5-7038c432aabf',NULL),(255276,8247,1272,23581,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:48:45',0,1,NULL,NULL,NULL,'cf00ad00-1691-11df-97a5-7038c432aabf',NULL),(255277,5154,1246,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00ae75-1691-11df-97a5-7038c432aabf',NULL),(255278,5154,5282,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00aff1-1691-11df-97a5-7038c432aabf',NULL),(255279,5154,6096,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00b165-1691-11df-97a5-7038c432aabf',NULL),(255280,5154,1154,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00b2e2-1691-11df-97a5-7038c432aabf',NULL),(255281,5154,1192,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00b4c1-1691-11df-97a5-7038c432aabf',NULL),(255282,5154,5092,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00b646-1691-11df-97a5-7038c432aabf',NULL),(255283,5154,5086,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00b7d4-1691-11df-97a5-7038c432aabf',NULL),(255284,5154,5087,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00b962-1691-11df-97a5-7038c432aabf',NULL),(255285,5154,5085,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00baf0-1691-11df-97a5-7038c432aabf',NULL),(255286,5154,5088,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00bca4-1691-11df-97a5-7038c432aabf',NULL),(255287,5154,5089,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00be21-1691-11df-97a5-7038c432aabf',NULL),(255288,5154,5356,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00bf9d-1691-11df-97a5-7038c432aabf',NULL),(255289,5154,1248,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00c116-1691-11df-97a5-7038c432aabf',NULL),(255290,5154,5096,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00c28a-1691-11df-97a5-7038c432aabf',NULL),(255291,5154,6042,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00c402-1691-11df-97a5-7038c432aabf',NULL),(255292,5154,1112,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00c57f-1691-11df-97a5-7038c432aabf',NULL),(255293,5154,1109,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00c6fc-1691-11df-97a5-7038c432aabf',NULL),(255294,5154,1110,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00c870-1691-11df-97a5-7038c432aabf',NULL),(255295,5154,1111,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00c9ec-1691-11df-97a5-7038c432aabf',NULL),(255296,5154,1255,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00cb65-1691-11df-97a5-7038c432aabf',NULL),(255297,5154,1277,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00ccdd-1691-11df-97a5-7038c432aabf',NULL),(255298,5154,1261,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00ce51-1691-11df-97a5-7038c432aabf',NULL),(255299,5154,1265,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00cfca-1691-11df-97a5-7038c432aabf',NULL),(255300,5154,1268,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00d146-1691-11df-97a5-7038c432aabf',NULL),(255301,5154,1272,23582,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:03',0,1,NULL,NULL,NULL,'cf00d2bf-1691-11df-97a5-7038c432aabf',NULL),(255302,5120,5589,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf00d437-1691-11df-97a5-7038c432aabf',NULL),(255303,5120,5588,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf00d5b0-1691-11df-97a5-7038c432aabf',NULL),(255304,5120,1246,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf00d72c-1691-11df-97a5-7038c432aabf',NULL),(255305,5120,5282,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf00d8a0-1691-11df-97a5-7038c432aabf',NULL),(255306,5120,969,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf00da21-1691-11df-97a5-7038c432aabf',NULL),(255307,5120,1151,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf00dc09-1691-11df-97a5-7038c432aabf',NULL),(255308,5120,1198,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf00dd97-1691-11df-97a5-7038c432aabf',NULL),(255309,5120,1198,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf00df29-1691-11df-97a5-7038c432aabf',NULL),(255310,5120,1198,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf00e0b7-1691-11df-97a5-7038c432aabf',NULL),(255311,5120,1198,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf00e249-1691-11df-97a5-7038c432aabf',NULL),(255312,5120,1198,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf00e401-1691-11df-97a5-7038c432aabf',NULL),(255313,5120,1198,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf00f1b5-1691-11df-97a5-7038c432aabf',NULL),(255314,5120,5303,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf00f331-1691-11df-97a5-7038c432aabf',NULL),(255315,5120,976,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf00f4a1-1691-11df-97a5-7038c432aabf',NULL),(255316,5120,1192,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf00f622-1691-11df-97a5-7038c432aabf',NULL),(255317,5120,979,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf00f7a3-1691-11df-97a5-7038c432aabf',NULL),(255318,5120,1156,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf00f920-1691-11df-97a5-7038c432aabf',NULL),(255319,5120,6065,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf00fa98-1691-11df-97a5-7038c432aabf',NULL),(255320,5120,5092,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf00fcab-1691-11df-97a5-7038c432aabf',NULL),(255321,5120,5314,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf00fe30-1691-11df-97a5-7038c432aabf',NULL),(255322,5120,5090,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf00ffad-1691-11df-97a5-7038c432aabf',NULL),(255323,5120,5087,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf010129-1691-11df-97a5-7038c432aabf',NULL),(255324,5120,5242,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf010308-1691-11df-97a5-7038c432aabf',NULL),(255325,5120,5088,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf01049a-1691-11df-97a5-7038c432aabf',NULL),(255326,5120,5089,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf010631-1691-11df-97a5-7038c432aabf',NULL),(255327,5120,1125,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf0107be-1691-11df-97a5-7038c432aabf',NULL),(255328,5120,1124,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf010959-1691-11df-97a5-7038c432aabf',NULL),(255329,5120,1123,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf010b1a-1691-11df-97a5-7038c432aabf',NULL),(255330,5120,1122,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf010c97-1691-11df-97a5-7038c432aabf',NULL),(255331,5120,1128,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf010e18-1691-11df-97a5-7038c432aabf',NULL),(255332,5120,1129,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf010f95-1691-11df-97a5-7038c432aabf',NULL),(255333,5120,1209,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf01111a-1691-11df-97a5-7038c432aabf',NULL),(255334,5120,1224,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf011296-1691-11df-97a5-7038c432aabf',NULL),(255335,5120,5096,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf01141c-1691-11df-97a5-7038c432aabf',NULL),(255336,5120,985,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf0115a1-1691-11df-97a5-7038c432aabf',NULL),(255337,5120,1109,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf011733-1691-11df-97a5-7038c432aabf',NULL),(255338,5120,1111,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf0118b8-1691-11df-97a5-7038c432aabf',NULL),(255339,5120,1112,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf011a1b-1691-11df-97a5-7038c432aabf',NULL),(255340,5120,1255,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf011b87-1691-11df-97a5-7038c432aabf',NULL),(255341,5120,1261,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf011cee-1691-11df-97a5-7038c432aabf',NULL),(255342,5120,1265,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf011e5a-1691-11df-97a5-7038c432aabf',NULL),(255343,5120,1268,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf011fc5-1691-11df-97a5-7038c432aabf',NULL),(255344,5120,1272,23583,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:49:42',0,1,NULL,NULL,NULL,'cf01212c-1691-11df-97a5-7038c432aabf',NULL),(255345,1411,1246,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf012290-1691-11df-97a5-7038c432aabf',NULL),(255346,1411,5282,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf0123f3-1691-11df-97a5-7038c432aabf',NULL),(255347,1411,6096,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf01345b-1691-11df-97a5-7038c432aabf',NULL),(255348,1411,5272,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf0135c2-1691-11df-97a5-7038c432aabf',NULL),(255349,1411,1146,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf013729-1691-11df-97a5-7038c432aabf',NULL),(255350,1411,1154,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf01388c-1691-11df-97a5-7038c432aabf',NULL),(255351,1411,1192,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf013d65-1691-11df-97a5-7038c432aabf',NULL),(255352,1411,1155,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf013ee2-1691-11df-97a5-7038c432aabf',NULL),(255353,1411,1164,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf01512d-1691-11df-97a5-7038c432aabf',NULL),(255354,1411,1156,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf01539e-1691-11df-97a5-7038c432aabf',NULL),(255355,1411,6077,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf0155f4-1691-11df-97a5-7038c432aabf',NULL),(255356,1411,5092,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf01584b-1691-11df-97a5-7038c432aabf',NULL),(255357,1411,5086,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf016981-1691-11df-97a5-7038c432aabf',NULL),(255358,1411,5087,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf016bd3-1691-11df-97a5-7038c432aabf',NULL),(255359,1411,5085,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf017001-1691-11df-97a5-7038c432aabf',NULL),(255360,1411,5088,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf0183eb-1691-11df-97a5-7038c432aabf',NULL),(255361,1411,5089,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf01864b-1691-11df-97a5-7038c432aabf',NULL),(255362,1411,5356,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf019791-1691-11df-97a5-7038c432aabf',NULL),(255363,1411,1248,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf01a910-1691-11df-97a5-7038c432aabf',NULL),(255364,1411,5096,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf01d3d6-1691-11df-97a5-7038c432aabf',NULL),(255365,1411,1088,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf01d58a-1691-11df-97a5-7038c432aabf',NULL),(255366,1411,1088,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf01d718-1691-11df-97a5-7038c432aabf',NULL),(255367,1411,1088,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf01d8d0-1691-11df-97a5-7038c432aabf',NULL),(255368,1411,1112,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf01da51-1691-11df-97a5-7038c432aabf',NULL),(255369,1411,1109,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf01dbce-1691-11df-97a5-7038c432aabf',NULL),(255370,1411,1110,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf01dd4a-1691-11df-97a5-7038c432aabf',NULL),(255371,1411,1111,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf01decb-1691-11df-97a5-7038c432aabf',NULL),(255372,1411,1255,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf01e044-1691-11df-97a5-7038c432aabf',NULL),(255373,1411,1277,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf01e1c1-1691-11df-97a5-7038c432aabf',NULL),(255374,1411,1261,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf01e33d-1691-11df-97a5-7038c432aabf',NULL),(255375,1411,1265,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf01e4ba-1691-11df-97a5-7038c432aabf',NULL),(255376,1411,1268,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf01e637-1691-11df-97a5-7038c432aabf',NULL),(255377,1411,1272,23584,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:50:20',0,1,NULL,NULL,NULL,'cf01e7ab-1691-11df-97a5-7038c432aabf',NULL),(255378,3892,1246,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf01e92c-1691-11df-97a5-7038c432aabf',NULL),(255379,3892,5282,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf01eaa8-1691-11df-97a5-7038c432aabf',NULL),(255380,3892,6096,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf01ec7f-1691-11df-97a5-7038c432aabf',NULL),(255381,3892,5272,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf01ee11-1691-11df-97a5-7038c432aabf',NULL),(255382,3892,1146,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf01efa3-1691-11df-97a5-7038c432aabf',NULL),(255383,3892,1154,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf01f139-1691-11df-97a5-7038c432aabf',NULL),(255384,3892,1192,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf01f2c7-1691-11df-97a5-7038c432aabf',NULL),(255385,3892,1156,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf01f48c-1691-11df-97a5-7038c432aabf',NULL),(255386,3892,1165,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf01f605-1691-11df-97a5-7038c432aabf',NULL),(255387,3892,5092,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf01f782-1691-11df-97a5-7038c432aabf',NULL),(255388,3892,5086,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf01f8fe-1691-11df-97a5-7038c432aabf',NULL),(255389,3892,5087,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf01fa77-1691-11df-97a5-7038c432aabf',NULL),(255390,3892,5085,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf01fbf3-1691-11df-97a5-7038c432aabf',NULL),(255391,3892,5088,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf01fd6c-1691-11df-97a5-7038c432aabf',NULL),(255392,3892,5089,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf01fee8-1691-11df-97a5-7038c432aabf',NULL),(255393,3892,5356,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf020065-1691-11df-97a5-7038c432aabf',NULL),(255394,3892,1248,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf0201e2-1691-11df-97a5-7038c432aabf',NULL),(255395,3892,5096,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf02035e-1691-11df-97a5-7038c432aabf',NULL),(255396,3892,6042,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf0204d7-1691-11df-97a5-7038c432aabf',NULL),(255397,3892,1112,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf020654-1691-11df-97a5-7038c432aabf',NULL),(255398,3892,1109,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf0207cc-1691-11df-97a5-7038c432aabf',NULL),(255399,3892,1110,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf020949-1691-11df-97a5-7038c432aabf',NULL),(255400,3892,1111,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf020aca-1691-11df-97a5-7038c432aabf',NULL),(255401,3892,1255,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf020c3e-1691-11df-97a5-7038c432aabf',NULL),(255402,3892,1250,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf020dba-1691-11df-97a5-7038c432aabf',NULL),(255403,3892,1250,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf020f33-1691-11df-97a5-7038c432aabf',NULL),(255404,3892,1250,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf0210b4-1691-11df-97a5-7038c432aabf',NULL),(255405,3892,1277,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf021230-1691-11df-97a5-7038c432aabf',NULL),(255406,3892,1261,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf021407-1691-11df-97a5-7038c432aabf',NULL),(255407,3892,1265,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf02159d-1691-11df-97a5-7038c432aabf',NULL),(255408,3892,1268,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf02172b-1691-11df-97a5-7038c432aabf',NULL),(255409,3892,1272,23586,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:29',0,1,NULL,NULL,NULL,'cf0218c1-1691-11df-97a5-7038c432aabf',NULL),(255410,5116,5589,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf021a4f-1691-11df-97a5-7038c432aabf',NULL),(255411,5116,5588,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf021c0c-1691-11df-97a5-7038c432aabf',NULL),(255412,5116,1246,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf021d8d-1691-11df-97a5-7038c432aabf',NULL),(255413,5116,969,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf021f01-1691-11df-97a5-7038c432aabf',NULL),(255414,5116,1151,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf02207e-1691-11df-97a5-7038c432aabf',NULL),(255415,5116,1198,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf0221f6-1691-11df-97a5-7038c432aabf',NULL),(255416,5116,1198,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf022377-1691-11df-97a5-7038c432aabf',NULL),(255417,5116,1198,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf0224f0-1691-11df-97a5-7038c432aabf',NULL),(255418,5116,1198,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf02266c-1691-11df-97a5-7038c432aabf',NULL),(255419,5116,1198,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf0227e9-1691-11df-97a5-7038c432aabf',NULL),(255420,5116,1198,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf022961-1691-11df-97a5-7038c432aabf',NULL),(255421,5116,5303,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf022ae2-1691-11df-97a5-7038c432aabf',NULL),(255422,5116,976,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf022c56-1691-11df-97a5-7038c432aabf',NULL),(255423,5116,1192,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf022dd7-1691-11df-97a5-7038c432aabf',NULL),(255424,5116,979,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf022f54-1691-11df-97a5-7038c432aabf',NULL),(255425,5116,1164,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf0230cc-1691-11df-97a5-7038c432aabf',NULL),(255426,5116,6065,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf023249-1691-11df-97a5-7038c432aabf',NULL),(255427,5116,1165,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf0233c1-1691-11df-97a5-7038c432aabf',NULL),(255428,5116,5092,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf02353e-1691-11df-97a5-7038c432aabf',NULL),(255429,5116,5314,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf0236b7-1691-11df-97a5-7038c432aabf',NULL),(255430,5116,5090,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf023833-1691-11df-97a5-7038c432aabf',NULL),(255431,5116,5087,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf0239b0-1691-11df-97a5-7038c432aabf',NULL),(255432,5116,5242,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf023d50-1691-11df-97a5-7038c432aabf',NULL),(255433,5116,5088,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf02494b-1691-11df-97a5-7038c432aabf',NULL),(255434,5116,5089,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf024ac3-1691-11df-97a5-7038c432aabf',NULL),(255435,5116,1125,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf024c33-1691-11df-97a5-7038c432aabf',NULL),(255436,5116,1124,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf024db4-1691-11df-97a5-7038c432aabf',NULL),(255437,5116,1123,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf024f2d-1691-11df-97a5-7038c432aabf',NULL),(255438,5116,1122,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf0250a9-1691-11df-97a5-7038c432aabf',NULL),(255439,5116,1128,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf02521d-1691-11df-97a5-7038c432aabf',NULL),(255440,5116,1129,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf02539e-1691-11df-97a5-7038c432aabf',NULL),(255441,5116,1209,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf025528-1691-11df-97a5-7038c432aabf',NULL),(255442,5116,1224,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf0257ae-1691-11df-97a5-7038c432aabf',NULL),(255443,5116,952,23589,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3360,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf025a1e-1691-11df-97a5-7038c432aabf',NULL),(255444,5116,5497,23589,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,663,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf025c86-1691-11df-97a5-7038c432aabf',NULL),(255445,5116,730,23589,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf0260cd-1691-11df-97a5-7038c432aabf',NULL),(255446,5116,853,23589,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2099,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf0263e0-1691-11df-97a5-7038c432aabf',NULL),(255447,5116,21,23589,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf026688-1691-11df-97a5-7038c432aabf',NULL),(255448,5116,851,23589,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf026935-1691-11df-97a5-7038c432aabf',NULL),(255449,5116,729,23589,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393000,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf026be5-1691-11df-97a5-7038c432aabf',NULL),(255450,5116,678,23589,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf026e67-1691-11df-97a5-7038c432aabf',NULL),(255451,5116,5096,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf0270e4-1691-11df-97a5-7038c432aabf',NULL),(255452,5116,6042,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf027366-1691-11df-97a5-7038c432aabf',NULL),(255453,5116,1088,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf0275ec-1691-11df-97a5-7038c432aabf',NULL),(255454,5116,1088,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf027869-1691-11df-97a5-7038c432aabf',NULL),(255455,5116,1088,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf027aea-1691-11df-97a5-7038c432aabf',NULL),(255456,5116,1109,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf027d68-1691-11df-97a5-7038c432aabf',NULL),(255457,5116,1111,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf027fe5-1691-11df-97a5-7038c432aabf',NULL),(255458,5116,1112,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf02815d-1691-11df-97a5-7038c432aabf',NULL),(255459,5116,1255,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf0282de-1691-11df-97a5-7038c432aabf',NULL),(255460,5116,1261,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf02845b-1691-11df-97a5-7038c432aabf',NULL),(255461,5116,1265,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf0285d4-1691-11df-97a5-7038c432aabf',NULL),(255462,5116,1268,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf028750-1691-11df-97a5-7038c432aabf',NULL),(255463,5116,984,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf02892b-1691-11df-97a5-7038c432aabf',NULL),(255464,5116,1272,23589,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:51:24',0,1,NULL,NULL,NULL,'cf028ac1-1691-11df-97a5-7038c432aabf',NULL),(255465,3205,1246,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf028c4f-1691-11df-97a5-7038c432aabf',NULL),(255466,3205,5282,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf028de1-1691-11df-97a5-7038c432aabf',NULL),(255467,3205,6096,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf028f78-1691-11df-97a5-7038c432aabf',NULL),(255468,3205,5272,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf029139-1691-11df-97a5-7038c432aabf',NULL),(255469,3205,1146,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf0292b5-1691-11df-97a5-7038c432aabf',NULL),(255470,3205,1154,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf029429-1691-11df-97a5-7038c432aabf',NULL),(255471,3205,1192,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf0295a6-1691-11df-97a5-7038c432aabf',NULL),(255472,3205,1155,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf029723-1691-11df-97a5-7038c432aabf',NULL),(255473,3205,1164,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02989b-1691-11df-97a5-7038c432aabf',NULL),(255474,3205,1156,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf029a1c-1691-11df-97a5-7038c432aabf',NULL),(255475,3205,6065,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf029b95-1691-11df-97a5-7038c432aabf',NULL),(255476,3205,5092,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf029d16-1691-11df-97a5-7038c432aabf',NULL),(255477,3205,5086,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf029e8e-1691-11df-97a5-7038c432aabf',NULL),(255478,3205,5087,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02a006-1691-11df-97a5-7038c432aabf',NULL),(255479,3205,5085,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02a183-1691-11df-97a5-7038c432aabf',NULL),(255480,3205,5088,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02a300-1691-11df-97a5-7038c432aabf',NULL),(255481,3205,5089,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02a47c-1691-11df-97a5-7038c432aabf',NULL),(255482,3205,5356,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02a5f5-1691-11df-97a5-7038c432aabf',NULL),(255483,3205,952,23592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2090,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02a771-1691-11df-97a5-7038c432aabf',NULL),(255484,3205,5497,23592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02a8ee-1691-11df-97a5-7038c432aabf',NULL),(255485,3205,730,23592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02aa67-1691-11df-97a5-7038c432aabf',NULL),(255486,3205,853,23592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,732,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02abe3-1691-11df-97a5-7038c432aabf',NULL),(255487,3205,21,23592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02ad5c-1691-11df-97a5-7038c432aabf',NULL),(255488,3205,851,23592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02aed8-1691-11df-97a5-7038c432aabf',NULL),(255489,3205,729,23592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325000,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02b0b3-1691-11df-97a5-7038c432aabf',NULL),(255490,3205,654,23592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02b245-1691-11df-97a5-7038c432aabf',NULL),(255491,3205,678,23592,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02b3d7-1691-11df-97a5-7038c432aabf',NULL),(255492,3205,5096,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02b565-1691-11df-97a5-7038c432aabf',NULL),(255493,3205,6042,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02b6f3-1691-11df-97a5-7038c432aabf',NULL),(255494,3205,1088,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02b8ab-1691-11df-97a5-7038c432aabf',NULL),(255495,3205,1112,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02ba28-1691-11df-97a5-7038c432aabf',NULL),(255496,3205,1109,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02bba5-1691-11df-97a5-7038c432aabf',NULL),(255497,3205,1110,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02bd1d-1691-11df-97a5-7038c432aabf',NULL),(255498,3205,1111,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02be9a-1691-11df-97a5-7038c432aabf',NULL),(255499,3205,1255,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02c012-1691-11df-97a5-7038c432aabf',NULL),(255500,3205,1277,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02c18f-1691-11df-97a5-7038c432aabf',NULL),(255501,3205,1261,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02c303-1691-11df-97a5-7038c432aabf',NULL),(255502,3205,1262,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02c480-1691-11df-97a5-7038c432aabf',NULL),(255503,3205,1265,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02c5fc-1691-11df-97a5-7038c432aabf',NULL),(255504,3205,1268,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02c775-1691-11df-97a5-7038c432aabf',NULL),(255505,3205,1272,23592,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:54:54',0,1,NULL,NULL,NULL,'cf02c8ed-1691-11df-97a5-7038c432aabf',NULL),(255506,4697,5589,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02ca66-1691-11df-97a5-7038c432aabf',NULL),(255507,4697,5588,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02cbe2-1691-11df-97a5-7038c432aabf',NULL),(255508,4697,1246,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02cd52-1691-11df-97a5-7038c432aabf',NULL),(255509,4697,5282,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02cecf-1691-11df-97a5-7038c432aabf',NULL),(255510,4697,969,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02d04b-1691-11df-97a5-7038c432aabf',NULL),(255511,4697,1151,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02d1c8-1691-11df-97a5-7038c432aabf',NULL),(255512,4697,1198,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02d34d-1691-11df-97a5-7038c432aabf',NULL),(255513,4697,1198,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02d4ca-1691-11df-97a5-7038c432aabf',NULL),(255514,4697,1198,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02d64b-1691-11df-97a5-7038c432aabf',NULL),(255515,4697,1198,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02d833-1691-11df-97a5-7038c432aabf',NULL),(255516,4697,1198,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02d9c9-1691-11df-97a5-7038c432aabf',NULL),(255517,4697,1198,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02db5f-1691-11df-97a5-7038c432aabf',NULL),(255518,4697,5303,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02e73c-1691-11df-97a5-7038c432aabf',NULL),(255519,4697,976,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02e8b9-1691-11df-97a5-7038c432aabf',NULL),(255520,4697,1192,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02ea35-1691-11df-97a5-7038c432aabf',NULL),(255521,4697,979,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02ebb2-1691-11df-97a5-7038c432aabf',NULL),(255522,4697,1164,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02ed33-1691-11df-97a5-7038c432aabf',NULL),(255523,4697,6065,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02eeb0-1691-11df-97a5-7038c432aabf',NULL),(255524,4697,5092,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02f031-1691-11df-97a5-7038c432aabf',NULL),(255525,4697,5314,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02f1ad-1691-11df-97a5-7038c432aabf',NULL),(255526,4697,5090,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02f32a-1691-11df-97a5-7038c432aabf',NULL),(255527,4697,5087,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02f4ab-1691-11df-97a5-7038c432aabf',NULL),(255528,4697,5242,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02f628-1691-11df-97a5-7038c432aabf',NULL),(255529,4697,5088,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02f7a4-1691-11df-97a5-7038c432aabf',NULL),(255530,4697,5089,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02f91d-1691-11df-97a5-7038c432aabf',NULL),(255531,4697,1209,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02fa99-1691-11df-97a5-7038c432aabf',NULL),(255532,4697,1224,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02fc1a-1691-11df-97a5-7038c432aabf',NULL),(255533,4697,5096,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02fdf5-1691-11df-97a5-7038c432aabf',NULL),(255534,4697,6042,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf02ff8c-1691-11df-97a5-7038c432aabf',NULL),(255535,4697,6042,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf03011e-1691-11df-97a5-7038c432aabf',NULL),(255536,4697,1088,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf0302b4-1691-11df-97a5-7038c432aabf',NULL),(255537,4697,1088,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf030446-1691-11df-97a5-7038c432aabf',NULL),(255538,4697,1088,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf030614-1691-11df-97a5-7038c432aabf',NULL),(255539,4697,1109,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf030795-1691-11df-97a5-7038c432aabf',NULL),(255540,4697,1111,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf030912-1691-11df-97a5-7038c432aabf',NULL),(255541,4697,1112,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf030a8e-1691-11df-97a5-7038c432aabf',NULL),(255542,4697,1255,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf030c07-1691-11df-97a5-7038c432aabf',NULL),(255543,4697,1261,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf030d88-1691-11df-97a5-7038c432aabf',NULL),(255544,4697,1265,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf030f04-1691-11df-97a5-7038c432aabf',NULL),(255545,4697,1268,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf031092-1691-11df-97a5-7038c432aabf',NULL),(255546,4697,984,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf031217-1691-11df-97a5-7038c432aabf',NULL),(255547,4697,1272,23593,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 08:59:09',0,1,NULL,NULL,NULL,'cf03137a-1691-11df-97a5-7038c432aabf',NULL),(255548,996,1246,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf0314e2-1691-11df-97a5-7038c432aabf',NULL),(255549,996,5282,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf031649-1691-11df-97a5-7038c432aabf',NULL),(255550,996,5272,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf0317b0-1691-11df-97a5-7038c432aabf',NULL),(255551,996,1146,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf03191c-1691-11df-97a5-7038c432aabf',NULL),(255552,996,1154,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf031a83-1691-11df-97a5-7038c432aabf',NULL),(255553,996,1192,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf031bef-1691-11df-97a5-7038c432aabf',NULL),(255554,996,5092,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf031d4d-1691-11df-97a5-7038c432aabf',NULL),(255555,996,5086,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf032dcb-1691-11df-97a5-7038c432aabf',NULL),(255556,996,5087,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf032f32-1691-11df-97a5-7038c432aabf',NULL),(255557,996,5085,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf03309a-1691-11df-97a5-7038c432aabf',NULL),(255558,996,5088,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf0335c8-1691-11df-97a5-7038c432aabf',NULL),(255559,996,5089,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf033738-1691-11df-97a5-7038c432aabf',NULL),(255560,996,5356,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf0338a7-1691-11df-97a5-7038c432aabf',NULL),(255561,996,1248,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf034a99-1691-11df-97a5-7038c432aabf',NULL),(255562,996,952,23597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3190,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf034d68-1691-11df-97a5-7038c432aabf',NULL),(255563,996,5497,23597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,376,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf034fbf-1691-11df-97a5-7038c432aabf',NULL),(255564,996,730,23597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf035211-1691-11df-97a5-7038c432aabf',NULL),(255565,996,853,23597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1134,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf0362be-1691-11df-97a5-7038c432aabf',NULL),(255566,996,21,23597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf036691-1691-11df-97a5-7038c432aabf',NULL),(255567,996,851,23597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108000,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf0368d3-1691-11df-97a5-7038c432aabf',NULL),(255568,996,729,23597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,337000,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf037d0a-1691-11df-97a5-7038c432aabf',NULL),(255569,996,654,23597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.7,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf037f4c-1691-11df-97a5-7038c432aabf',NULL),(255570,996,678,23597,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8400,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf039028-1691-11df-97a5-7038c432aabf',NULL),(255571,996,5096,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf03a15d-1691-11df-97a5-7038c432aabf',NULL),(255572,996,1088,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf03c51a-1691-11df-97a5-7038c432aabf',NULL),(255573,996,1112,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf03c6ac-1691-11df-97a5-7038c432aabf',NULL),(255574,996,1109,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf03c83a-1691-11df-97a5-7038c432aabf',NULL),(255575,996,1110,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf03c9f7-1691-11df-97a5-7038c432aabf',NULL),(255576,996,1111,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf03cb7c-1691-11df-97a5-7038c432aabf',NULL),(255577,996,1255,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf03ccf9-1691-11df-97a5-7038c432aabf',NULL),(255578,996,1277,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf03ce76-1691-11df-97a5-7038c432aabf',NULL),(255579,996,1261,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf03cff6-1691-11df-97a5-7038c432aabf',NULL),(255580,996,1265,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf03d173-1691-11df-97a5-7038c432aabf',NULL),(255581,996,1268,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf03d2f4-1691-11df-97a5-7038c432aabf',NULL),(255582,996,1272,23597,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:04:24',0,1,NULL,NULL,NULL,'cf03d46d-1691-11df-97a5-7038c432aabf',NULL),(255583,3357,1246,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03d5ed-1691-11df-97a5-7038c432aabf',NULL),(255584,3357,5282,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03d76a-1691-11df-97a5-7038c432aabf',NULL),(255585,3357,6096,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03d8e3-1691-11df-97a5-7038c432aabf',NULL),(255586,3357,5272,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03da5f-1691-11df-97a5-7038c432aabf',NULL),(255587,3357,1146,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03dbe0-1691-11df-97a5-7038c432aabf',NULL),(255588,3357,1154,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03dd5d-1691-11df-97a5-7038c432aabf',NULL),(255589,3357,1192,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03ded5-1691-11df-97a5-7038c432aabf',NULL),(255590,3357,1155,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03e052-1691-11df-97a5-7038c432aabf',NULL),(255591,3357,1164,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03e1cf-1691-11df-97a5-7038c432aabf',NULL),(255592,3357,1156,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03e34b-1691-11df-97a5-7038c432aabf',NULL),(255593,3357,5092,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03e4cc-1691-11df-97a5-7038c432aabf',NULL),(255594,3357,5086,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03e645-1691-11df-97a5-7038c432aabf',NULL),(255595,3357,5087,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03e7c1-1691-11df-97a5-7038c432aabf',NULL),(255596,3357,5085,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03e9ad-1691-11df-97a5-7038c432aabf',NULL),(255597,3357,5088,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03eb3b-1691-11df-97a5-7038c432aabf',NULL),(255598,3357,5089,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03ecd1-1691-11df-97a5-7038c432aabf',NULL),(255599,3357,5356,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03ee63-1691-11df-97a5-7038c432aabf',NULL),(255600,3357,1248,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03effa-1691-11df-97a5-7038c432aabf',NULL),(255601,3357,5096,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03f190-1691-11df-97a5-7038c432aabf',NULL),(255602,3357,1088,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03f322-1691-11df-97a5-7038c432aabf',NULL),(255603,3357,1112,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03f4b9-1691-11df-97a5-7038c432aabf',NULL),(255604,3357,1109,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03f64b-1691-11df-97a5-7038c432aabf',NULL),(255605,3357,1110,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03f7e9-1691-11df-97a5-7038c432aabf',NULL),(255606,3357,1111,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03f980-1691-11df-97a5-7038c432aabf',NULL),(255607,3357,1255,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03fb16-1691-11df-97a5-7038c432aabf',NULL),(255608,3357,1277,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03fcad-1691-11df-97a5-7038c432aabf',NULL),(255609,3357,1261,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03fe3a-1691-11df-97a5-7038c432aabf',NULL),(255610,3357,1265,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf03ffef-1691-11df-97a5-7038c432aabf',NULL),(255611,3357,1268,23601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:17:33',0,1,NULL,NULL,NULL,'cf04016b-1691-11df-97a5-7038c432aabf',NULL),(255612,2539,1246,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf0402e8-1691-11df-97a5-7038c432aabf',NULL),(255613,2539,5282,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf040469-1691-11df-97a5-7038c432aabf',NULL),(255614,2539,6096,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf0405dd-1691-11df-97a5-7038c432aabf',NULL),(255615,2539,5272,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf04075e-1691-11df-97a5-7038c432aabf',NULL),(255616,2539,1146,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf0408db-1691-11df-97a5-7038c432aabf',NULL),(255617,2539,1154,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf040a57-1691-11df-97a5-7038c432aabf',NULL),(255618,2539,1192,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf040bd0-1691-11df-97a5-7038c432aabf',NULL),(255619,2539,1155,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf040d51-1691-11df-97a5-7038c432aabf',NULL),(255620,2539,1164,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf040ed2-1691-11df-97a5-7038c432aabf',NULL),(255621,2539,1156,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf041120-1691-11df-97a5-7038c432aabf',NULL),(255622,2539,5092,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf0412b6-1691-11df-97a5-7038c432aabf',NULL),(255623,2539,5086,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf041444-1691-11df-97a5-7038c432aabf',NULL),(255624,2539,5087,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf0415da-1691-11df-97a5-7038c432aabf',NULL),(255625,2539,5085,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf04179c-1691-11df-97a5-7038c432aabf',NULL),(255626,2539,5088,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf041914-1691-11df-97a5-7038c432aabf',NULL),(255627,2539,5089,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf041a95-1691-11df-97a5-7038c432aabf',NULL),(255628,2539,5356,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf041c09-1691-11df-97a5-7038c432aabf',NULL),(255629,2539,1248,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf041d8a-1691-11df-97a5-7038c432aabf',NULL),(255630,2539,952,23604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2170,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf041f0b-1691-11df-97a5-7038c432aabf',NULL),(255631,2539,5497,23604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,352,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf042083-1691-11df-97a5-7038c432aabf',NULL),(255632,2539,730,23604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf042200-1691-11df-97a5-7038c432aabf',NULL),(255633,2539,853,23604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,891,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf04237d-1691-11df-97a5-7038c432aabf',NULL),(255634,2539,21,23604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf0424f5-1691-11df-97a5-7038c432aabf',NULL),(255635,2539,851,23604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf042672-1691-11df-97a5-7038c432aabf',NULL),(255636,2539,729,23604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186000,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf0427f3-1691-11df-97a5-7038c432aabf',NULL),(255637,2539,654,23604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.1,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf04296f-1691-11df-97a5-7038c432aabf',NULL),(255638,2539,678,23604,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf042ae3-1691-11df-97a5-7038c432aabf',NULL),(255639,2539,5096,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf0436eb-1691-11df-97a5-7038c432aabf',NULL),(255640,2539,6042,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf04387d-1691-11df-97a5-7038c432aabf',NULL),(255641,2539,1088,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf043a02-1691-11df-97a5-7038c432aabf',NULL),(255642,2539,1088,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf043b9d-1691-11df-97a5-7038c432aabf',NULL),(255643,2539,1088,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf043d2f-1691-11df-97a5-7038c432aabf',NULL),(255644,2539,1112,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf043ef0-1691-11df-97a5-7038c432aabf',NULL),(255645,2539,1109,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf04406d-1691-11df-97a5-7038c432aabf',NULL),(255646,2539,1110,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf0441ea-1691-11df-97a5-7038c432aabf',NULL),(255647,2539,1111,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf044366-1691-11df-97a5-7038c432aabf',NULL),(255648,2539,1255,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf0444e3-1691-11df-97a5-7038c432aabf',NULL),(255649,2539,1277,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf044675-1691-11df-97a5-7038c432aabf',NULL),(255650,2539,1261,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf0448fb-1691-11df-97a5-7038c432aabf',NULL),(255651,2539,1265,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf044b74-1691-11df-97a5-7038c432aabf',NULL),(255652,2539,1268,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf044de4-1691-11df-97a5-7038c432aabf',NULL),(255653,2539,1272,23604,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:22:40',0,1,NULL,NULL,NULL,'cf045185-1691-11df-97a5-7038c432aabf',NULL),(255654,7002,1246,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf045417-1691-11df-97a5-7038c432aabf',NULL),(255655,7002,5282,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf0456a6-1691-11df-97a5-7038c432aabf',NULL),(255656,7002,6096,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf045938-1691-11df-97a5-7038c432aabf',NULL),(255657,7002,1154,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf045bba-1691-11df-97a5-7038c432aabf',NULL),(255658,7002,1192,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf045eab-1691-11df-97a5-7038c432aabf',NULL),(255659,7002,1155,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf04615b-1691-11df-97a5-7038c432aabf',NULL),(255660,7002,1164,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf046404-1691-11df-97a5-7038c432aabf',NULL),(255661,7002,1156,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf0466d2-1691-11df-97a5-7038c432aabf',NULL),(255662,7002,1165,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf046954-1691-11df-97a5-7038c432aabf',NULL),(255663,7002,5092,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf046be2-1691-11df-97a5-7038c432aabf',NULL),(255664,7002,5086,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf046e68-1691-11df-97a5-7038c432aabf',NULL),(255665,7002,5087,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf0470ee-1691-11df-97a5-7038c432aabf',NULL),(255666,7002,5085,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf047374-1691-11df-97a5-7038c432aabf',NULL),(255667,7002,5088,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf0475fa-1691-11df-97a5-7038c432aabf',NULL),(255668,7002,5089,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf04777b-1691-11df-97a5-7038c432aabf',NULL),(255669,7002,5356,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf0478f3-1691-11df-97a5-7038c432aabf',NULL),(255670,7002,1248,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf047a78-1691-11df-97a5-7038c432aabf',NULL),(255671,7002,5096,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf047bf9-1691-11df-97a5-7038c432aabf',NULL),(255672,7002,1088,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf047d76-1691-11df-97a5-7038c432aabf',NULL),(255673,7002,1088,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf047ef7-1691-11df-97a5-7038c432aabf',NULL),(255674,7002,1088,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf04806f-1691-11df-97a5-7038c432aabf',NULL),(255675,7002,1112,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf0481f0-1691-11df-97a5-7038c432aabf',NULL),(255676,7002,1109,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf048371-1691-11df-97a5-7038c432aabf',NULL),(255677,7002,1110,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf048550-1691-11df-97a5-7038c432aabf',NULL),(255678,7002,1111,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf0486e7-1691-11df-97a5-7038c432aabf',NULL),(255679,7002,1255,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf048879-1691-11df-97a5-7038c432aabf',NULL),(255680,7002,1277,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf048a0f-1691-11df-97a5-7038c432aabf',NULL),(255681,7002,1261,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf048b9d-1691-11df-97a5-7038c432aabf',NULL),(255682,7002,1265,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf048d5e-1691-11df-97a5-7038c432aabf',NULL),(255683,7002,1268,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf048edb-1691-11df-97a5-7038c432aabf',NULL),(255684,7002,1272,23605,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 09:21:27',0,1,NULL,NULL,NULL,'cf049057-1691-11df-97a5-7038c432aabf',NULL),(255685,8979,1246,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf0491dc-1691-11df-97a5-7038c432aabf',NULL),(255686,8979,5282,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf049359-1691-11df-97a5-7038c432aabf',NULL),(255687,8979,6096,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf0494d6-1691-11df-97a5-7038c432aabf',NULL),(255688,8979,5272,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf049652-1691-11df-97a5-7038c432aabf',NULL),(255689,8979,1146,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf0497cf-1691-11df-97a5-7038c432aabf',NULL),(255690,8979,1154,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf049950-1691-11df-97a5-7038c432aabf',NULL),(255691,8979,1192,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf049acd-1691-11df-97a5-7038c432aabf',NULL),(255692,8979,5092,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf049c4e-1691-11df-97a5-7038c432aabf',NULL),(255693,8979,5086,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf049dc6-1691-11df-97a5-7038c432aabf',NULL),(255694,8979,5087,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf049f43-1691-11df-97a5-7038c432aabf',NULL),(255695,8979,5085,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf04a0c4-1691-11df-97a5-7038c432aabf',NULL),(255696,8979,5088,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf04a240-1691-11df-97a5-7038c432aabf',NULL),(255697,8979,5089,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf04a3bd-1691-11df-97a5-7038c432aabf',NULL),(255698,8979,5356,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf04a53a-1691-11df-97a5-7038c432aabf',NULL),(255699,8979,5096,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf04a6bf-1691-11df-97a5-7038c432aabf',NULL),(255700,8979,6042,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf04a83c-1691-11df-97a5-7038c432aabf',NULL),(255701,8979,1112,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf04a9b8-1691-11df-97a5-7038c432aabf',NULL),(255702,8979,1109,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf04ab93-1691-11df-97a5-7038c432aabf',NULL),(255703,8979,1110,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf04ad25-1691-11df-97a5-7038c432aabf',NULL),(255704,8979,1111,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf04aebc-1691-11df-97a5-7038c432aabf',NULL),(255705,8979,1255,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf04b049-1691-11df-97a5-7038c432aabf',NULL),(255706,8979,1277,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf04b1e0-1691-11df-97a5-7038c432aabf',NULL),(255707,8979,1261,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf04b3a5-1691-11df-97a5-7038c432aabf',NULL),(255708,8979,1265,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf04b526-1691-11df-97a5-7038c432aabf',NULL),(255709,8979,1268,23611,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:47:45',0,1,NULL,NULL,NULL,'cf04b6a7-1691-11df-97a5-7038c432aabf',NULL),(255710,4746,1246,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04b824-1691-11df-97a5-7038c432aabf',NULL),(255711,4746,5282,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04b9a9-1691-11df-97a5-7038c432aabf',NULL),(255712,4746,6096,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04bb26-1691-11df-97a5-7038c432aabf',NULL),(255713,4746,1154,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04bca2-1691-11df-97a5-7038c432aabf',NULL),(255714,4746,1192,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04be1f-1691-11df-97a5-7038c432aabf',NULL),(255715,4746,1164,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04bf97-1691-11df-97a5-7038c432aabf',NULL),(255716,4746,1156,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04c118-1691-11df-97a5-7038c432aabf',NULL),(255717,4746,5092,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04c291-1691-11df-97a5-7038c432aabf',NULL),(255718,4746,5086,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04c412-1691-11df-97a5-7038c432aabf',NULL),(255719,4746,5087,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04c58e-1691-11df-97a5-7038c432aabf',NULL),(255720,4746,5085,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04c70b-1691-11df-97a5-7038c432aabf',NULL),(255721,4746,5088,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04c895-1691-11df-97a5-7038c432aabf',NULL),(255722,4746,5089,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04cba8-1691-11df-97a5-7038c432aabf',NULL),(255723,4746,5356,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04cd35-1691-11df-97a5-7038c432aabf',NULL),(255724,4746,1248,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04cebb-1691-11df-97a5-7038c432aabf',NULL),(255725,4746,5096,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04d037-1691-11df-97a5-7038c432aabf',NULL),(255726,4746,1088,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04d1bd-1691-11df-97a5-7038c432aabf',NULL),(255727,4746,1088,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04de74-1691-11df-97a5-7038c432aabf',NULL),(255728,4746,1088,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04dff4-1691-11df-97a5-7038c432aabf',NULL),(255729,4746,1112,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04e171-1691-11df-97a5-7038c432aabf',NULL),(255730,4746,1109,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04e2f2-1691-11df-97a5-7038c432aabf',NULL),(255731,4746,1110,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04e477-1691-11df-97a5-7038c432aabf',NULL),(255732,4746,1111,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04e5f8-1691-11df-97a5-7038c432aabf',NULL),(255733,4746,1255,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04e779-1691-11df-97a5-7038c432aabf',NULL),(255734,4746,1277,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04e8ff-1691-11df-97a5-7038c432aabf',NULL),(255735,4746,1261,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04ea7b-1691-11df-97a5-7038c432aabf',NULL),(255736,4746,1265,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04ec00-1691-11df-97a5-7038c432aabf',NULL),(255737,4746,1268,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04ed7d-1691-11df-97a5-7038c432aabf',NULL),(255738,4746,1272,23613,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:48:53',0,1,NULL,NULL,NULL,'cf04ef02-1691-11df-97a5-7038c432aabf',NULL),(255739,8117,1246,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf04f083-1691-11df-97a5-7038c432aabf',NULL),(255740,8117,5282,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf04f209-1691-11df-97a5-7038c432aabf',NULL),(255741,8117,6096,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf04f38e-1691-11df-97a5-7038c432aabf',NULL),(255742,8117,5272,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf04f50f-1691-11df-97a5-7038c432aabf',NULL),(255743,8117,1146,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf04f694-1691-11df-97a5-7038c432aabf',NULL),(255744,8117,1154,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf04f815-1691-11df-97a5-7038c432aabf',NULL),(255745,8117,1192,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf04f9eb-1691-11df-97a5-7038c432aabf',NULL),(255746,8117,1155,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf04fb86-1691-11df-97a5-7038c432aabf',NULL),(255747,8117,1164,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf04fd1c-1691-11df-97a5-7038c432aabf',NULL),(255748,8117,1156,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf04feb7-1691-11df-97a5-7038c432aabf',NULL),(255749,8117,6065,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf05004d-1691-11df-97a5-7038c432aabf',NULL),(255750,8117,5092,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf050217-1691-11df-97a5-7038c432aabf',NULL),(255751,8117,5086,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf05039c-1691-11df-97a5-7038c432aabf',NULL),(255752,8117,5087,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf050533-1691-11df-97a5-7038c432aabf',NULL),(255753,8117,5085,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf0506b8-1691-11df-97a5-7038c432aabf',NULL),(255754,8117,5089,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf050823-1691-11df-97a5-7038c432aabf',NULL),(255755,8117,5096,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf05098f-1691-11df-97a5-7038c432aabf',NULL),(255756,8117,1088,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf050af6-1691-11df-97a5-7038c432aabf',NULL),(255757,8117,1088,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf050c62-1691-11df-97a5-7038c432aabf',NULL),(255758,8117,1088,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf050dcd-1691-11df-97a5-7038c432aabf',NULL),(255759,8117,1112,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf050f39-1691-11df-97a5-7038c432aabf',NULL),(255760,8117,1109,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf0510a0-1691-11df-97a5-7038c432aabf',NULL),(255761,8117,1110,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf05120c-1691-11df-97a5-7038c432aabf',NULL),(255762,8117,1111,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf05221f-1691-11df-97a5-7038c432aabf',NULL),(255763,8117,1255,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf0523a0-1691-11df-97a5-7038c432aabf',NULL),(255764,8117,1277,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf05251c-1691-11df-97a5-7038c432aabf',NULL),(255765,8117,1261,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf052690-1691-11df-97a5-7038c432aabf',NULL),(255766,8117,1265,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf052bf6-1691-11df-97a5-7038c432aabf',NULL),(255767,8117,1268,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf052d6a-1691-11df-97a5-7038c432aabf',NULL),(255768,8117,1271,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf053f9c-1691-11df-97a5-7038c432aabf',NULL),(255769,8117,1271,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf0541ea-1691-11df-97a5-7038c432aabf',NULL),(255770,8117,1271,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf05442c-1691-11df-97a5-7038c432aabf',NULL),(255771,8117,1271,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:49:02',0,1,NULL,NULL,NULL,'cf054665-1691-11df-97a5-7038c432aabf',NULL),(255772,7822,1246,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf0557df-1691-11df-97a5-7038c432aabf',NULL),(255773,7822,5282,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf055a1c-1691-11df-97a5-7038c432aabf',NULL),(255774,7822,6096,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf055df4-1691-11df-97a5-7038c432aabf',NULL),(255775,7822,1154,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf05718d-1691-11df-97a5-7038c432aabf',NULL),(255776,7822,1192,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf0573f0-1691-11df-97a5-7038c432aabf',NULL),(255777,7822,1164,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf0584bf-1691-11df-97a5-7038c432aabf',NULL),(255778,7822,1156,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf059541-1691-11df-97a5-7038c432aabf',NULL),(255779,7822,5092,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf05bf47-1691-11df-97a5-7038c432aabf',NULL),(255780,7822,5086,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf05c0e6-1691-11df-97a5-7038c432aabf',NULL),(255781,7822,5087,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf05c273-1691-11df-97a5-7038c432aabf',NULL),(255782,7822,5085,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf05c40a-1691-11df-97a5-7038c432aabf',NULL),(255783,7822,5088,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf05c5cf-1691-11df-97a5-7038c432aabf',NULL),(255784,7822,5089,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf05c750-1691-11df-97a5-7038c432aabf',NULL),(255785,7822,5356,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf05c8d1-1691-11df-97a5-7038c432aabf',NULL),(255786,7822,1248,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf05ca5f-1691-11df-97a5-7038c432aabf',NULL),(255787,7822,5096,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf05cbdc-1691-11df-97a5-7038c432aabf',NULL),(255788,7822,1088,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf05cd61-1691-11df-97a5-7038c432aabf',NULL),(255789,7822,1088,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf05cee6-1691-11df-97a5-7038c432aabf',NULL),(255790,7822,1088,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf05d063-1691-11df-97a5-7038c432aabf',NULL),(255791,7822,1112,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf05d1e8-1691-11df-97a5-7038c432aabf',NULL),(255792,7822,1109,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf05d365-1691-11df-97a5-7038c432aabf',NULL),(255793,7822,1110,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf05d4e6-1691-11df-97a5-7038c432aabf',NULL),(255794,7822,1111,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf05d667-1691-11df-97a5-7038c432aabf',NULL),(255795,7822,1255,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf05d7e7-1691-11df-97a5-7038c432aabf',NULL),(255796,7822,1277,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf05d968-1691-11df-97a5-7038c432aabf',NULL),(255797,7822,1261,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf05dae5-1691-11df-97a5-7038c432aabf',NULL),(255798,7822,1265,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf05dc6a-1691-11df-97a5-7038c432aabf',NULL),(255799,7822,1268,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf05dde7-1691-11df-97a5-7038c432aabf',NULL),(255800,7822,1272,23615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:13',0,1,NULL,NULL,NULL,'cf05df68-1691-11df-97a5-7038c432aabf',NULL),(255801,8618,1246,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf05e0e0-1691-11df-97a5-7038c432aabf',NULL),(255802,8618,5282,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf05e266-1691-11df-97a5-7038c432aabf',NULL),(255803,8618,6096,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf05e440-1691-11df-97a5-7038c432aabf',NULL),(255804,8618,5272,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf05e5d2-1691-11df-97a5-7038c432aabf',NULL),(255805,8618,1146,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf05e76d-1691-11df-97a5-7038c432aabf',NULL),(255806,8618,1154,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf05e903-1691-11df-97a5-7038c432aabf',NULL),(255807,8618,1192,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf05ea9a-1691-11df-97a5-7038c432aabf',NULL),(255808,8618,1155,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf05ec63-1691-11df-97a5-7038c432aabf',NULL),(255809,8618,1164,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf05eddc-1691-11df-97a5-7038c432aabf',NULL),(255810,8618,1156,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf05ef61-1691-11df-97a5-7038c432aabf',NULL),(255811,8618,5092,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf05f0e2-1691-11df-97a5-7038c432aabf',NULL),(255812,8618,5086,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf05f25f-1691-11df-97a5-7038c432aabf',NULL),(255813,8618,5087,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf05f3e0-1691-11df-97a5-7038c432aabf',NULL),(255814,8618,5085,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf05f55c-1691-11df-97a5-7038c432aabf',NULL),(255815,8618,5088,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf05f6d9-1691-11df-97a5-7038c432aabf',NULL),(255816,8618,5089,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf05f856-1691-11df-97a5-7038c432aabf',NULL),(255817,8618,5356,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf05f9db-1691-11df-97a5-7038c432aabf',NULL),(255818,8618,1248,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf05fb58-1691-11df-97a5-7038c432aabf',NULL),(255819,8618,5096,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf05fcdd-1691-11df-97a5-7038c432aabf',NULL),(255820,8618,6042,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf05fe5e-1691-11df-97a5-7038c432aabf',NULL),(255821,8618,6042,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf05ffdf-1691-11df-97a5-7038c432aabf',NULL),(255822,8618,1088,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf060160-1691-11df-97a5-7038c432aabf',NULL),(255823,8618,1088,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf0602dc-1691-11df-97a5-7038c432aabf',NULL),(255824,8618,1088,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf06045d-1691-11df-97a5-7038c432aabf',NULL),(255825,8618,1112,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf0605da-1691-11df-97a5-7038c432aabf',NULL),(255826,8618,1109,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf060757-1691-11df-97a5-7038c432aabf',NULL),(255827,8618,1110,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf0608d8-1691-11df-97a5-7038c432aabf',NULL),(255828,8618,1111,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf060a50-1691-11df-97a5-7038c432aabf',NULL),(255829,8618,1255,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf060c33-1691-11df-97a5-7038c432aabf',NULL),(255830,8618,1277,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf060dc5-1691-11df-97a5-7038c432aabf',NULL),(255831,8618,1261,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf060f5c-1691-11df-97a5-7038c432aabf',NULL),(255832,8618,1265,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf0610f6-1691-11df-97a5-7038c432aabf',NULL),(255833,8618,1268,23617,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:51:16',0,1,NULL,NULL,NULL,'cf061284-1691-11df-97a5-7038c432aabf',NULL),(255834,5672,1246,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf061441-1691-11df-97a5-7038c432aabf',NULL),(255835,5672,5282,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf0615c2-1691-11df-97a5-7038c432aabf',NULL),(255836,5672,6096,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf06182e-1691-11df-97a5-7038c432aabf',NULL),(255837,5672,1154,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf0619b8-1691-11df-97a5-7038c432aabf',NULL),(255838,5672,1192,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf061b34-1691-11df-97a5-7038c432aabf',NULL),(255839,5672,1164,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf061cb5-1691-11df-97a5-7038c432aabf',NULL),(255840,5672,1156,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf061e36-1691-11df-97a5-7038c432aabf',NULL),(255841,5672,5092,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf061fb7-1691-11df-97a5-7038c432aabf',NULL),(255842,5672,5086,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf062134-1691-11df-97a5-7038c432aabf',NULL),(255843,5672,5087,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf0622b1-1691-11df-97a5-7038c432aabf',NULL),(255844,5672,5085,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf062432-1691-11df-97a5-7038c432aabf',NULL),(255845,5672,5088,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf0625aa-1691-11df-97a5-7038c432aabf',NULL),(255846,5672,5089,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf06272b-1691-11df-97a5-7038c432aabf',NULL),(255847,5672,5356,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf06341e-1691-11df-97a5-7038c432aabf',NULL),(255848,5672,1248,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf0635b0-1691-11df-97a5-7038c432aabf',NULL),(255849,5672,5096,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf06373e-1691-11df-97a5-7038c432aabf',NULL),(255850,5672,1088,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf0638d8-1691-11df-97a5-7038c432aabf',NULL),(255851,5672,1088,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf063a9e-1691-11df-97a5-7038c432aabf',NULL),(255852,5672,1088,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf063c1f-1691-11df-97a5-7038c432aabf',NULL),(255853,5672,1112,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf063d97-1691-11df-97a5-7038c432aabf',NULL),(255854,5672,1109,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf063f18-1691-11df-97a5-7038c432aabf',NULL),(255855,5672,1110,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf064095-1691-11df-97a5-7038c432aabf',NULL),(255856,5672,1111,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf064227-1691-11df-97a5-7038c432aabf',NULL),(255857,5672,1255,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf0644a4-1691-11df-97a5-7038c432aabf',NULL),(255858,5672,1277,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf06471d-1691-11df-97a5-7038c432aabf',NULL),(255859,5672,1261,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf064992-1691-11df-97a5-7038c432aabf',NULL),(255860,5672,1265,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf064d07-1691-11df-97a5-7038c432aabf',NULL),(255861,5672,1268,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf064f9a-1691-11df-97a5-7038c432aabf',NULL),(255862,5672,1272,23618,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:50:19',0,1,NULL,NULL,NULL,'cf065224-1691-11df-97a5-7038c432aabf',NULL),(255863,8622,1246,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf0654b7-1691-11df-97a5-7038c432aabf',NULL),(255864,8622,5282,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf06573d-1691-11df-97a5-7038c432aabf',NULL),(255865,8622,6096,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf065a29-1691-11df-97a5-7038c432aabf',NULL),(255866,8622,5272,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf065cde-1691-11df-97a5-7038c432aabf',NULL),(255867,8622,1146,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf065f8b-1691-11df-97a5-7038c432aabf',NULL),(255868,8622,1154,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf066233-1691-11df-97a5-7038c432aabf',NULL),(255869,8622,1192,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf0664f0-1691-11df-97a5-7038c432aabf',NULL),(255870,8622,1164,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf06677e-1691-11df-97a5-7038c432aabf',NULL),(255871,8622,1156,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf066a09-1691-11df-97a5-7038c432aabf',NULL),(255872,8622,5092,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf066b85-1691-11df-97a5-7038c432aabf',NULL),(255873,8622,5086,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf066d0b-1691-11df-97a5-7038c432aabf',NULL),(255874,8622,5087,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf066e87-1691-11df-97a5-7038c432aabf',NULL),(255875,8622,5085,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf067004-1691-11df-97a5-7038c432aabf',NULL),(255876,8622,5088,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf06717c-1691-11df-97a5-7038c432aabf',NULL),(255877,8622,5089,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf0672fd-1691-11df-97a5-7038c432aabf',NULL),(255878,8622,5356,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf06747a-1691-11df-97a5-7038c432aabf',NULL),(255879,8622,1248,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf0675f7-1691-11df-97a5-7038c432aabf',NULL),(255880,8622,21,23620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf067778-1691-11df-97a5-7038c432aabf',NULL),(255881,8622,851,23620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf0678f0-1691-11df-97a5-7038c432aabf',NULL),(255882,8622,729,23620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85000,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf067a6d-1691-11df-97a5-7038c432aabf',NULL),(255883,8622,790,23620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.56,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf067be9-1691-11df-97a5-7038c432aabf',NULL),(255884,8622,654,23620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.7,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf067d66-1691-11df-97a5-7038c432aabf',NULL),(255885,8622,678,23620,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf067ee3-1691-11df-97a5-7038c432aabf',NULL),(255886,8622,5096,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf0680b9-1691-11df-97a5-7038c432aabf',NULL),(255887,8622,6042,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf06824b-1691-11df-97a5-7038c432aabf',NULL),(255888,8622,1088,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf0683e2-1691-11df-97a5-7038c432aabf',NULL),(255889,8622,1088,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf068574-1691-11df-97a5-7038c432aabf',NULL),(255890,8622,1088,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf06870a-1691-11df-97a5-7038c432aabf',NULL),(255891,8622,1112,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf0688c7-1691-11df-97a5-7038c432aabf',NULL),(255892,8622,1109,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf068a44-1691-11df-97a5-7038c432aabf',NULL),(255893,8622,1110,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf068bc0-1691-11df-97a5-7038c432aabf',NULL),(255894,8622,1111,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf068d41-1691-11df-97a5-7038c432aabf',NULL),(255895,8622,1255,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf068ebe-1691-11df-97a5-7038c432aabf',NULL),(255896,8622,1277,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf069036-1691-11df-97a5-7038c432aabf',NULL),(255897,8622,1261,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf0691b3-1691-11df-97a5-7038c432aabf',NULL),(255898,8622,1265,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf06932b-1691-11df-97a5-7038c432aabf',NULL),(255899,8622,1268,23620,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:52:31',0,1,NULL,NULL,NULL,'cf0694ac-1691-11df-97a5-7038c432aabf',NULL),(255900,8732,1246,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf069629-1691-11df-97a5-7038c432aabf',NULL),(255901,8732,5282,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf0697a6-1691-11df-97a5-7038c432aabf',NULL),(255902,8732,6096,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf069922-1691-11df-97a5-7038c432aabf',NULL),(255903,8732,5272,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf069a9f-1691-11df-97a5-7038c432aabf',NULL),(255904,8732,1146,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf069c20-1691-11df-97a5-7038c432aabf',NULL),(255905,8732,1154,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf069d9d-1691-11df-97a5-7038c432aabf',NULL),(255906,8732,1192,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf069f19-1691-11df-97a5-7038c432aabf',NULL),(255907,8732,1155,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf06a092-1691-11df-97a5-7038c432aabf',NULL),(255908,8732,1164,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf06a213-1691-11df-97a5-7038c432aabf',NULL),(255909,8732,1156,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf06a38f-1691-11df-97a5-7038c432aabf',NULL),(255910,8732,5092,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf06a508-1691-11df-97a5-7038c432aabf',NULL),(255911,8732,5086,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf06a689-1691-11df-97a5-7038c432aabf',NULL),(255912,8732,5087,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf06a86c-1691-11df-97a5-7038c432aabf',NULL),(255913,8732,5085,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf06a9fe-1691-11df-97a5-7038c432aabf',NULL),(255914,8732,5088,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf06ab99-1691-11df-97a5-7038c432aabf',NULL),(255915,8732,5089,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf06ad2b-1691-11df-97a5-7038c432aabf',NULL),(255916,8732,5356,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf06aec5-1691-11df-97a5-7038c432aabf',NULL),(255917,8732,1248,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf06b057-1691-11df-97a5-7038c432aabf',NULL),(255918,8732,5096,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf06b1f2-1691-11df-97a5-7038c432aabf',NULL),(255919,8732,1088,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf06b388-1691-11df-97a5-7038c432aabf',NULL),(255920,8732,1088,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf06b51b-1691-11df-97a5-7038c432aabf',NULL),(255921,8732,1088,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf06b6b1-1691-11df-97a5-7038c432aabf',NULL),(255922,8732,1112,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf06b843-1691-11df-97a5-7038c432aabf',NULL),(255923,8732,1109,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf06b9d5-1691-11df-97a5-7038c432aabf',NULL),(255924,8732,1110,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf06bb67-1691-11df-97a5-7038c432aabf',NULL),(255925,8732,1111,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf06bd02-1691-11df-97a5-7038c432aabf',NULL),(255926,8732,1255,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf06be98-1691-11df-97a5-7038c432aabf',NULL),(255927,8732,1277,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf06c02e-1691-11df-97a5-7038c432aabf',NULL),(255928,8732,1261,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf06c1f4-1691-11df-97a5-7038c432aabf',NULL),(255929,8732,1265,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf06c370-1691-11df-97a5-7038c432aabf',NULL),(255930,8732,1268,23624,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:54:22',0,1,NULL,NULL,NULL,'cf06c4f6-1691-11df-97a5-7038c432aabf',NULL),(255931,9256,1246,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06c672-1691-11df-97a5-7038c432aabf',NULL),(255932,9256,5282,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06c7f8-1691-11df-97a5-7038c432aabf',NULL),(255933,9256,6096,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06d450-1691-11df-97a5-7038c432aabf',NULL),(255934,9256,1154,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06d5de-1691-11df-97a5-7038c432aabf',NULL),(255935,9256,1192,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06d793-1691-11df-97a5-7038c432aabf',NULL),(255936,9256,1156,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06d914-1691-11df-97a5-7038c432aabf',NULL),(255937,9256,5092,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06da99-1691-11df-97a5-7038c432aabf',NULL),(255938,9256,5086,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06dc1e-1691-11df-97a5-7038c432aabf',NULL),(255939,9256,5087,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06dd9f-1691-11df-97a5-7038c432aabf',NULL),(255940,9256,5085,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06df20-1691-11df-97a5-7038c432aabf',NULL),(255941,9256,5088,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06e0a1-1691-11df-97a5-7038c432aabf',NULL),(255942,9256,5089,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06e222-1691-11df-97a5-7038c432aabf',NULL),(255943,9256,5356,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06e3a3-1691-11df-97a5-7038c432aabf',NULL),(255944,9256,1248,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06e51f-1691-11df-97a5-7038c432aabf',NULL),(255945,9256,5096,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06e6a5-1691-11df-97a5-7038c432aabf',NULL),(255946,9256,1112,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06e821-1691-11df-97a5-7038c432aabf',NULL),(255947,9256,1109,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06e9a7-1691-11df-97a5-7038c432aabf',NULL),(255948,9256,1110,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06eb2c-1691-11df-97a5-7038c432aabf',NULL),(255949,9256,1111,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06eca8-1691-11df-97a5-7038c432aabf',NULL),(255950,9256,1255,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06ee29-1691-11df-97a5-7038c432aabf',NULL),(255951,9256,1277,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06efaa-1691-11df-97a5-7038c432aabf',NULL),(255952,9256,1261,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06f12b-1691-11df-97a5-7038c432aabf',NULL),(255953,9256,1265,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06f2b1-1691-11df-97a5-7038c432aabf',NULL),(255954,9256,1268,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06f436-1691-11df-97a5-7038c432aabf',NULL),(255955,9256,1272,23625,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:53:58',0,1,NULL,NULL,NULL,'cf06f619-1691-11df-97a5-7038c432aabf',NULL),(255956,8769,1246,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf06f7ab-1691-11df-97a5-7038c432aabf',NULL),(255957,8769,5282,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf06f946-1691-11df-97a5-7038c432aabf',NULL),(255958,8769,6096,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf06fadc-1691-11df-97a5-7038c432aabf',NULL),(255959,8769,5272,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf06fc73-1691-11df-97a5-7038c432aabf',NULL),(255960,8769,1146,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf06fe40-1691-11df-97a5-7038c432aabf',NULL),(255961,8769,1154,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf06ffc6-1691-11df-97a5-7038c432aabf',NULL),(255962,8769,1192,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf07012d-1691-11df-97a5-7038c432aabf',NULL),(255963,8769,1155,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf07028c-1691-11df-97a5-7038c432aabf',NULL),(255964,8769,1164,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf0703f3-1691-11df-97a5-7038c432aabf',NULL),(255965,8769,1156,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf07055a-1691-11df-97a5-7038c432aabf',NULL),(255966,8769,6065,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf0706c2-1691-11df-97a5-7038c432aabf',NULL),(255967,8769,5092,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf070829-1691-11df-97a5-7038c432aabf',NULL),(255968,8769,5086,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf07098c-1691-11df-97a5-7038c432aabf',NULL),(255969,8769,5087,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf070aef-1691-11df-97a5-7038c432aabf',NULL),(255970,8769,5085,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf071a68-1691-11df-97a5-7038c432aabf',NULL),(255971,8769,5088,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf071bc6-1691-11df-97a5-7038c432aabf',NULL),(255972,8769,5089,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf071d90-1691-11df-97a5-7038c432aabf',NULL),(255973,8769,5356,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf0722a0-1691-11df-97a5-7038c432aabf',NULL),(255974,8769,1248,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf07242a-1691-11df-97a5-7038c432aabf',NULL),(255975,8769,5096,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf0725cd-1691-11df-97a5-7038c432aabf',NULL),(255976,8769,6042,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,877,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf0737a1-1691-11df-97a5-7038c432aabf',NULL),(255977,8769,1088,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf0739f8-1691-11df-97a5-7038c432aabf',NULL),(255978,8769,1088,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf073c28-1691-11df-97a5-7038c432aabf',NULL),(255979,8769,1088,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf073e58-1691-11df-97a5-7038c432aabf',NULL),(255980,8769,1112,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf074f67-1691-11df-97a5-7038c432aabf',NULL),(255981,8769,1109,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf07532e-1691-11df-97a5-7038c432aabf',NULL),(255982,8769,1110,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf07556b-1691-11df-97a5-7038c432aabf',NULL),(255983,8769,1111,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf07681d-1691-11df-97a5-7038c432aabf',NULL),(255984,8769,1255,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf076a4e-1691-11df-97a5-7038c432aabf',NULL),(255985,8769,1277,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf077b5d-1691-11df-97a5-7038c432aabf',NULL),(255986,8769,1261,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf078b81-1691-11df-97a5-7038c432aabf',NULL),(255987,8769,1265,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf07aee8-1691-11df-97a5-7038c432aabf',NULL),(255988,8769,1268,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf07b065-1691-11df-97a5-7038c432aabf',NULL),(255989,8769,1271,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf07b1d5-1691-11df-97a5-7038c432aabf',NULL),(255990,8769,1271,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf07b34d-1691-11df-97a5-7038c432aabf',NULL),(255991,8769,1271,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf07b4c6-1691-11df-97a5-7038c432aabf',NULL),(255992,8769,1271,23627,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 15:55:56',0,1,NULL,NULL,NULL,'cf07b642-1691-11df-97a5-7038c432aabf',NULL),(255993,9101,1246,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07b7b2-1691-11df-97a5-7038c432aabf',NULL),(255994,9101,5282,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07b98d-1691-11df-97a5-7038c432aabf',NULL),(255995,9101,6096,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07bb16-1691-11df-97a5-7038c432aabf',NULL),(255996,9101,5272,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07bca4-1691-11df-97a5-7038c432aabf',NULL),(255997,9101,1146,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07be32-1691-11df-97a5-7038c432aabf',NULL),(255998,9101,1154,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07bfbc-1691-11df-97a5-7038c432aabf',NULL),(255999,9101,1192,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07c178-1691-11df-97a5-7038c432aabf',NULL),(256000,9101,1155,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07c2ec-1691-11df-97a5-7038c432aabf',NULL),(256001,9101,1164,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07c465-1691-11df-97a5-7038c432aabf',NULL),(256002,9101,1156,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07c5e2-1691-11df-97a5-7038c432aabf',NULL),(256003,9101,5092,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07c75a-1691-11df-97a5-7038c432aabf',NULL),(256004,9101,5086,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07c8d7-1691-11df-97a5-7038c432aabf',NULL),(256005,9101,5087,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07ca46-1691-11df-97a5-7038c432aabf',NULL),(256006,9101,5085,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07cbc3-1691-11df-97a5-7038c432aabf',NULL),(256007,9101,5088,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07cd3c-1691-11df-97a5-7038c432aabf',NULL),(256008,9101,5089,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07ceb0-1691-11df-97a5-7038c432aabf',NULL),(256009,9101,5356,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07d028-1691-11df-97a5-7038c432aabf',NULL),(256010,9101,1248,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07d19c-1691-11df-97a5-7038c432aabf',NULL),(256011,9101,5497,23636,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,270,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07d319-1691-11df-97a5-7038c432aabf',NULL),(256012,9101,730,23636,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07d491-1691-11df-97a5-7038c432aabf',NULL),(256013,9101,853,23636,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1212,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07d60a-1691-11df-97a5-7038c432aabf',NULL),(256014,9101,21,23636,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07d786-1691-11df-97a5-7038c432aabf',NULL),(256015,9101,851,23636,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07d8fa-1691-11df-97a5-7038c432aabf',NULL),(256016,9101,729,23636,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225000,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07da77-1691-11df-97a5-7038c432aabf',NULL),(256017,9101,790,23636,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.4,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07dbe7-1691-11df-97a5-7038c432aabf',NULL),(256018,9101,654,23636,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07dd64-1691-11df-97a5-7038c432aabf',NULL),(256019,9101,678,23636,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07dee0-1691-11df-97a5-7038c432aabf',NULL),(256020,9101,5096,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07e0b7-1691-11df-97a5-7038c432aabf',NULL),(256021,9101,1088,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07e249-1691-11df-97a5-7038c432aabf',NULL),(256022,9101,1088,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07e3d7-1691-11df-97a5-7038c432aabf',NULL),(256023,9101,1088,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07e565-1691-11df-97a5-7038c432aabf',NULL),(256024,9101,1112,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07e6f2-1691-11df-97a5-7038c432aabf',NULL),(256025,9101,1109,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07e8a7-1691-11df-97a5-7038c432aabf',NULL),(256026,9101,1110,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07ea1f-1691-11df-97a5-7038c432aabf',NULL),(256027,9101,1111,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07eb93-1691-11df-97a5-7038c432aabf',NULL),(256028,9101,1255,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07ed07-1691-11df-97a5-7038c432aabf',NULL),(256029,9101,1277,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07ee7b-1691-11df-97a5-7038c432aabf',NULL),(256030,9101,1261,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07eff4-1691-11df-97a5-7038c432aabf',NULL),(256031,9101,1265,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07f16c-1691-11df-97a5-7038c432aabf',NULL),(256032,9101,1268,23636,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:06',0,1,NULL,NULL,NULL,'cf07f2e0-1691-11df-97a5-7038c432aabf',NULL),(256033,8129,1246,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf07f454-1691-11df-97a5-7038c432aabf',NULL),(256034,8129,5282,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf07f5c9-1691-11df-97a5-7038c432aabf',NULL),(256035,8129,1154,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf07f741-1691-11df-97a5-7038c432aabf',NULL),(256036,8129,1192,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf07f8b9-1691-11df-97a5-7038c432aabf',NULL),(256037,8129,1155,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf07fa32-1691-11df-97a5-7038c432aabf',NULL),(256038,8129,1164,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf07fbae-1691-11df-97a5-7038c432aabf',NULL),(256039,8129,1156,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf07fd27-1691-11df-97a5-7038c432aabf',NULL),(256040,8129,5092,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf07fe9f-1691-11df-97a5-7038c432aabf',NULL),(256041,8129,5086,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf080018-1691-11df-97a5-7038c432aabf',NULL),(256042,8129,5087,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf080190-1691-11df-97a5-7038c432aabf',NULL),(256043,8129,5085,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf080308-1691-11df-97a5-7038c432aabf',NULL),(256044,8129,5088,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf08047d-1691-11df-97a5-7038c432aabf',NULL),(256045,8129,5089,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf0805f5-1691-11df-97a5-7038c432aabf',NULL),(256046,8129,5356,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf080810-1691-11df-97a5-7038c432aabf',NULL),(256047,8129,1248,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf0809a6-1691-11df-97a5-7038c432aabf',NULL),(256048,8129,5096,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf080b34-1691-11df-97a5-7038c432aabf',NULL),(256049,8129,6042,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,896,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf080cb9-1691-11df-97a5-7038c432aabf',NULL),(256050,8129,1088,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf080e47-1691-11df-97a5-7038c432aabf',NULL),(256051,8129,1088,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf080ff7-1691-11df-97a5-7038c432aabf',NULL),(256052,8129,1088,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf081174-1691-11df-97a5-7038c432aabf',NULL),(256053,8129,1112,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf0812e8-1691-11df-97a5-7038c432aabf',NULL),(256054,8129,1109,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf081460-1691-11df-97a5-7038c432aabf',NULL),(256055,8129,1110,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf081fa3-1691-11df-97a5-7038c432aabf',NULL),(256056,8129,1111,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf082113-1691-11df-97a5-7038c432aabf',NULL),(256057,8129,1255,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf082283-1691-11df-97a5-7038c432aabf',NULL),(256058,8129,1277,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf082400-1691-11df-97a5-7038c432aabf',NULL),(256059,8129,1261,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf082574-1691-11df-97a5-7038c432aabf',NULL),(256060,8129,1265,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf0826ec-1691-11df-97a5-7038c432aabf',NULL),(256061,8129,1268,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf082860-1691-11df-97a5-7038c432aabf',NULL),(256062,8129,1272,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:00:45',0,1,NULL,NULL,NULL,'cf0829d9-1691-11df-97a5-7038c432aabf',NULL),(256063,7309,1246,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf082b4d-1691-11df-97a5-7038c432aabf',NULL),(256064,7309,5282,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf082cd6-1691-11df-97a5-7038c432aabf',NULL),(256065,7309,6096,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf082ff6-1691-11df-97a5-7038c432aabf',NULL),(256066,7309,1154,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf0832f4-1691-11df-97a5-7038c432aabf',NULL),(256067,7309,1192,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf083598-1691-11df-97a5-7038c432aabf',NULL),(256068,7309,1164,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf083940-1691-11df-97a5-7038c432aabf',NULL),(256069,7309,1156,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf083bf5-1691-11df-97a5-7038c432aabf',NULL),(256070,7309,5092,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf083eaa-1691-11df-97a5-7038c432aabf',NULL),(256071,7309,5086,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf08414e-1691-11df-97a5-7038c432aabf',NULL),(256072,7309,5087,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf0843f2-1691-11df-97a5-7038c432aabf',NULL),(256073,7309,5085,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf08468d-1691-11df-97a5-7038c432aabf',NULL),(256074,7309,5088,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf084935-1691-11df-97a5-7038c432aabf',NULL),(256075,7309,5089,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf084bd5-1691-11df-97a5-7038c432aabf',NULL),(256076,7309,5356,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf084e74-1691-11df-97a5-7038c432aabf',NULL),(256077,7309,1248,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf08511c-1691-11df-97a5-7038c432aabf',NULL),(256078,7309,952,23639,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf0853c0-1691-11df-97a5-7038c432aabf',NULL),(256079,7309,5497,23639,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,384,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf085675-1691-11df-97a5-7038c432aabf',NULL),(256080,7309,730,23639,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf08590c-1691-11df-97a5-7038c432aabf',NULL),(256081,7309,853,23639,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf085bb0-1691-11df-97a5-7038c432aabf',NULL),(256082,7309,21,23639,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf085d46-1691-11df-97a5-7038c432aabf',NULL),(256083,7309,851,23639,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf085ed4-1691-11df-97a5-7038c432aabf',NULL),(256084,7309,729,23639,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,187000,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf08606a-1691-11df-97a5-7038c432aabf',NULL),(256085,7309,654,23639,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.7,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf0861f8-1691-11df-97a5-7038c432aabf',NULL),(256086,7309,678,23639,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf08638e-1691-11df-97a5-7038c432aabf',NULL),(256087,7309,5096,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf086520-1691-11df-97a5-7038c432aabf',NULL),(256088,7309,1088,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf0866b7-1691-11df-97a5-7038c432aabf',NULL),(256089,7309,1088,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf08684d-1691-11df-97a5-7038c432aabf',NULL),(256090,7309,1088,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf0869db-1691-11df-97a5-7038c432aabf',NULL),(256091,7309,1112,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf086b71-1691-11df-97a5-7038c432aabf',NULL),(256092,7309,1109,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf086cff-1691-11df-97a5-7038c432aabf',NULL),(256093,7309,1110,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf086e95-1691-11df-97a5-7038c432aabf',NULL),(256094,7309,1111,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf087027-1691-11df-97a5-7038c432aabf',NULL),(256095,7309,1255,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf0871be-1691-11df-97a5-7038c432aabf',NULL),(256096,7309,1277,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf087354-1691-11df-97a5-7038c432aabf',NULL),(256097,7309,1261,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf0874e6-1691-11df-97a5-7038c432aabf',NULL),(256098,7309,1265,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf087678-1691-11df-97a5-7038c432aabf',NULL),(256099,7309,1268,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf08780a-1691-11df-97a5-7038c432aabf',NULL),(256100,7309,1272,23639,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:01:01',0,1,NULL,NULL,NULL,'cf08799c-1691-11df-97a5-7038c432aabf',NULL),(256101,4031,1246,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf087b2e-1691-11df-97a5-7038c432aabf',NULL),(256102,4031,5282,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf087ce7-1691-11df-97a5-7038c432aabf',NULL),(256103,4031,6096,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf087e7d-1691-11df-97a5-7038c432aabf',NULL),(256104,4031,5272,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf08800b-1691-11df-97a5-7038c432aabf',NULL),(256105,4031,1146,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf0881a1-1691-11df-97a5-7038c432aabf',NULL),(256106,4031,1154,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf08832f-1691-11df-97a5-7038c432aabf',NULL),(256107,4031,1192,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf0884c6-1691-11df-97a5-7038c432aabf',NULL),(256108,4031,1164,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf088658-1691-11df-97a5-7038c432aabf',NULL),(256109,4031,1156,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf0887ea-1691-11df-97a5-7038c432aabf',NULL),(256110,4031,6065,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf088980-1691-11df-97a5-7038c432aabf',NULL),(256111,4031,5092,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf088b12-1691-11df-97a5-7038c432aabf',NULL),(256112,4031,5086,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf088ca4-1691-11df-97a5-7038c432aabf',NULL),(256113,4031,5087,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf088e36-1691-11df-97a5-7038c432aabf',NULL),(256114,4031,5085,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf088fcd-1691-11df-97a5-7038c432aabf',NULL),(256115,4031,5088,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf089163-1691-11df-97a5-7038c432aabf',NULL),(256116,4031,5089,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf0892f1-1691-11df-97a5-7038c432aabf',NULL),(256117,4031,5497,23644,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf089487-1691-11df-97a5-7038c432aabf',NULL),(256118,4031,730,23644,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf089615-1691-11df-97a5-7038c432aabf',NULL),(256119,4031,853,23644,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,652,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf0897ab-1691-11df-97a5-7038c432aabf',NULL),(256120,4031,21,23644,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf08993d-1691-11df-97a5-7038c432aabf',NULL),(256121,4031,851,23644,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf089acb-1691-11df-97a5-7038c432aabf',NULL),(256122,4031,729,23644,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,309000,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf089c61-1691-11df-97a5-7038c432aabf',NULL),(256123,4031,790,23644,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.7,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf089def-1691-11df-97a5-7038c432aabf',NULL),(256124,4031,654,23644,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.3,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf089f86-1691-11df-97a5-7038c432aabf',NULL),(256125,4031,678,23644,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf08a113-1691-11df-97a5-7038c432aabf',NULL),(256126,4031,5096,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf08a30c-1691-11df-97a5-7038c432aabf',NULL),(256127,4031,1088,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf08a5bd-1691-11df-97a5-7038c432aabf',NULL),(256128,4031,1088,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf08a757-1691-11df-97a5-7038c432aabf',NULL),(256129,4031,1088,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf08a95d-1691-11df-97a5-7038c432aabf',NULL),(256130,4031,1112,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf08ab5e-1691-11df-97a5-7038c432aabf',NULL),(256131,4031,1109,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf08ad1b-1691-11df-97a5-7038c432aabf',NULL),(256132,4031,1110,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf08aeb1-1691-11df-97a5-7038c432aabf',NULL),(256133,4031,1111,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf08b04c-1691-11df-97a5-7038c432aabf',NULL),(256134,4031,1255,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf08b1e2-1691-11df-97a5-7038c432aabf',NULL),(256135,4031,1277,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf08b374-1691-11df-97a5-7038c432aabf',NULL),(256136,4031,1261,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf08b50f-1691-11df-97a5-7038c432aabf',NULL),(256137,4031,1262,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf08b6aa-1691-11df-97a5-7038c432aabf',NULL),(256138,4031,1265,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf08b844-1691-11df-97a5-7038c432aabf',NULL),(256139,4031,1268,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf08b9db-1691-11df-97a5-7038c432aabf',NULL),(256140,4031,1272,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:03:27',0,1,NULL,NULL,NULL,'cf08bb71-1691-11df-97a5-7038c432aabf',NULL),(256141,4503,5589,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08bd0b-1691-11df-97a5-7038c432aabf',NULL),(256142,4503,5588,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08c946-1691-11df-97a5-7038c432aabf',NULL),(256143,4503,1246,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08caee-1691-11df-97a5-7038c432aabf',NULL),(256144,4503,5282,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08cc7c-1691-11df-97a5-7038c432aabf',NULL),(256145,4503,969,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08ce0e-1691-11df-97a5-7038c432aabf',NULL),(256146,4503,1198,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08cfa4-1691-11df-97a5-7038c432aabf',NULL),(256147,4503,1198,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08d136-1691-11df-97a5-7038c432aabf',NULL),(256148,4503,1198,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08d2cd-1691-11df-97a5-7038c432aabf',NULL),(256149,4503,1198,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08d45f-1691-11df-97a5-7038c432aabf',NULL),(256150,4503,1198,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08d5f5-1691-11df-97a5-7038c432aabf',NULL),(256151,4503,1198,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08d790-1691-11df-97a5-7038c432aabf',NULL),(256152,4503,5303,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08d922-1691-11df-97a5-7038c432aabf',NULL),(256153,4503,976,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08dab8-1691-11df-97a5-7038c432aabf',NULL),(256154,4503,1155,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08dc4e-1691-11df-97a5-7038c432aabf',NULL),(256155,4503,979,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08dde9-1691-11df-97a5-7038c432aabf',NULL),(256156,4503,1156,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08df7b-1691-11df-97a5-7038c432aabf',NULL),(256157,4503,1164,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08e111-1691-11df-97a5-7038c432aabf',NULL),(256158,4503,6065,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08e2b0-1691-11df-97a5-7038c432aabf',NULL),(256159,4503,1154,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08e447-1691-11df-97a5-7038c432aabf',NULL),(256160,4503,5092,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08e5e1-1691-11df-97a5-7038c432aabf',NULL),(256161,4503,5314,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08e773-1691-11df-97a5-7038c432aabf',NULL),(256162,4503,5090,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08e90a-1691-11df-97a5-7038c432aabf',NULL),(256163,4503,5087,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08eaa4-1691-11df-97a5-7038c432aabf',NULL),(256164,4503,5242,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08ec36-1691-11df-97a5-7038c432aabf',NULL),(256165,4503,5088,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08edd5-1691-11df-97a5-7038c432aabf',NULL),(256166,4503,5089,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08ef6c-1691-11df-97a5-7038c432aabf',NULL),(256167,4503,1125,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08f1b6-1691-11df-97a5-7038c432aabf',NULL),(256168,4503,1124,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08f359-1691-11df-97a5-7038c432aabf',NULL),(256169,4503,1123,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08f4da-1691-11df-97a5-7038c432aabf',NULL),(256170,4503,1122,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08f65f-1691-11df-97a5-7038c432aabf',NULL),(256171,4503,1128,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08f7d7-1691-11df-97a5-7038c432aabf',NULL),(256172,4503,1129,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08f958-1691-11df-97a5-7038c432aabf',NULL),(256173,4503,1209,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08fad5-1691-11df-97a5-7038c432aabf',NULL),(256174,4503,1224,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08fdd7-1691-11df-97a5-7038c432aabf',NULL),(256175,4503,5497,23646,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,758,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf08ff58-1691-11df-97a5-7038c432aabf',NULL),(256176,4503,730,23646,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf0900d4-1691-11df-97a5-7038c432aabf',NULL),(256177,4503,853,23646,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1060,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf0916e7-1691-11df-97a5-7038c432aabf',NULL),(256178,4503,5096,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf09188a-1691-11df-97a5-7038c432aabf',NULL),(256179,4503,1088,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf091a72-1691-11df-97a5-7038c432aabf',NULL),(256180,4503,1088,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf091bfb-1691-11df-97a5-7038c432aabf',NULL),(256181,4503,1088,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf09216d-1691-11df-97a5-7038c432aabf',NULL),(256182,4503,1109,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf0922ea-1691-11df-97a5-7038c432aabf',NULL),(256183,4503,1111,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf093614-1691-11df-97a5-7038c432aabf',NULL),(256184,4503,1112,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf09384d-1691-11df-97a5-7038c432aabf',NULL),(256185,4503,1255,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf093a86-1691-11df-97a5-7038c432aabf',NULL),(256186,4503,1250,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf093cbb-1691-11df-97a5-7038c432aabf',NULL),(256187,4503,1250,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf094e2c-1691-11df-97a5-7038c432aabf',NULL),(256188,4503,1250,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf095065-1691-11df-97a5-7038c432aabf',NULL),(256189,4503,1261,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf09544e-1691-11df-97a5-7038c432aabf',NULL),(256190,4503,1265,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf096e85-1691-11df-97a5-7038c432aabf',NULL),(256191,4503,1268,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf0970f5-1691-11df-97a5-7038c432aabf',NULL),(256192,4503,984,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf09825e-1691-11df-97a5-7038c432aabf',NULL),(256193,4503,1271,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf0993d8-1691-11df-97a5-7038c432aabf',NULL),(256194,4503,1271,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf09bdc8-1691-11df-97a5-7038c432aabf',NULL),(256195,4503,1271,23646,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:04:10',0,1,NULL,NULL,NULL,'cf09bf52-1691-11df-97a5-7038c432aabf',NULL),(256196,1204,1246,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09c0ca-1691-11df-97a5-7038c432aabf',NULL),(256197,1204,5282,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09c24b-1691-11df-97a5-7038c432aabf',NULL),(256198,1204,6096,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09c3cc-1691-11df-97a5-7038c432aabf',NULL),(256199,1204,1154,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09c549-1691-11df-97a5-7038c432aabf',NULL),(256200,1204,1192,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09c6ca-1691-11df-97a5-7038c432aabf',NULL),(256201,1204,1155,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09c846-1691-11df-97a5-7038c432aabf',NULL),(256202,1204,1164,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09c9c3-1691-11df-97a5-7038c432aabf',NULL),(256203,1204,1156,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09cb44-1691-11df-97a5-7038c432aabf',NULL),(256204,1204,5092,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09ccbd-1691-11df-97a5-7038c432aabf',NULL),(256205,1204,5086,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09ce39-1691-11df-97a5-7038c432aabf',NULL),(256206,1204,5087,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09cfba-1691-11df-97a5-7038c432aabf',NULL),(256207,1204,5085,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09d133-1691-11df-97a5-7038c432aabf',NULL),(256208,1204,5088,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09d2af-1691-11df-97a5-7038c432aabf',NULL),(256209,1204,5089,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09d428-1691-11df-97a5-7038c432aabf',NULL),(256210,1204,5356,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09d5a9-1691-11df-97a5-7038c432aabf',NULL),(256211,1204,1248,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09d725-1691-11df-97a5-7038c432aabf',NULL),(256212,1204,5096,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09d8a2-1691-11df-97a5-7038c432aabf',NULL),(256213,1204,1088,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09da23-1691-11df-97a5-7038c432aabf',NULL),(256214,1204,1088,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09dbf5-1691-11df-97a5-7038c432aabf',NULL),(256215,1204,1088,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09dd8b-1691-11df-97a5-7038c432aabf',NULL),(256216,1204,1112,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09df22-1691-11df-97a5-7038c432aabf',NULL),(256217,1204,1109,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09e0b0-1691-11df-97a5-7038c432aabf',NULL),(256218,1204,1110,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09e242-1691-11df-97a5-7038c432aabf',NULL),(256219,1204,1111,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09e403-1691-11df-97a5-7038c432aabf',NULL),(256220,1204,1255,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09e584-1691-11df-97a5-7038c432aabf',NULL),(256221,1204,1277,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09e700-1691-11df-97a5-7038c432aabf',NULL),(256222,1204,1261,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09e87d-1691-11df-97a5-7038c432aabf',NULL),(256223,1204,1265,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09ea02-1691-11df-97a5-7038c432aabf',NULL),(256224,1204,1268,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09eb7b-1691-11df-97a5-7038c432aabf',NULL),(256225,1204,1272,23648,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:05:44',0,1,NULL,NULL,NULL,'cf09ecf7-1691-11df-97a5-7038c432aabf',NULL),(256226,5440,1246,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf09ee74-1691-11df-97a5-7038c432aabf',NULL),(256227,5440,5282,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf09eff1-1691-11df-97a5-7038c432aabf',NULL),(256228,5440,6096,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf09f169-1691-11df-97a5-7038c432aabf',NULL),(256229,5440,5272,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf09f2ee-1691-11df-97a5-7038c432aabf',NULL),(256230,5440,1146,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf09f46f-1691-11df-97a5-7038c432aabf',NULL),(256231,5440,1154,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf09f5e8-1691-11df-97a5-7038c432aabf',NULL),(256232,5440,1192,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf09f760-1691-11df-97a5-7038c432aabf',NULL),(256233,5440,1155,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf09f8d9-1691-11df-97a5-7038c432aabf',NULL),(256234,5440,1164,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf09fa5a-1691-11df-97a5-7038c432aabf',NULL),(256235,5440,1156,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf09fbda-1691-11df-97a5-7038c432aabf',NULL),(256236,5440,6065,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf09fd53-1691-11df-97a5-7038c432aabf',NULL),(256237,5440,5092,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf09fed0-1691-11df-97a5-7038c432aabf',NULL),(256238,5440,5086,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a0048-1691-11df-97a5-7038c432aabf',NULL),(256239,5440,5087,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a01c5-1691-11df-97a5-7038c432aabf',NULL),(256240,5440,5085,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a03c2-1691-11df-97a5-7038c432aabf',NULL),(256241,5440,5088,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a0554-1691-11df-97a5-7038c432aabf',NULL),(256242,5440,5089,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a06ea-1691-11df-97a5-7038c432aabf',NULL),(256243,5440,5356,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a0878-1691-11df-97a5-7038c432aabf',NULL),(256244,5440,1248,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a0a0a-1691-11df-97a5-7038c432aabf',NULL),(256245,5440,952,23654,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1350,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a0bc2-1691-11df-97a5-7038c432aabf',NULL),(256246,5440,5497,23654,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a0d3f-1691-11df-97a5-7038c432aabf',NULL),(256247,5440,730,23654,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a0ebc-1691-11df-97a5-7038c432aabf',NULL),(256248,5440,853,23654,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,576,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a1030-1691-11df-97a5-7038c432aabf',NULL),(256249,5440,21,23654,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a11ad-1691-11df-97a5-7038c432aabf',NULL),(256250,5440,851,23654,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a1329-1691-11df-97a5-7038c432aabf',NULL),(256251,5440,729,23654,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97000,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a14a6-1691-11df-97a5-7038c432aabf',NULL),(256252,5440,790,23654,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.08,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a161e-1691-11df-97a5-7038c432aabf',NULL),(256253,5440,654,23654,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.2,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a1797-1691-11df-97a5-7038c432aabf',NULL),(256254,5440,678,23654,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a1918-1691-11df-97a5-7038c432aabf',NULL),(256255,5440,5096,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a1a90-1691-11df-97a5-7038c432aabf',NULL),(256256,5440,1088,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a1c11-1691-11df-97a5-7038c432aabf',NULL),(256257,5440,1088,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a1d89-1691-11df-97a5-7038c432aabf',NULL),(256258,5440,1088,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a1f0a-1691-11df-97a5-7038c432aabf',NULL),(256259,5440,1112,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a208b-1691-11df-97a5-7038c432aabf',NULL),(256260,5440,1109,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a2204-1691-11df-97a5-7038c432aabf',NULL),(256261,5440,1110,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a2380-1691-11df-97a5-7038c432aabf',NULL),(256262,5440,1111,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a2fb3-1691-11df-97a5-7038c432aabf',NULL),(256263,5440,1255,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a313c-1691-11df-97a5-7038c432aabf',NULL),(256264,5440,1277,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a32f1-1691-11df-97a5-7038c432aabf',NULL),(256265,5440,1261,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a346d-1691-11df-97a5-7038c432aabf',NULL),(256266,5440,1265,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a35ea-1691-11df-97a5-7038c432aabf',NULL),(256267,5440,1268,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a3762-1691-11df-97a5-7038c432aabf',NULL),(256268,5440,1271,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a38db-1691-11df-97a5-7038c432aabf',NULL),(256269,5440,1271,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a3a5c-1691-11df-97a5-7038c432aabf',NULL),(256270,5440,1272,23654,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:10:39',0,1,NULL,NULL,NULL,'cf0a3bd4-1691-11df-97a5-7038c432aabf',NULL),(256271,3842,1246,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a3d5e-1691-11df-97a5-7038c432aabf',NULL),(256272,3842,5282,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a3fdb-1691-11df-97a5-7038c432aabf',NULL),(256273,3842,6096,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a424c-1691-11df-97a5-7038c432aabf',NULL),(256274,3842,1154,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a44b8-1691-11df-97a5-7038c432aabf',NULL),(256275,3842,1192,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a4825-1691-11df-97a5-7038c432aabf',NULL),(256276,3842,1164,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a4ab3-1691-11df-97a5-7038c432aabf',NULL),(256277,3842,1156,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a4d39-1691-11df-97a5-7038c432aabf',NULL),(256278,3842,5092,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a4fc3-1691-11df-97a5-7038c432aabf',NULL),(256279,3842,5086,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a52ab-1691-11df-97a5-7038c432aabf',NULL),(256280,3842,5087,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a5553-1691-11df-97a5-7038c432aabf',NULL),(256281,3842,5085,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a5800-1691-11df-97a5-7038c432aabf',NULL),(256282,3842,5088,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a5ac1-1691-11df-97a5-7038c432aabf',NULL),(256283,3842,5089,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a5d3f-1691-11df-97a5-7038c432aabf',NULL),(256284,3842,5356,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a5fbc-1691-11df-97a5-7038c432aabf',NULL),(256285,3842,1248,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a6242-1691-11df-97a5-7038c432aabf',NULL),(256286,3842,5096,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a64c8-1691-11df-97a5-7038c432aabf',NULL),(256287,3842,1088,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a6645-1691-11df-97a5-7038c432aabf',NULL),(256288,3842,1088,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a67c1-1691-11df-97a5-7038c432aabf',NULL),(256289,3842,1088,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a693a-1691-11df-97a5-7038c432aabf',NULL),(256290,3842,1112,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a6abb-1691-11df-97a5-7038c432aabf',NULL),(256291,3842,1109,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a6c33-1691-11df-97a5-7038c432aabf',NULL),(256292,3842,1110,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a6db0-1691-11df-97a5-7038c432aabf',NULL),(256293,3842,1111,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a6f2c-1691-11df-97a5-7038c432aabf',NULL),(256294,3842,1255,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a70a5-1691-11df-97a5-7038c432aabf',NULL),(256295,3842,1277,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a7221-1691-11df-97a5-7038c432aabf',NULL),(256296,3842,1261,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a739a-1691-11df-97a5-7038c432aabf',NULL),(256297,3842,1265,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a751b-1691-11df-97a5-7038c432aabf',NULL),(256298,3842,1268,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a7693-1691-11df-97a5-7038c432aabf',NULL),(256299,3842,1272,23665,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:40',0,1,NULL,NULL,NULL,'cf0a786a-1691-11df-97a5-7038c432aabf',NULL),(256300,8459,1246,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a79fc-1691-11df-97a5-7038c432aabf',NULL),(256301,8459,5282,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a7b8a-1691-11df-97a5-7038c432aabf',NULL),(256302,8459,6096,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a7d20-1691-11df-97a5-7038c432aabf',NULL),(256303,8459,5272,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a7ea9-1691-11df-97a5-7038c432aabf',NULL),(256304,8459,1146,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a806a-1691-11df-97a5-7038c432aabf',NULL),(256305,8459,1154,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a81e7-1691-11df-97a5-7038c432aabf',NULL),(256306,8459,1192,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a8360-1691-11df-97a5-7038c432aabf',NULL),(256307,8459,1155,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a84dc-1691-11df-97a5-7038c432aabf',NULL),(256308,8459,1164,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a8655-1691-11df-97a5-7038c432aabf',NULL),(256309,8459,1156,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a87d1-1691-11df-97a5-7038c432aabf',NULL),(256310,8459,5092,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a894a-1691-11df-97a5-7038c432aabf',NULL),(256311,8459,5086,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a8ac2-1691-11df-97a5-7038c432aabf',NULL),(256312,8459,5087,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a8c3f-1691-11df-97a5-7038c432aabf',NULL),(256313,8459,5085,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a8db7-1691-11df-97a5-7038c432aabf',NULL),(256314,8459,5088,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a8f30-1691-11df-97a5-7038c432aabf',NULL),(256315,8459,5089,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a90a8-1691-11df-97a5-7038c432aabf',NULL),(256316,8459,5356,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a9229-1691-11df-97a5-7038c432aabf',NULL),(256317,8459,1248,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a93a1-1691-11df-97a5-7038c432aabf',NULL),(256318,8459,5096,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a951e-1691-11df-97a5-7038c432aabf',NULL),(256319,8459,1088,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a969b-1691-11df-97a5-7038c432aabf',NULL),(256320,8459,1088,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a9813-1691-11df-97a5-7038c432aabf',NULL),(256321,8459,1112,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a9990-1691-11df-97a5-7038c432aabf',NULL),(256322,8459,1109,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a9b0c-1691-11df-97a5-7038c432aabf',NULL),(256323,8459,1110,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a9c85-1691-11df-97a5-7038c432aabf',NULL),(256324,8459,1111,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a9e02-1691-11df-97a5-7038c432aabf',NULL),(256325,8459,1255,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0a9fdc-1691-11df-97a5-7038c432aabf',NULL),(256326,8459,1277,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0aa16e-1691-11df-97a5-7038c432aabf',NULL),(256327,8459,1261,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0aa2f8-1691-11df-97a5-7038c432aabf',NULL),(256328,8459,1265,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0aa486-1691-11df-97a5-7038c432aabf',NULL),(256329,8459,1268,23667,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:19:12',0,1,NULL,NULL,NULL,'cf0aa613-1691-11df-97a5-7038c432aabf',NULL),(256330,3923,5589,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0aa7d0-1691-11df-97a5-7038c432aabf',NULL),(256331,3923,5588,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0aa94d-1691-11df-97a5-7038c432aabf',NULL),(256332,3923,1246,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0aaac5-1691-11df-97a5-7038c432aabf',NULL),(256333,3923,5282,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0aac42-1691-11df-97a5-7038c432aabf',NULL),(256334,3923,1198,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0aadbf-1691-11df-97a5-7038c432aabf',NULL),(256335,3923,1198,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0aaf37-1691-11df-97a5-7038c432aabf',NULL),(256336,3923,1198,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0ab0b4-1691-11df-97a5-7038c432aabf',NULL),(256337,3923,1198,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0ab22c-1691-11df-97a5-7038c432aabf',NULL),(256338,3923,1198,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0ab3a9-1691-11df-97a5-7038c432aabf',NULL),(256339,3923,1198,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0ab51d-1691-11df-97a5-7038c432aabf',NULL),(256340,3923,5303,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0ab69a-1691-11df-97a5-7038c432aabf',NULL),(256341,3923,976,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0ab812-1691-11df-97a5-7038c432aabf',NULL),(256342,3923,1192,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0ab997-1691-11df-97a5-7038c432aabf',NULL),(256343,3923,6065,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0abb18-1691-11df-97a5-7038c432aabf',NULL),(256344,3923,1154,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0abc99-1691-11df-97a5-7038c432aabf',NULL),(256345,3923,5092,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0abe1f-1691-11df-97a5-7038c432aabf',NULL),(256346,3923,5314,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0abf9b-1691-11df-97a5-7038c432aabf',NULL),(256347,3923,5090,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0ac118-1691-11df-97a5-7038c432aabf',NULL),(256348,3923,5087,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0acd64-1691-11df-97a5-7038c432aabf',NULL),(256349,3923,5242,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0acf1d-1691-11df-97a5-7038c432aabf',NULL),(256350,3923,5088,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0ad095-1691-11df-97a5-7038c432aabf',NULL),(256351,3923,5089,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0ad212-1691-11df-97a5-7038c432aabf',NULL),(256352,3923,1125,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0ad393-1691-11df-97a5-7038c432aabf',NULL),(256353,3923,1124,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0ad514-1691-11df-97a5-7038c432aabf',NULL),(256354,3923,1123,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0ad694-1691-11df-97a5-7038c432aabf',NULL),(256355,3923,1122,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0ad815-1691-11df-97a5-7038c432aabf',NULL),(256356,3923,1128,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0ad996-1691-11df-97a5-7038c432aabf',NULL),(256357,3923,1129,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0adb17-1691-11df-97a5-7038c432aabf',NULL),(256358,3923,1209,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0adc90-1691-11df-97a5-7038c432aabf',NULL),(256359,3923,1224,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0ade11-1691-11df-97a5-7038c432aabf',NULL),(256360,3923,952,23673,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4830,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0adf92-1691-11df-97a5-7038c432aabf',NULL),(256361,3923,5497,23673,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2349,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0ae113-1691-11df-97a5-7038c432aabf',NULL),(256362,3923,730,23673,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0ae294-1691-11df-97a5-7038c432aabf',NULL),(256363,3923,853,23673,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0ae410-1691-11df-97a5-7038c432aabf',NULL),(256364,3923,21,23673,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0ae591-1691-11df-97a5-7038c432aabf',NULL),(256365,3923,851,23673,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0ae70e-1691-11df-97a5-7038c432aabf',NULL),(256366,3923,729,23673,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,577000,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0ae88f-1691-11df-97a5-7038c432aabf',NULL),(256367,3923,790,23673,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0aea0c-1691-11df-97a5-7038c432aabf',NULL),(256368,3923,654,23673,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.5,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0aeb8c-1691-11df-97a5-7038c432aabf',NULL),(256369,3923,678,23673,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12600,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0aed78-1691-11df-97a5-7038c432aabf',NULL),(256370,3923,12,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0aef0a-1691-11df-97a5-7038c432aabf',NULL),(256371,3923,5096,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0af0a5-1691-11df-97a5-7038c432aabf',NULL),(256372,3923,6042,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0af23b-1691-11df-97a5-7038c432aabf',NULL),(256373,3923,1109,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0af3cd-1691-11df-97a5-7038c432aabf',NULL),(256374,3923,1111,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0af58f-1691-11df-97a5-7038c432aabf',NULL),(256375,3923,1112,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0af71c-1691-11df-97a5-7038c432aabf',NULL),(256376,3923,1255,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0af8a2-1691-11df-97a5-7038c432aabf',NULL),(256377,3923,1261,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0afa09-1691-11df-97a5-7038c432aabf',NULL),(256378,3923,1265,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0afb74-1691-11df-97a5-7038c432aabf',NULL),(256379,3923,1268,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0afce0-1691-11df-97a5-7038c432aabf',NULL),(256380,3923,984,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0afe4c-1691-11df-97a5-7038c432aabf',NULL),(256381,3923,1271,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0affbb-1691-11df-97a5-7038c432aabf',NULL),(256382,3923,1272,23673,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:17:36',0,1,NULL,NULL,NULL,'cf0b0127-1691-11df-97a5-7038c432aabf',NULL),(256383,4689,1246,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0b028a-1691-11df-97a5-7038c432aabf',NULL),(256384,4689,5282,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0b03f6-1691-11df-97a5-7038c432aabf',NULL),(256385,4689,6096,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0b13a2-1691-11df-97a5-7038c432aabf',NULL),(256386,4689,5272,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0b15db-1691-11df-97a5-7038c432aabf',NULL),(256387,4689,1146,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0b1760-1691-11df-97a5-7038c432aabf',NULL),(256388,4689,1154,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0b18d8-1691-11df-97a5-7038c432aabf',NULL),(256389,4689,1192,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0b1e4b-1691-11df-97a5-7038c432aabf',NULL),(256390,4689,1164,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0b1ff6-1691-11df-97a5-7038c432aabf',NULL),(256391,4689,1156,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0b3942-1691-11df-97a5-7038c432aabf',NULL),(256392,4689,5092,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0b3c2a-1691-11df-97a5-7038c432aabf',NULL),(256393,4689,5086,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0b3e8a-1691-11df-97a5-7038c432aabf',NULL),(256394,4689,5087,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0b410b-1691-11df-97a5-7038c432aabf',NULL),(256395,4689,5085,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0b57c0-1691-11df-97a5-7038c432aabf',NULL),(256396,4689,5088,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0b5a5b-1691-11df-97a5-7038c432aabf',NULL),(256397,4689,5089,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0b5fec-1691-11df-97a5-7038c432aabf',NULL),(256398,4689,5356,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0b7468-1691-11df-97a5-7038c432aabf',NULL),(256399,4689,1248,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0b76d8-1691-11df-97a5-7038c432aabf',NULL),(256400,4689,5096,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0b8841-1691-11df-97a5-7038c432aabf',NULL),(256401,4689,6042,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0b99e6-1691-11df-97a5-7038c432aabf',NULL),(256402,4689,1088,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0bab71-1691-11df-97a5-7038c432aabf',NULL),(256403,4689,1088,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0bd66f-1691-11df-97a5-7038c432aabf',NULL),(256404,4689,1088,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0bd81a-1691-11df-97a5-7038c432aabf',NULL),(256405,4689,1112,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0bd9ac-1691-11df-97a5-7038c432aabf',NULL),(256406,4689,1109,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0bdb50-1691-11df-97a5-7038c432aabf',NULL),(256407,4689,1110,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0bdcee-1691-11df-97a5-7038c432aabf',NULL),(256408,4689,1111,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0bde89-1691-11df-97a5-7038c432aabf',NULL),(256409,4689,1255,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0be01f-1691-11df-97a5-7038c432aabf',NULL),(256410,4689,1277,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0be1ba-1691-11df-97a5-7038c432aabf',NULL),(256411,4689,1261,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0be34c-1691-11df-97a5-7038c432aabf',NULL),(256412,4689,1265,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0be4e7-1691-11df-97a5-7038c432aabf',NULL),(256413,4689,1268,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0be679-1691-11df-97a5-7038c432aabf',NULL),(256414,4689,1272,23675,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:21:58',0,1,NULL,NULL,NULL,'cf0be813-1691-11df-97a5-7038c432aabf',NULL),(256415,9231,1246,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0be9ae-1691-11df-97a5-7038c432aabf',NULL),(256416,9231,5282,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0beb40-1691-11df-97a5-7038c432aabf',NULL),(256417,9231,6096,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0becdb-1691-11df-97a5-7038c432aabf',NULL),(256418,9231,1154,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0bee71-1691-11df-97a5-7038c432aabf',NULL),(256419,9231,1192,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0bf007-1691-11df-97a5-7038c432aabf',NULL),(256420,9231,1155,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0bf19e-1691-11df-97a5-7038c432aabf',NULL),(256421,9231,1164,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0bf330-1691-11df-97a5-7038c432aabf',NULL),(256422,9231,1156,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0bf4cf-1691-11df-97a5-7038c432aabf',NULL),(256423,9231,5092,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0bf661-1691-11df-97a5-7038c432aabf',NULL),(256424,9231,5086,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0bf7f7-1691-11df-97a5-7038c432aabf',NULL),(256425,9231,5087,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0bf98d-1691-11df-97a5-7038c432aabf',NULL),(256426,9231,5085,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0bfb24-1691-11df-97a5-7038c432aabf',NULL),(256427,9231,5088,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0bfcba-1691-11df-97a5-7038c432aabf',NULL),(256428,9231,5089,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0bfe6e-1691-11df-97a5-7038c432aabf',NULL),(256429,9231,5356,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0c0009-1691-11df-97a5-7038c432aabf',NULL),(256430,9231,1248,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0c019f-1691-11df-97a5-7038c432aabf',NULL),(256431,9231,5096,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0c0336-1691-11df-97a5-7038c432aabf',NULL),(256432,9231,1088,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0c04d5-1691-11df-97a5-7038c432aabf',NULL),(256433,9231,1088,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0c0667-1691-11df-97a5-7038c432aabf',NULL),(256434,9231,1088,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0c0801-1691-11df-97a5-7038c432aabf',NULL),(256435,9231,1112,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0c0998-1691-11df-97a5-7038c432aabf',NULL),(256436,9231,1109,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0c0b2e-1691-11df-97a5-7038c432aabf',NULL),(256437,9231,1110,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0c0cc9-1691-11df-97a5-7038c432aabf',NULL),(256438,9231,1111,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0c0e5b-1691-11df-97a5-7038c432aabf',NULL),(256439,9231,1255,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0c0ff1-1691-11df-97a5-7038c432aabf',NULL),(256440,9231,1277,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0c117f-1691-11df-97a5-7038c432aabf',NULL),(256441,9231,1261,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0c1319-1691-11df-97a5-7038c432aabf',NULL),(256442,9231,1265,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0c14b0-1691-11df-97a5-7038c432aabf',NULL),(256443,9231,1268,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0c1646-1691-11df-97a5-7038c432aabf',NULL),(256444,9231,1271,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0c17d8-1691-11df-97a5-7038c432aabf',NULL),(256445,9231,1271,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0c196a-1691-11df-97a5-7038c432aabf',NULL),(256446,9231,1271,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0c1b01-1691-11df-97a5-7038c432aabf',NULL),(256447,9231,1271,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0c1c8e-1691-11df-97a5-7038c432aabf',NULL),(256448,9231,1271,23678,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:20',0,1,NULL,NULL,NULL,'cf0c1e25-1691-11df-97a5-7038c432aabf',NULL),(256449,5833,5589,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c1fb7-1691-11df-97a5-7038c432aabf',NULL),(256450,5833,5588,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c2151-1691-11df-97a5-7038c432aabf',NULL),(256451,5833,1246,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c22ec-1691-11df-97a5-7038c432aabf',NULL),(256452,5833,5282,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c247e-1691-11df-97a5-7038c432aabf',NULL),(256453,5833,969,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c2621-1691-11df-97a5-7038c432aabf',NULL),(256454,5833,1151,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c27b3-1691-11df-97a5-7038c432aabf',NULL),(256455,5833,1198,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c294a-1691-11df-97a5-7038c432aabf',NULL),(256456,5833,1198,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c2ae4-1691-11df-97a5-7038c432aabf',NULL),(256457,5833,1198,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c2c76-1691-11df-97a5-7038c432aabf',NULL),(256458,5833,1198,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c2e0d-1691-11df-97a5-7038c432aabf',NULL),(256459,5833,1198,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c2f9f-1691-11df-97a5-7038c432aabf',NULL),(256460,5833,5303,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c3135-1691-11df-97a5-7038c432aabf',NULL),(256461,5833,1192,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c32cb-1691-11df-97a5-7038c432aabf',NULL),(256462,5833,979,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c3462-1691-11df-97a5-7038c432aabf',NULL),(256463,5833,6065,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c35fc-1691-11df-97a5-7038c432aabf',NULL),(256464,5833,1154,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c378e-1691-11df-97a5-7038c432aabf',NULL),(256465,5833,5092,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c3929-1691-11df-97a5-7038c432aabf',NULL),(256466,5833,5314,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c3abb-1691-11df-97a5-7038c432aabf',NULL),(256467,5833,5090,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c3c52-1691-11df-97a5-7038c432aabf',NULL),(256468,5833,5087,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c3de4-1691-11df-97a5-7038c432aabf',NULL),(256469,5833,5242,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c3f76-1691-11df-97a5-7038c432aabf',NULL),(256470,5833,5088,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c410c-1691-11df-97a5-7038c432aabf',NULL),(256471,5833,5089,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c52b5-1691-11df-97a5-7038c432aabf',NULL),(256472,5833,1125,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c544b-1691-11df-97a5-7038c432aabf',NULL),(256473,5833,1124,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c55dd-1691-11df-97a5-7038c432aabf',NULL),(256474,5833,1123,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c5774-1691-11df-97a5-7038c432aabf',NULL),(256475,5833,1122,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c590a-1691-11df-97a5-7038c432aabf',NULL),(256476,5833,1128,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c5a98-1691-11df-97a5-7038c432aabf',NULL),(256477,5833,1129,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c5c2e-1691-11df-97a5-7038c432aabf',NULL),(256478,5833,1209,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c5dc5-1691-11df-97a5-7038c432aabf',NULL),(256479,5833,1224,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c5f68-1691-11df-97a5-7038c432aabf',NULL),(256480,5833,5096,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c6218-1691-11df-97a5-7038c432aabf',NULL),(256481,5833,6042,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c64af-1691-11df-97a5-7038c432aabf',NULL),(256482,5833,1109,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c6746-1691-11df-97a5-7038c432aabf',NULL),(256483,5833,1111,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c6aeb-1691-11df-97a5-7038c432aabf',NULL),(256484,5833,1112,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c6da8-1691-11df-97a5-7038c432aabf',NULL),(256485,5833,1255,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c705d-1691-11df-97a5-7038c432aabf',NULL),(256486,5833,1261,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c7339-1691-11df-97a5-7038c432aabf',NULL),(256487,5833,1265,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c75f2-1691-11df-97a5-7038c432aabf',NULL),(256488,5833,1268,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c789e-1691-11df-97a5-7038c432aabf',NULL),(256489,5833,984,23679,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:23:33',0,1,NULL,NULL,NULL,'cf0c7b53-1691-11df-97a5-7038c432aabf',NULL),(256490,4749,1246,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0c7dfb-1691-11df-97a5-7038c432aabf',NULL),(256491,4749,5282,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0c80ac-1691-11df-97a5-7038c432aabf',NULL),(256492,4749,6096,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0c8358-1691-11df-97a5-7038c432aabf',NULL),(256493,4749,5272,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0c8605-1691-11df-97a5-7038c432aabf',NULL),(256494,4749,1146,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0c88ba-1691-11df-97a5-7038c432aabf',NULL),(256495,4749,1154,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0c8b5d-1691-11df-97a5-7038c432aabf',NULL),(256496,4749,1192,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0c8cfc-1691-11df-97a5-7038c432aabf',NULL),(256497,4749,1164,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0c8e93-1691-11df-97a5-7038c432aabf',NULL),(256498,4749,1156,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0c9029-1691-11df-97a5-7038c432aabf',NULL),(256499,4749,6065,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0c91bf-1691-11df-97a5-7038c432aabf',NULL),(256500,4749,5092,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0c9351-1691-11df-97a5-7038c432aabf',NULL),(256501,4749,5086,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0c94e8-1691-11df-97a5-7038c432aabf',NULL),(256502,4749,5087,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0c9682-1691-11df-97a5-7038c432aabf',NULL),(256503,4749,5085,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0c9810-1691-11df-97a5-7038c432aabf',NULL),(256504,4749,5088,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0c99af-1691-11df-97a5-7038c432aabf',NULL),(256505,4749,5089,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0c9ba8-1691-11df-97a5-7038c432aabf',NULL),(256506,4749,5356,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0c9d3e-1691-11df-97a5-7038c432aabf',NULL),(256507,4749,1248,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0c9ed4-1691-11df-97a5-7038c432aabf',NULL),(256508,4749,5096,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0ca06b-1691-11df-97a5-7038c432aabf',NULL),(256509,4749,1088,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0ca201-1691-11df-97a5-7038c432aabf',NULL),(256510,4749,1088,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0ca393-1691-11df-97a5-7038c432aabf',NULL),(256511,4749,1088,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0ca52a-1691-11df-97a5-7038c432aabf',NULL),(256512,4749,1112,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0ca6c0-1691-11df-97a5-7038c432aabf',NULL),(256513,4749,1109,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0ca85f-1691-11df-97a5-7038c432aabf',NULL),(256514,4749,1110,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0ca9f5-1691-11df-97a5-7038c432aabf',NULL),(256515,4749,1111,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0cab87-1691-11df-97a5-7038c432aabf',NULL),(256516,4749,1255,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0cad22-1691-11df-97a5-7038c432aabf',NULL),(256517,4749,1277,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0caeb4-1691-11df-97a5-7038c432aabf',NULL),(256518,4749,1261,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0cb04e-1691-11df-97a5-7038c432aabf',NULL),(256519,4749,1265,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0cb1e1-1691-11df-97a5-7038c432aabf',NULL),(256520,4749,1268,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0cb373-1691-11df-97a5-7038c432aabf',NULL),(256521,4749,1272,23681,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:08',0,1,NULL,NULL,NULL,'cf0cb505-1691-11df-97a5-7038c432aabf',NULL),(256522,8095,1246,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0cb697-1691-11df-97a5-7038c432aabf',NULL),(256523,8095,5282,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0cb829-1691-11df-97a5-7038c432aabf',NULL),(256524,8095,6096,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0cb9bb-1691-11df-97a5-7038c432aabf',NULL),(256525,8095,5272,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0cbb51-1691-11df-97a5-7038c432aabf',NULL),(256526,8095,1146,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0cbce3-1691-11df-97a5-7038c432aabf',NULL),(256527,8095,1154,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0cbe7a-1691-11df-97a5-7038c432aabf',NULL),(256528,8095,1192,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0cc010-1691-11df-97a5-7038c432aabf',NULL),(256529,8095,1156,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0cc24d-1691-11df-97a5-7038c432aabf',NULL),(256530,8095,5092,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0cc41f-1691-11df-97a5-7038c432aabf',NULL),(256531,8095,5086,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0cc5be-1691-11df-97a5-7038c432aabf',NULL),(256532,8095,5087,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0cc75d-1691-11df-97a5-7038c432aabf',NULL),(256533,8095,5085,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0cc91a-1691-11df-97a5-7038c432aabf',NULL),(256534,8095,5088,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0cca9b-1691-11df-97a5-7038c432aabf',NULL),(256535,8095,5089,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0ccc1c-1691-11df-97a5-7038c432aabf',NULL),(256536,8095,5356,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0ccd9d-1691-11df-97a5-7038c432aabf',NULL),(256537,8095,1248,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0ccf22-1691-11df-97a5-7038c432aabf',NULL),(256538,8095,5096,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0cd09f-1691-11df-97a5-7038c432aabf',NULL),(256539,8095,1112,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0cd224-1691-11df-97a5-7038c432aabf',NULL),(256540,8095,1109,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0cd3a9-1691-11df-97a5-7038c432aabf',NULL),(256541,8095,1110,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0cd52a-1691-11df-97a5-7038c432aabf',NULL),(256542,8095,1111,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0cd6af-1691-11df-97a5-7038c432aabf',NULL),(256543,8095,1255,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0cd830-1691-11df-97a5-7038c432aabf',NULL),(256544,8095,1277,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0cd9b1-1691-11df-97a5-7038c432aabf',NULL),(256545,8095,1261,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0cdb37-1691-11df-97a5-7038c432aabf',NULL),(256546,8095,1265,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0cdcb3-1691-11df-97a5-7038c432aabf',NULL),(256547,8095,1268,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0cde34-1691-11df-97a5-7038c432aabf',NULL),(256548,8095,1272,23682,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-11 16:25:42',0,1,NULL,NULL,NULL,'cf0cdfb1-1691-11df-97a5-7038c432aabf',NULL),(256549,9067,1246,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0ce136-1691-11df-97a5-7038c432aabf',NULL),(256550,9067,5282,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0ce2c0-1691-11df-97a5-7038c432aabf',NULL),(256551,9067,6096,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0ce445-1691-11df-97a5-7038c432aabf',NULL),(256552,9067,5272,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0ce5ce-1691-11df-97a5-7038c432aabf',NULL),(256553,9067,1146,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0ce754-1691-11df-97a5-7038c432aabf',NULL),(256554,9067,1154,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0ce933-1691-11df-97a5-7038c432aabf',NULL),(256555,9067,1192,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0ceac5-1691-11df-97a5-7038c432aabf',NULL),(256556,9067,1155,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0cec64-1691-11df-97a5-7038c432aabf',NULL),(256557,9067,1164,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0cf885-1691-11df-97a5-7038c432aabf',NULL),(256558,9067,1156,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0cfa06-1691-11df-97a5-7038c432aabf',NULL),(256559,9067,5092,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0cfb7e-1691-11df-97a5-7038c432aabf',NULL),(256560,9067,5086,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0cfcff-1691-11df-97a5-7038c432aabf',NULL),(256561,9067,5087,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0cfe84-1691-11df-97a5-7038c432aabf',NULL),(256562,9067,5085,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0d000a-1691-11df-97a5-7038c432aabf',NULL),(256563,9067,5088,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0d018b-1691-11df-97a5-7038c432aabf',NULL),(256564,9067,5089,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0d030c-1691-11df-97a5-7038c432aabf',NULL),(256565,9067,5356,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0d0491-1691-11df-97a5-7038c432aabf',NULL),(256566,9067,1248,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0d061a-1691-11df-97a5-7038c432aabf',NULL),(256567,9067,5096,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0d07a0-1691-11df-97a5-7038c432aabf',NULL),(256568,9067,6042,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0d0921-1691-11df-97a5-7038c432aabf',NULL),(256569,9067,1088,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0d0aa1-1691-11df-97a5-7038c432aabf',NULL),(256570,9067,1088,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0d0c22-1691-11df-97a5-7038c432aabf',NULL),(256571,9067,1088,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0d0da8-1691-11df-97a5-7038c432aabf',NULL),(256572,9067,1112,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0d0f29-1691-11df-97a5-7038c432aabf',NULL),(256573,9067,1109,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0d1121-1691-11df-97a5-7038c432aabf',NULL),(256574,9067,1110,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0d12b8-1691-11df-97a5-7038c432aabf',NULL),(256575,9067,1111,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0d144a-1691-11df-97a5-7038c432aabf',NULL),(256576,9067,1255,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0d15e9-1691-11df-97a5-7038c432aabf',NULL),(256577,9067,1277,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0d1788-1691-11df-97a5-7038c432aabf',NULL),(256578,9067,1261,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0d1944-1691-11df-97a5-7038c432aabf',NULL),(256579,9067,1265,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0d1ac1-1691-11df-97a5-7038c432aabf',NULL),(256580,9067,1268,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0d1c42-1691-11df-97a5-7038c432aabf',NULL),(256581,9067,1272,23684,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:00:06',0,1,NULL,NULL,NULL,'cf0d1dc7-1691-11df-97a5-7038c432aabf',NULL),(256582,8840,1246,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d1f48-1691-11df-97a5-7038c432aabf',NULL),(256583,8840,5282,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d20df-1691-11df-97a5-7038c432aabf',NULL),(256584,8840,6096,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d2264-1691-11df-97a5-7038c432aabf',NULL),(256585,8840,5272,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d23cf-1691-11df-97a5-7038c432aabf',NULL),(256586,8840,1146,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d253f-1691-11df-97a5-7038c432aabf',NULL),(256587,8840,1154,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d26a7-1691-11df-97a5-7038c432aabf',NULL),(256588,8840,1192,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d2816-1691-11df-97a5-7038c432aabf',NULL),(256589,8840,1164,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d2982-1691-11df-97a5-7038c432aabf',NULL),(256590,8840,1156,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d2af2-1691-11df-97a5-7038c432aabf',NULL),(256591,8840,5092,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d2c59-1691-11df-97a5-7038c432aabf',NULL),(256592,8840,5086,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d2dc5-1691-11df-97a5-7038c432aabf',NULL),(256593,8840,5087,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d3e0f-1691-11df-97a5-7038c432aabf',NULL),(256594,8840,5085,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d3fb6-1691-11df-97a5-7038c432aabf',NULL),(256595,8840,5088,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d4122-1691-11df-97a5-7038c432aabf',NULL),(256596,8840,5089,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d463b-1691-11df-97a5-7038c432aabf',NULL),(256597,8840,5356,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d47af-1691-11df-97a5-7038c432aabf',NULL),(256598,8840,1248,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d4927-1691-11df-97a5-7038c432aabf',NULL),(256599,8840,952,23688,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3770,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d5b3b-1691-11df-97a5-7038c432aabf',NULL),(256600,8840,5497,23688,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d5cab-1691-11df-97a5-7038c432aabf',NULL),(256601,8840,730,23688,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d5f71-1691-11df-97a5-7038c432aabf',NULL),(256602,8840,853,23688,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1637,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d61c8-1691-11df-97a5-7038c432aabf',NULL),(256603,8840,21,23688,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d729f-1691-11df-97a5-7038c432aabf',NULL),(256604,8840,851,23688,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d74dc-1691-11df-97a5-7038c432aabf',NULL),(256605,8840,729,23688,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210000,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d78c1-1691-11df-97a5-7038c432aabf',NULL),(256606,8840,790,23688,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.3,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d8c89-1691-11df-97a5-7038c432aabf',NULL),(256607,8840,654,23688,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.9,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0d8ef1-1691-11df-97a5-7038c432aabf',NULL),(256608,8840,678,23688,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0da056-1691-11df-97a5-7038c432aabf',NULL),(256609,8840,5096,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0db158-1691-11df-97a5-7038c432aabf',NULL),(256610,8840,1088,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0dc342-1691-11df-97a5-7038c432aabf',NULL),(256611,8840,1088,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0deb30-1691-11df-97a5-7038c432aabf',NULL),(256612,8840,1088,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0decba-1691-11df-97a5-7038c432aabf',NULL),(256613,8840,1112,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0dee32-1691-11df-97a5-7038c432aabf',NULL),(256614,8840,1109,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0defc0-1691-11df-97a5-7038c432aabf',NULL),(256615,8840,1110,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0df141-1691-11df-97a5-7038c432aabf',NULL),(256616,8840,1111,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0df2c6-1691-11df-97a5-7038c432aabf',NULL),(256617,8840,1255,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0df447-1691-11df-97a5-7038c432aabf',NULL),(256618,8840,1277,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0df5c8-1691-11df-97a5-7038c432aabf',NULL),(256619,8840,1261,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0df74d-1691-11df-97a5-7038c432aabf',NULL),(256620,8840,1265,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0df8ca-1691-11df-97a5-7038c432aabf',NULL),(256621,8840,1268,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0dfac7-1691-11df-97a5-7038c432aabf',NULL),(256622,8840,1272,23688,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:06:54',0,1,NULL,NULL,NULL,'cf0dfc62-1691-11df-97a5-7038c432aabf',NULL),(256623,5204,1246,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0dfdfc-1691-11df-97a5-7038c432aabf',NULL),(256624,5204,5282,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0dff97-1691-11df-97a5-7038c432aabf',NULL),(256625,5204,6096,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0e012d-1691-11df-97a5-7038c432aabf',NULL),(256626,5204,5272,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0e041e-1691-11df-97a5-7038c432aabf',NULL),(256627,5204,1146,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0e05a7-1691-11df-97a5-7038c432aabf',NULL),(256628,5204,1154,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0e0728-1691-11df-97a5-7038c432aabf',NULL),(256629,5204,1192,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0e08ae-1691-11df-97a5-7038c432aabf',NULL),(256630,5204,5092,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0e0a2a-1691-11df-97a5-7038c432aabf',NULL),(256631,5204,5086,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0e0bb0-1691-11df-97a5-7038c432aabf',NULL),(256632,5204,5087,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0e0d2c-1691-11df-97a5-7038c432aabf',NULL),(256633,5204,5085,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0e0ead-1691-11df-97a5-7038c432aabf',NULL),(256634,5204,5088,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0e102e-1691-11df-97a5-7038c432aabf',NULL),(256635,5204,5089,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0e11ab-1691-11df-97a5-7038c432aabf',NULL),(256636,5204,5356,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0e1330-1691-11df-97a5-7038c432aabf',NULL),(256637,5204,1248,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0e14b1-1691-11df-97a5-7038c432aabf',NULL),(256638,5204,5096,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0e1632-1691-11df-97a5-7038c432aabf',NULL),(256639,5204,1112,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0e17b7-1691-11df-97a5-7038c432aabf',NULL),(256640,5204,1109,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0e1938-1691-11df-97a5-7038c432aabf',NULL),(256641,5204,1110,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0e1ac2-1691-11df-97a5-7038c432aabf',NULL),(256642,5204,1111,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0e1c43-1691-11df-97a5-7038c432aabf',NULL),(256643,5204,1255,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0e1dbf-1691-11df-97a5-7038c432aabf',NULL),(256644,5204,1277,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0e1f3c-1691-11df-97a5-7038c432aabf',NULL),(256645,5204,1261,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0e20bd-1691-11df-97a5-7038c432aabf',NULL),(256646,5204,1265,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0e22a9-1691-11df-97a5-7038c432aabf',NULL),(256647,5204,1268,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0e243b-1691-11df-97a5-7038c432aabf',NULL),(256648,5204,1272,23690,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:09:03',0,1,NULL,NULL,NULL,'cf0e25d1-1691-11df-97a5-7038c432aabf',NULL),(256649,5046,1246,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e2763-1691-11df-97a5-7038c432aabf',NULL),(256650,5046,5282,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e28fe-1691-11df-97a5-7038c432aabf',NULL),(256651,5046,6096,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e2abb-1691-11df-97a5-7038c432aabf',NULL),(256652,5046,5272,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e2c37-1691-11df-97a5-7038c432aabf',NULL),(256653,5046,1146,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e2dbd-1691-11df-97a5-7038c432aabf',NULL),(256654,5046,1154,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e2f39-1691-11df-97a5-7038c432aabf',NULL),(256655,5046,1192,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e30bf-1691-11df-97a5-7038c432aabf',NULL),(256656,5046,1155,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e3237-1691-11df-97a5-7038c432aabf',NULL),(256657,5046,1164,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e33b8-1691-11df-97a5-7038c432aabf',NULL),(256658,5046,1156,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e3539-1691-11df-97a5-7038c432aabf',NULL),(256659,5046,1165,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e36b6-1691-11df-97a5-7038c432aabf',NULL),(256660,5046,5092,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e3837-1691-11df-97a5-7038c432aabf',NULL),(256661,5046,5086,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e39b8-1691-11df-97a5-7038c432aabf',NULL),(256662,5046,5087,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e3b34-1691-11df-97a5-7038c432aabf',NULL),(256663,5046,5085,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e3cb1-1691-11df-97a5-7038c432aabf',NULL),(256664,5046,5088,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e3e2e-1691-11df-97a5-7038c432aabf',NULL),(256665,5046,5089,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e3fb3-1691-11df-97a5-7038c432aabf',NULL),(256666,5046,5356,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e412f-1691-11df-97a5-7038c432aabf',NULL),(256667,5046,1248,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e42b5-1691-11df-97a5-7038c432aabf',NULL),(256668,5046,1276,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e4436-1691-11df-97a5-7038c432aabf',NULL),(256669,5046,5096,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e45b7-1691-11df-97a5-7038c432aabf',NULL),(256670,5046,1088,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e4738-1691-11df-97a5-7038c432aabf',NULL),(256671,5046,1088,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e4917-1691-11df-97a5-7038c432aabf',NULL),(256672,5046,1088,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e4ab1-1691-11df-97a5-7038c432aabf',NULL),(256673,5046,1112,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e4c43-1691-11df-97a5-7038c432aabf',NULL),(256674,5046,1109,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e4dda-1691-11df-97a5-7038c432aabf',NULL),(256675,5046,1110,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e4f70-1691-11df-97a5-7038c432aabf',NULL),(256676,5046,1111,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e5131-1691-11df-97a5-7038c432aabf',NULL),(256677,5046,1255,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e52b2-1691-11df-97a5-7038c432aabf',NULL),(256678,5046,1277,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e542a-1691-11df-97a5-7038c432aabf',NULL),(256679,5046,1261,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e5fc7-1691-11df-97a5-7038c432aabf',NULL),(256680,5046,1265,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e614c-1691-11df-97a5-7038c432aabf',NULL),(256681,5046,1268,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e62c1-1691-11df-97a5-7038c432aabf',NULL),(256682,5046,1272,23697,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:11:01',0,1,NULL,NULL,NULL,'cf0e6442-1691-11df-97a5-7038c432aabf',NULL),(256683,6394,1246,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e65c2-1691-11df-97a5-7038c432aabf',NULL),(256684,6394,5282,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e673f-1691-11df-97a5-7038c432aabf',NULL),(256685,6394,6096,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e68c4-1691-11df-97a5-7038c432aabf',NULL),(256686,6394,1154,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e6a3d-1691-11df-97a5-7038c432aabf',NULL),(256687,6394,1192,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e6bcb-1691-11df-97a5-7038c432aabf',NULL),(256688,6394,1155,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e6e50-1691-11df-97a5-7038c432aabf',NULL),(256689,6394,1164,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e7134-1691-11df-97a5-7038c432aabf',NULL),(256690,6394,1156,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e73d0-1691-11df-97a5-7038c432aabf',NULL),(256691,6394,5092,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e77d6-1691-11df-97a5-7038c432aabf',NULL),(256692,6394,5086,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e7a69-1691-11df-97a5-7038c432aabf',NULL),(256693,6394,5087,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e7cf8-1691-11df-97a5-7038c432aabf',NULL),(256694,6394,5085,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e7f8a-1691-11df-97a5-7038c432aabf',NULL),(256695,6394,5088,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e8210-1691-11df-97a5-7038c432aabf',NULL),(256696,6394,5089,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e849a-1691-11df-97a5-7038c432aabf',NULL),(256697,6394,5356,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e8729-1691-11df-97a5-7038c432aabf',NULL),(256698,6394,1248,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e89af-1691-11df-97a5-7038c432aabf',NULL),(256699,6394,5096,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e8c39-1691-11df-97a5-7038c432aabf',NULL),(256700,6394,6042,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e8ebf-1691-11df-97a5-7038c432aabf',NULL),(256701,6394,1088,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e9151-1691-11df-97a5-7038c432aabf',NULL),(256702,6394,1088,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e93e0-1691-11df-97a5-7038c432aabf',NULL),(256703,6394,1088,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e96ae-1691-11df-97a5-7038c432aabf',NULL),(256704,6394,1112,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e9963-1691-11df-97a5-7038c432aabf',NULL),(256705,6394,1109,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e9af5-1691-11df-97a5-7038c432aabf',NULL),(256706,6394,1110,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e9c8c-1691-11df-97a5-7038c432aabf',NULL),(256707,6394,1111,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e9e19-1691-11df-97a5-7038c432aabf',NULL),(256708,6394,1255,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0e9fd6-1691-11df-97a5-7038c432aabf',NULL),(256709,6394,1277,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0ea15c-1691-11df-97a5-7038c432aabf',NULL),(256710,6394,1261,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0ea2d8-1691-11df-97a5-7038c432aabf',NULL),(256711,6394,1265,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0ea455-1691-11df-97a5-7038c432aabf',NULL),(256712,6394,1268,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0ea5cd-1691-11df-97a5-7038c432aabf',NULL),(256713,6394,1272,23707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:15:06',0,1,NULL,NULL,NULL,'cf0ea74e-1691-11df-97a5-7038c432aabf',NULL),(256714,5608,1246,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0ea8c7-1691-11df-97a5-7038c432aabf',NULL),(256715,5608,5282,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0eaa48-1691-11df-97a5-7038c432aabf',NULL),(256716,5608,6096,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0eabcd-1691-11df-97a5-7038c432aabf',NULL),(256717,5608,5272,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0ead45-1691-11df-97a5-7038c432aabf',NULL),(256718,5608,1146,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0eaec2-1691-11df-97a5-7038c432aabf',NULL),(256719,5608,1154,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0eb03f-1691-11df-97a5-7038c432aabf',NULL),(256720,5608,1192,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0eb1c0-1691-11df-97a5-7038c432aabf',NULL),(256721,5608,1155,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0eb341-1691-11df-97a5-7038c432aabf',NULL),(256722,5608,1164,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0eb4bd-1691-11df-97a5-7038c432aabf',NULL),(256723,5608,1156,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0eb63a-1691-11df-97a5-7038c432aabf',NULL),(256724,5608,1165,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0eb7bb-1691-11df-97a5-7038c432aabf',NULL),(256725,5608,5092,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0eb93c-1691-11df-97a5-7038c432aabf',NULL),(256726,5608,5086,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0ebab8-1691-11df-97a5-7038c432aabf',NULL),(256727,5608,5087,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0ebc39-1691-11df-97a5-7038c432aabf',NULL),(256728,5608,5085,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0ebe14-1691-11df-97a5-7038c432aabf',NULL),(256729,5608,5088,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0ebfab-1691-11df-97a5-7038c432aabf',NULL),(256730,5608,5089,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0ec13d-1691-11df-97a5-7038c432aabf',NULL),(256731,5608,5356,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0ec2cf-1691-11df-97a5-7038c432aabf',NULL),(256732,5608,1248,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0ec469-1691-11df-97a5-7038c432aabf',NULL),(256733,5608,1276,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0ec5fb-1691-11df-97a5-7038c432aabf',NULL),(256734,5608,5096,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0ec78d-1691-11df-97a5-7038c432aabf',NULL),(256735,5608,6042,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0ec924-1691-11df-97a5-7038c432aabf',NULL),(256736,5608,1088,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0ecaba-1691-11df-97a5-7038c432aabf',NULL),(256737,5608,1088,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0ecc50-1691-11df-97a5-7038c432aabf',NULL),(256738,5608,1088,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0ece16-1691-11df-97a5-7038c432aabf',NULL),(256739,5608,1112,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0ecf93-1691-11df-97a5-7038c432aabf',NULL),(256740,5608,1109,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0ed113-1691-11df-97a5-7038c432aabf',NULL),(256741,5608,1110,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0ed290-1691-11df-97a5-7038c432aabf',NULL),(256742,5608,1111,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0ed411-1691-11df-97a5-7038c432aabf',NULL),(256743,5608,1255,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0ed58e-1691-11df-97a5-7038c432aabf',NULL),(256744,5608,1277,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0ed70a-1691-11df-97a5-7038c432aabf',NULL),(256745,5608,1261,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0ed887-1691-11df-97a5-7038c432aabf',NULL),(256746,5608,1266,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0eda08-1691-11df-97a5-7038c432aabf',NULL),(256747,5608,1265,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0edb85-1691-11df-97a5-7038c432aabf',NULL),(256748,5608,1268,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0edd01-1691-11df-97a5-7038c432aabf',NULL),(256749,5608,1272,23711,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:17:00',0,1,NULL,NULL,NULL,'cf0ede82-1691-11df-97a5-7038c432aabf',NULL),(256750,5259,1246,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0edfff-1691-11df-97a5-7038c432aabf',NULL),(256751,5259,5282,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0ee180-1691-11df-97a5-7038c432aabf',NULL),(256752,5259,6096,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0ee301-1691-11df-97a5-7038c432aabf',NULL),(256753,5259,5272,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0ee4c2-1691-11df-97a5-7038c432aabf',NULL),(256754,5259,1146,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0ee665-1691-11df-97a5-7038c432aabf',NULL),(256755,5259,1154,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0ee7ef-1691-11df-97a5-7038c432aabf',NULL),(256756,5259,1192,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0ee981-1691-11df-97a5-7038c432aabf',NULL),(256757,5259,1156,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0eeb0f-1691-11df-97a5-7038c432aabf',NULL),(256758,5259,1165,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0eecd8-1691-11df-97a5-7038c432aabf',NULL),(256759,5259,5092,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0eee62-1691-11df-97a5-7038c432aabf',NULL),(256760,5259,5086,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0eefe3-1691-11df-97a5-7038c432aabf',NULL),(256761,5259,5087,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0ef16c-1691-11df-97a5-7038c432aabf',NULL),(256762,5259,5085,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0ef2e9-1691-11df-97a5-7038c432aabf',NULL),(256763,5259,5088,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0ef46a-1691-11df-97a5-7038c432aabf',NULL),(256764,5259,5089,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0ef5ef-1691-11df-97a5-7038c432aabf',NULL),(256765,5259,5356,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0f018c-1691-11df-97a5-7038c432aabf',NULL),(256766,5259,1248,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0f0311-1691-11df-97a5-7038c432aabf',NULL),(256767,5259,5096,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0f0485-1691-11df-97a5-7038c432aabf',NULL),(256768,5259,1112,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0f060f-1691-11df-97a5-7038c432aabf',NULL),(256769,5259,1109,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0f0798-1691-11df-97a5-7038c432aabf',NULL),(256770,5259,1110,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0f0919-1691-11df-97a5-7038c432aabf',NULL),(256771,5259,1111,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0f0a9e-1691-11df-97a5-7038c432aabf',NULL),(256772,5259,1255,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0f0c79-1691-11df-97a5-7038c432aabf',NULL),(256773,5259,1277,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0f0e18-1691-11df-97a5-7038c432aabf',NULL),(256774,5259,1261,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0f0fb3-1691-11df-97a5-7038c432aabf',NULL),(256775,5259,1265,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0f114d-1691-11df-97a5-7038c432aabf',NULL),(256776,5259,1268,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0f12e8-1691-11df-97a5-7038c432aabf',NULL),(256777,5259,1271,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0f14a9-1691-11df-97a5-7038c432aabf',NULL),(256778,5259,1271,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0f162e-1691-11df-97a5-7038c432aabf',NULL),(256779,5259,1271,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0f17af-1691-11df-97a5-7038c432aabf',NULL),(256780,5259,1272,23718,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:20:32',0,1,NULL,NULL,NULL,'cf0f1935-1691-11df-97a5-7038c432aabf',NULL),(256781,8330,1246,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f1ab1-1691-11df-97a5-7038c432aabf',NULL),(256782,8330,5282,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f1c36-1691-11df-97a5-7038c432aabf',NULL),(256783,8330,6096,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f1dbc-1691-11df-97a5-7038c432aabf',NULL),(256784,8330,1084,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f1f41-1691-11df-97a5-7038c432aabf',NULL),(256785,8330,5272,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f20c2-1691-11df-97a5-7038c432aabf',NULL),(256786,8330,1279,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f2247-1691-11df-97a5-7038c432aabf',NULL),(256787,8330,1154,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f23cc-1691-11df-97a5-7038c432aabf',NULL),(256788,8330,1192,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f2556-1691-11df-97a5-7038c432aabf',NULL),(256789,8330,1155,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f26d7-1691-11df-97a5-7038c432aabf',NULL),(256790,8330,1164,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f2871-1691-11df-97a5-7038c432aabf',NULL),(256791,8330,1156,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f29f2-1691-11df-97a5-7038c432aabf',NULL),(256792,8330,5092,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f2b5a-1691-11df-97a5-7038c432aabf',NULL),(256793,8330,5086,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f2cc1-1691-11df-97a5-7038c432aabf',NULL),(256794,8330,5087,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f2e20-1691-11df-97a5-7038c432aabf',NULL),(256795,8330,5085,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f2f87-1691-11df-97a5-7038c432aabf',NULL),(256796,8330,5088,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f30ea-1691-11df-97a5-7038c432aabf',NULL),(256797,8330,5089,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f3251-1691-11df-97a5-7038c432aabf',NULL),(256798,8330,5356,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f3412-1691-11df-97a5-7038c432aabf',NULL),(256799,8330,1248,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f358f-1691-11df-97a5-7038c432aabf',NULL),(256800,8330,5096,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f45af-1691-11df-97a5-7038c432aabf',NULL),(256801,8330,1088,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f4712-1691-11df-97a5-7038c432aabf',NULL),(256802,8330,1088,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f4879-1691-11df-97a5-7038c432aabf',NULL),(256803,8330,1112,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f49d8-1691-11df-97a5-7038c432aabf',NULL),(256804,8330,1109,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f4ee8-1691-11df-97a5-7038c432aabf',NULL),(256805,8330,1110,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f5058-1691-11df-97a5-7038c432aabf',NULL),(256806,8330,1111,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f51c7-1691-11df-97a5-7038c432aabf',NULL),(256807,8330,1255,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f64cf-1691-11df-97a5-7038c432aabf',NULL),(256808,8330,1277,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f6722-1691-11df-97a5-7038c432aabf',NULL),(256809,8330,1261,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f6952-1691-11df-97a5-7038c432aabf',NULL),(256810,8330,1265,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f6b87-1691-11df-97a5-7038c432aabf',NULL),(256811,8330,1268,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f7bc9-1691-11df-97a5-7038c432aabf',NULL),(256812,8330,1272,23724,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:23:25',0,1,NULL,NULL,NULL,'cf0f7df9-1691-11df-97a5-7038c432aabf',NULL),(256813,5319,5589,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0f8240-1691-11df-97a5-7038c432aabf',NULL),(256814,5319,5588,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0f959d-1691-11df-97a5-7038c432aabf',NULL),(256815,5319,1246,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0f97d2-1691-11df-97a5-7038c432aabf',NULL),(256816,5319,5282,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0fa876-1691-11df-97a5-7038c432aabf',NULL),(256817,5319,969,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0fb956-1691-11df-97a5-7038c432aabf',NULL),(256818,5319,1151,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0fdd0b-1691-11df-97a5-7038c432aabf',NULL),(256819,5319,1198,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0fded0-1691-11df-97a5-7038c432aabf',NULL),(256820,5319,1198,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0fe040-1691-11df-97a5-7038c432aabf',NULL),(256821,5319,1198,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0fe1c5-1691-11df-97a5-7038c432aabf',NULL),(256822,5319,1198,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0fe33e-1691-11df-97a5-7038c432aabf',NULL),(256823,5319,1198,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0fe4ba-1691-11df-97a5-7038c432aabf',NULL),(256824,5319,1198,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0fe633-1691-11df-97a5-7038c432aabf',NULL),(256825,5319,5303,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0fe7af-1691-11df-97a5-7038c432aabf',NULL),(256826,5319,976,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0fe930-1691-11df-97a5-7038c432aabf',NULL),(256827,5319,1192,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0feaa9-1691-11df-97a5-7038c432aabf',NULL),(256828,5319,1155,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0fec25-1691-11df-97a5-7038c432aabf',NULL),(256829,5319,979,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0fed99-1691-11df-97a5-7038c432aabf',NULL),(256830,5319,1156,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0fef16-1691-11df-97a5-7038c432aabf',NULL),(256831,5319,6065,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0ff08f-1691-11df-97a5-7038c432aabf',NULL),(256832,5319,5092,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0ff214-1691-11df-97a5-7038c432aabf',NULL),(256833,5319,980,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.45,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0ff390-1691-11df-97a5-7038c432aabf',NULL),(256834,5319,5314,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0ff509-1691-11df-97a5-7038c432aabf',NULL),(256835,5319,5090,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0ff6df-1691-11df-97a5-7038c432aabf',NULL),(256836,5319,5087,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0ff86d-1691-11df-97a5-7038c432aabf',NULL),(256837,5319,5242,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0ff9ff-1691-11df-97a5-7038c432aabf',NULL),(256838,5319,5088,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0ffb91-1691-11df-97a5-7038c432aabf',NULL),(256839,5319,5089,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0ffd17-1691-11df-97a5-7038c432aabf',NULL),(256840,5319,1209,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf0ffed3-1691-11df-97a5-7038c432aabf',NULL),(256841,5319,1224,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf10004c-1691-11df-97a5-7038c432aabf',NULL),(256842,5319,5096,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf1001c0-1691-11df-97a5-7038c432aabf',NULL),(256843,5319,1088,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf10033d-1691-11df-97a5-7038c432aabf',NULL),(256844,5319,1088,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf1004b5-1691-11df-97a5-7038c432aabf',NULL),(256845,5319,1088,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf100632-1691-11df-97a5-7038c432aabf',NULL),(256846,5319,1109,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf1007aa-1691-11df-97a5-7038c432aabf',NULL),(256847,5319,1111,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf100922-1691-11df-97a5-7038c432aabf',NULL),(256848,5319,1112,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf100a97-1691-11df-97a5-7038c432aabf',NULL),(256849,5319,1255,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf100c13-1691-11df-97a5-7038c432aabf',NULL),(256850,5319,1250,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf100d90-1691-11df-97a5-7038c432aabf',NULL),(256851,5319,1250,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf100f04-1691-11df-97a5-7038c432aabf',NULL),(256852,5319,1250,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf10107c-1691-11df-97a5-7038c432aabf',NULL),(256853,5319,1261,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf1011f1-1691-11df-97a5-7038c432aabf',NULL),(256854,5319,1265,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf101369-1691-11df-97a5-7038c432aabf',NULL),(256855,5319,1268,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf1014e1-1691-11df-97a5-7038c432aabf',NULL),(256856,5319,984,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf10165a-1691-11df-97a5-7038c432aabf',NULL),(256857,5319,1271,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf1017d6-1691-11df-97a5-7038c432aabf',NULL),(256858,5319,1271,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf10194f-1691-11df-97a5-7038c432aabf',NULL),(256859,5319,1271,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf101ac7-1691-11df-97a5-7038c432aabf',NULL),(256860,5319,1271,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf101c40-1691-11df-97a5-7038c432aabf',NULL),(256861,5319,1272,23725,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:22:46',0,1,NULL,NULL,NULL,'cf101e1a-1691-11df-97a5-7038c432aabf',NULL),(256862,6208,1246,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf101fa4-1691-11df-97a5-7038c432aabf',NULL),(256863,6208,5282,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf102136-1691-11df-97a5-7038c432aabf',NULL),(256864,6208,6096,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf1022c8-1691-11df-97a5-7038c432aabf',NULL),(256865,6208,5272,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf102452-1691-11df-97a5-7038c432aabf',NULL),(256866,6208,1146,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf1025e4-1691-11df-97a5-7038c432aabf',NULL),(256867,6208,1154,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf10276d-1691-11df-97a5-7038c432aabf',NULL),(256868,6208,1164,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf1028fb-1691-11df-97a5-7038c432aabf',NULL),(256869,6208,1156,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf102ac0-1691-11df-97a5-7038c432aabf',NULL),(256870,6208,6065,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf102c34-1691-11df-97a5-7038c432aabf',NULL),(256871,6208,5092,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf102db1-1691-11df-97a5-7038c432aabf',NULL),(256872,6208,5086,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf102f25-1691-11df-97a5-7038c432aabf',NULL),(256873,6208,5087,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf1030a2-1691-11df-97a5-7038c432aabf',NULL),(256874,6208,5085,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf10321a-1691-11df-97a5-7038c432aabf',NULL),(256875,6208,5088,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf10338e-1691-11df-97a5-7038c432aabf',NULL),(256876,6208,5089,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf103507-1691-11df-97a5-7038c432aabf',NULL),(256877,6208,5356,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf10367f-1691-11df-97a5-7038c432aabf',NULL),(256878,6208,1248,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf1037f8-1691-11df-97a5-7038c432aabf',NULL),(256879,6208,1276,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf103974-1691-11df-97a5-7038c432aabf',NULL),(256880,6208,5096,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf103ae8-1691-11df-97a5-7038c432aabf',NULL),(256881,6208,1088,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf103c65-1691-11df-97a5-7038c432aabf',NULL),(256882,6208,1088,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf103dde-1691-11df-97a5-7038c432aabf',NULL),(256883,6208,1088,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf103f56-1691-11df-97a5-7038c432aabf',NULL),(256884,6208,1112,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf1040ca-1691-11df-97a5-7038c432aabf',NULL),(256885,6208,1109,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf104247-1691-11df-97a5-7038c432aabf',NULL),(256886,6208,1110,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf104ef1-1691-11df-97a5-7038c432aabf',NULL),(256887,6208,1111,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf10507f-1691-11df-97a5-7038c432aabf',NULL),(256888,6208,1255,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf105204-1691-11df-97a5-7038c432aabf',NULL),(256889,6208,1277,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf10538d-1691-11df-97a5-7038c432aabf',NULL),(256890,6208,1261,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf10551b-1691-11df-97a5-7038c432aabf',NULL),(256891,6208,1262,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf1056dc-1691-11df-97a5-7038c432aabf',NULL),(256892,6208,1265,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf105851-1691-11df-97a5-7038c432aabf',NULL),(256893,6208,1268,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf1059c9-1691-11df-97a5-7038c432aabf',NULL),(256894,6208,1272,23732,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:25:00',0,1,NULL,NULL,NULL,'cf105b4a-1691-11df-97a5-7038c432aabf',NULL),(256895,5082,1246,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf105dc7-1691-11df-97a5-7038c432aabf',NULL),(256896,5082,5282,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf10602f-1691-11df-97a5-7038c432aabf',NULL),(256897,5082,6096,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf106293-1691-11df-97a5-7038c432aabf',NULL),(256898,5082,1154,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf10663b-1691-11df-97a5-7038c432aabf',NULL),(256899,5082,1192,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf1068bd-1691-11df-97a5-7038c432aabf',NULL),(256900,5082,1164,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf106b99-1691-11df-97a5-7038c432aabf',NULL),(256901,5082,1156,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf106e41-1691-11df-97a5-7038c432aabf',NULL),(256902,5082,6065,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf1070dc-1691-11df-97a5-7038c432aabf',NULL),(256903,5082,1165,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf1073af-1691-11df-97a5-7038c432aabf',NULL),(256904,5082,5092,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf107628-1691-11df-97a5-7038c432aabf',NULL),(256905,5082,5086,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf1078a1-1691-11df-97a5-7038c432aabf',NULL),(256906,5082,5087,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf107b16-1691-11df-97a5-7038c432aabf',NULL),(256907,5082,5085,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf107d8f-1691-11df-97a5-7038c432aabf',NULL),(256908,5082,5088,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf108008-1691-11df-97a5-7038c432aabf',NULL),(256909,5082,5089,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf10827c-1691-11df-97a5-7038c432aabf',NULL),(256910,5082,5356,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf1084f1-1691-11df-97a5-7038c432aabf',NULL),(256911,5082,1248,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf10866a-1691-11df-97a5-7038c432aabf',NULL),(256912,5082,5096,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf1087e6-1691-11df-97a5-7038c432aabf',NULL),(256913,5082,1088,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf10895f-1691-11df-97a5-7038c432aabf',NULL),(256914,5082,1088,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf108ad7-1691-11df-97a5-7038c432aabf',NULL),(256915,5082,1112,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf108c4f-1691-11df-97a5-7038c432aabf',NULL),(256916,5082,1109,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf108dc8-1691-11df-97a5-7038c432aabf',NULL),(256917,5082,1110,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf108f45-1691-11df-97a5-7038c432aabf',NULL),(256918,5082,1111,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf1090bd-1691-11df-97a5-7038c432aabf',NULL),(256919,5082,1255,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf109287-1691-11df-97a5-7038c432aabf',NULL),(256920,5082,1277,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf109421-1691-11df-97a5-7038c432aabf',NULL),(256921,5082,1261,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf1095af-1691-11df-97a5-7038c432aabf',NULL),(256922,5082,1265,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf10973d-1691-11df-97a5-7038c432aabf',NULL),(256923,5082,1268,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf1098c6-1691-11df-97a5-7038c432aabf',NULL),(256924,5082,1272,23738,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:27',0,1,NULL,NULL,NULL,'cf109a87-1691-11df-97a5-7038c432aabf',NULL),(256925,5811,1246,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf109bfc-1691-11df-97a5-7038c432aabf',NULL),(256926,5811,5282,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf109d78-1691-11df-97a5-7038c432aabf',NULL),(256927,5811,6096,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf109ef1-1691-11df-97a5-7038c432aabf',NULL),(256928,5811,5272,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10a065-1691-11df-97a5-7038c432aabf',NULL),(256929,5811,1146,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10a1e1-1691-11df-97a5-7038c432aabf',NULL),(256930,5811,1154,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10a35a-1691-11df-97a5-7038c432aabf',NULL),(256931,5811,1192,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10a4d2-1691-11df-97a5-7038c432aabf',NULL),(256932,5811,1155,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10a64f-1691-11df-97a5-7038c432aabf',NULL),(256933,5811,1164,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10a7cc-1691-11df-97a5-7038c432aabf',NULL),(256934,5811,1156,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10a944-1691-11df-97a5-7038c432aabf',NULL),(256935,5811,5092,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10aab8-1691-11df-97a5-7038c432aabf',NULL),(256936,5811,5086,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10ac35-1691-11df-97a5-7038c432aabf',NULL),(256937,5811,5087,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10ada9-1691-11df-97a5-7038c432aabf',NULL),(256938,5811,5085,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10af21-1691-11df-97a5-7038c432aabf',NULL),(256939,5811,5088,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10b09e-1691-11df-97a5-7038c432aabf',NULL),(256940,5811,5089,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10b216-1691-11df-97a5-7038c432aabf',NULL),(256941,5811,5356,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10b38f-1691-11df-97a5-7038c432aabf',NULL),(256942,5811,1248,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10b507-1691-11df-97a5-7038c432aabf',NULL),(256943,5811,5096,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10b684-1691-11df-97a5-7038c432aabf',NULL),(256944,5811,1088,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10b7fc-1691-11df-97a5-7038c432aabf',NULL),(256945,5811,1088,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10b9cf-1691-11df-97a5-7038c432aabf',NULL),(256946,5811,1088,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10bb5c-1691-11df-97a5-7038c432aabf',NULL),(256947,5811,1112,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10bce6-1691-11df-97a5-7038c432aabf',NULL),(256948,5811,1109,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10be74-1691-11df-97a5-7038c432aabf',NULL),(256949,5811,1110,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10c001-1691-11df-97a5-7038c432aabf',NULL),(256950,5811,1111,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10c1c2-1691-11df-97a5-7038c432aabf',NULL),(256951,5811,1255,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10c33b-1691-11df-97a5-7038c432aabf',NULL),(256952,5811,1277,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10c4b3-1691-11df-97a5-7038c432aabf',NULL),(256953,5811,1261,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10c62c-1691-11df-97a5-7038c432aabf',NULL),(256954,5811,1265,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10c7a0-1691-11df-97a5-7038c432aabf',NULL),(256955,5811,1268,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10c91d-1691-11df-97a5-7038c432aabf',NULL),(256956,5811,1271,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10ca99-1691-11df-97a5-7038c432aabf',NULL),(256957,5811,1271,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10cc12-1691-11df-97a5-7038c432aabf',NULL),(256958,5811,1271,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10cd8e-1691-11df-97a5-7038c432aabf',NULL),(256959,5811,1271,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10cf07-1691-11df-97a5-7038c432aabf',NULL),(256960,5811,1272,23740,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:26:33',0,1,NULL,NULL,NULL,'cf10d07f-1691-11df-97a5-7038c432aabf',NULL),(256961,4543,1246,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf10d1f3-1691-11df-97a5-7038c432aabf',NULL),(256962,4543,5282,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf10d370-1691-11df-97a5-7038c432aabf',NULL),(256963,4543,6096,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf10d4e4-1691-11df-97a5-7038c432aabf',NULL),(256964,4543,1154,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf10d661-1691-11df-97a5-7038c432aabf',NULL),(256965,4543,1192,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf10d7ee-1691-11df-97a5-7038c432aabf',NULL),(256966,4543,1164,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf10d96b-1691-11df-97a5-7038c432aabf',NULL),(256967,4543,1156,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf10daf0-1691-11df-97a5-7038c432aabf',NULL),(256968,4543,5092,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf10dc6d-1691-11df-97a5-7038c432aabf',NULL),(256969,4543,5086,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf10ddee-1691-11df-97a5-7038c432aabf',NULL),(256970,4543,5087,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf10df6b-1691-11df-97a5-7038c432aabf',NULL),(256971,4543,5085,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf10e141-1691-11df-97a5-7038c432aabf',NULL),(256972,4543,5088,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf10ed78-1691-11df-97a5-7038c432aabf',NULL),(256973,4543,5089,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf10eef0-1691-11df-97a5-7038c432aabf',NULL),(256974,4543,5356,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf10f064-1691-11df-97a5-7038c432aabf',NULL),(256975,4543,1248,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf10f1e5-1691-11df-97a5-7038c432aabf',NULL),(256976,4543,1276,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf10f35e-1691-11df-97a5-7038c432aabf',NULL),(256977,4543,5096,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf10f4df-1691-11df-97a5-7038c432aabf',NULL),(256978,4543,1088,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf10f65b-1691-11df-97a5-7038c432aabf',NULL),(256979,4543,1088,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf10f7d8-1691-11df-97a5-7038c432aabf',NULL),(256980,4543,1088,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf10f962-1691-11df-97a5-7038c432aabf',NULL),(256981,4543,1112,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf10fade-1691-11df-97a5-7038c432aabf',NULL),(256982,4543,1109,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf10fc5b-1691-11df-97a5-7038c432aabf',NULL),(256983,4543,1110,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf10fdd8-1691-11df-97a5-7038c432aabf',NULL),(256984,4543,1111,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf10ff59-1691-11df-97a5-7038c432aabf',NULL),(256985,4543,1255,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf1100d5-1691-11df-97a5-7038c432aabf',NULL),(256986,4543,1277,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf110252-1691-11df-97a5-7038c432aabf',NULL),(256987,4543,1261,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf1103cf-1691-11df-97a5-7038c432aabf',NULL),(256988,4543,1265,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf11054b-1691-11df-97a5-7038c432aabf',NULL),(256989,4543,1268,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf1106cc-1691-11df-97a5-7038c432aabf',NULL),(256990,4543,1272,23746,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:30:21',0,1,NULL,NULL,NULL,'cf1108ab-1691-11df-97a5-7038c432aabf',NULL),(256991,5078,5589,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf110a4a-1691-11df-97a5-7038c432aabf',NULL),(256992,5078,5588,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf110be1-1691-11df-97a5-7038c432aabf',NULL),(256993,5078,1246,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf110d77-1691-11df-97a5-7038c432aabf',NULL),(256994,5078,5282,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf110f0d-1691-11df-97a5-7038c432aabf',NULL),(256995,5078,969,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf1110c6-1691-11df-97a5-7038c432aabf',NULL),(256996,5078,1198,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf111247-1691-11df-97a5-7038c432aabf',NULL),(256997,5078,1198,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf1113bf-1691-11df-97a5-7038c432aabf',NULL),(256998,5078,1198,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf11154d-1691-11df-97a5-7038c432aabf',NULL),(256999,5078,1198,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf1116ce-1691-11df-97a5-7038c432aabf',NULL),(257000,5078,1198,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf111831-1691-11df-97a5-7038c432aabf',NULL),(257001,5078,1198,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf11199c-1691-11df-97a5-7038c432aabf',NULL),(257002,5078,5303,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf111aff-1691-11df-97a5-7038c432aabf',NULL),(257003,5078,976,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf111c6b-1691-11df-97a5-7038c432aabf',NULL),(257004,5078,1192,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf111dd7-1691-11df-97a5-7038c432aabf',NULL),(257005,5078,1155,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf111f42-1691-11df-97a5-7038c432aabf',NULL),(257006,5078,979,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf1120a5-1691-11df-97a5-7038c432aabf',NULL),(257007,5078,1156,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf112208-1691-11df-97a5-7038c432aabf',NULL),(257008,5078,1164,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf113282-1691-11df-97a5-7038c432aabf',NULL),(257009,5078,6065,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf1133fe-1691-11df-97a5-7038c432aabf',NULL),(257010,5078,5092,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf11357b-1691-11df-97a5-7038c432aabf',NULL),(257011,5078,5314,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf113727-1691-11df-97a5-7038c432aabf',NULL),(257012,5078,5090,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114.5,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf113c50-1691-11df-97a5-7038c432aabf',NULL),(257013,5078,5087,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf113dc9-1691-11df-97a5-7038c432aabf',NULL),(257014,5078,5242,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf114fc7-1691-11df-97a5-7038c432aabf',NULL),(257015,5078,5088,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf11521e-1691-11df-97a5-7038c432aabf',NULL),(257016,5078,5089,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf115453-1691-11df-97a5-7038c432aabf',NULL),(257017,5078,1209,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf1156e6-1691-11df-97a5-7038c432aabf',NULL),(257018,5078,1224,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf1167c1-1691-11df-97a5-7038c432aabf',NULL),(257019,5078,5096,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf1169f6-1691-11df-97a5-7038c432aabf',NULL),(257020,5078,986,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf116dd2-1691-11df-97a5-7038c432aabf',NULL),(257021,5078,1088,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf11817c-1691-11df-97a5-7038c432aabf',NULL),(257022,5078,1088,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf1183d7-1691-11df-97a5-7038c432aabf',NULL),(257023,5078,1088,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf119466-1691-11df-97a5-7038c432aabf',NULL),(257024,5078,1109,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf11a50f-1691-11df-97a5-7038c432aabf',NULL),(257025,5078,1111,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf11c869-1691-11df-97a5-7038c432aabf',NULL),(257026,5078,1112,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf11c9e6-1691-11df-97a5-7038c432aabf',NULL),(257027,5078,1255,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf11cbbd-1691-11df-97a5-7038c432aabf',NULL),(257028,5078,1261,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf11cd53-1691-11df-97a5-7038c432aabf',NULL),(257029,5078,1265,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf11cee5-1691-11df-97a5-7038c432aabf',NULL),(257030,5078,1268,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf11d07b-1691-11df-97a5-7038c432aabf',NULL),(257031,5078,984,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf11d209-1691-11df-97a5-7038c432aabf',NULL),(257032,5078,1271,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf11d3c6-1691-11df-97a5-7038c432aabf',NULL),(257033,5078,1271,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf11d53e-1691-11df-97a5-7038c432aabf',NULL),(257034,5078,1271,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf11d6bf-1691-11df-97a5-7038c432aabf',NULL),(257035,5078,1271,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf11d838-1691-11df-97a5-7038c432aabf',NULL),(257036,5078,1272,23750,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:28:52',0,1,NULL,NULL,NULL,'cf11d9b4-1691-11df-97a5-7038c432aabf',NULL),(257037,4691,1246,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11db31-1691-11df-97a5-7038c432aabf',NULL),(257038,4691,5282,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11dcaa-1691-11df-97a5-7038c432aabf',NULL),(257039,4691,6096,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11de2b-1691-11df-97a5-7038c432aabf',NULL),(257040,4691,1154,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11dfa3-1691-11df-97a5-7038c432aabf',NULL),(257041,4691,1192,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11e124-1691-11df-97a5-7038c432aabf',NULL),(257042,4691,1155,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11e2a1-1691-11df-97a5-7038c432aabf',NULL),(257043,4691,1164,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11e419-1691-11df-97a5-7038c432aabf',NULL),(257044,4691,1156,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11e596-1691-11df-97a5-7038c432aabf',NULL),(257045,4691,6065,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11e70e-1691-11df-97a5-7038c432aabf',NULL),(257046,4691,6077,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11e88b-1691-11df-97a5-7038c432aabf',NULL),(257047,4691,5092,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11ea03-1691-11df-97a5-7038c432aabf',NULL),(257048,4691,5086,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11eb84-1691-11df-97a5-7038c432aabf',NULL),(257049,4691,5087,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11ecfc-1691-11df-97a5-7038c432aabf',NULL),(257050,4691,5085,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11ee71-1691-11df-97a5-7038c432aabf',NULL),(257051,4691,5088,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11efed-1691-11df-97a5-7038c432aabf',NULL),(257052,4691,5089,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11f161-1691-11df-97a5-7038c432aabf',NULL),(257053,4691,5356,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11f392-1691-11df-97a5-7038c432aabf',NULL),(257054,4691,1248,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11f528-1691-11df-97a5-7038c432aabf',NULL),(257055,4691,5096,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11f6b6-1691-11df-97a5-7038c432aabf',NULL),(257056,4691,6042,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11f844-1691-11df-97a5-7038c432aabf',NULL),(257057,4691,1088,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11f9d1-1691-11df-97a5-7038c432aabf',NULL),(257058,4691,1088,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11fb86-1691-11df-97a5-7038c432aabf',NULL),(257059,4691,1088,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11fcfa-1691-11df-97a5-7038c432aabf',NULL),(257060,4691,1112,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11fe77-1691-11df-97a5-7038c432aabf',NULL),(257061,4691,1109,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf11fff3-1691-11df-97a5-7038c432aabf',NULL),(257062,4691,1110,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf120167-1691-11df-97a5-7038c432aabf',NULL),(257063,4691,1111,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf1202e4-1691-11df-97a5-7038c432aabf',NULL),(257064,4691,1255,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf12045c-1691-11df-97a5-7038c432aabf',NULL),(257065,4691,1277,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf1205d9-1691-11df-97a5-7038c432aabf',NULL),(257066,4691,1261,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf120751-1691-11df-97a5-7038c432aabf',NULL),(257067,4691,1265,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf1208ca-1691-11df-97a5-7038c432aabf',NULL),(257068,4691,1268,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf120a47-1691-11df-97a5-7038c432aabf',NULL),(257069,4691,1272,23757,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:33:24',0,1,NULL,NULL,NULL,'cf120bc3-1691-11df-97a5-7038c432aabf',NULL),(257070,7157,1246,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf120d40-1691-11df-97a5-7038c432aabf',NULL),(257071,7157,5282,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf120eb4-1691-11df-97a5-7038c432aabf',NULL),(257072,7157,6096,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf12102c-1691-11df-97a5-7038c432aabf',NULL),(257073,7157,1154,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf1211a9-1691-11df-97a5-7038c432aabf',NULL),(257074,7157,1192,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf121322-1691-11df-97a5-7038c432aabf',NULL),(257075,7157,1164,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf12149e-1691-11df-97a5-7038c432aabf',NULL),(257076,7157,1156,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf121617-1691-11df-97a5-7038c432aabf',NULL),(257077,7157,6065,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf121793-1691-11df-97a5-7038c432aabf',NULL),(257078,7157,5092,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf121aa2-1691-11df-97a5-7038c432aabf',NULL),(257079,7157,5086,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf121c30-1691-11df-97a5-7038c432aabf',NULL),(257080,7157,5087,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf121dc2-1691-11df-97a5-7038c432aabf',NULL),(257081,7157,5085,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf121f58-1691-11df-97a5-7038c432aabf',NULL),(257082,7157,5088,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf1220e2-1691-11df-97a5-7038c432aabf',NULL),(257083,7157,5089,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf12229a-1691-11df-97a5-7038c432aabf',NULL),(257084,7157,5356,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf12240e-1691-11df-97a5-7038c432aabf',NULL),(257085,7157,1248,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf12258b-1691-11df-97a5-7038c432aabf',NULL),(257086,7157,1276,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf122704-1691-11df-97a5-7038c432aabf',NULL),(257087,7157,5096,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf122880-1691-11df-97a5-7038c432aabf',NULL),(257088,7157,1088,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf1229fd-1691-11df-97a5-7038c432aabf',NULL),(257089,7157,1088,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf122b75-1691-11df-97a5-7038c432aabf',NULL),(257090,7157,1088,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf122cf6-1691-11df-97a5-7038c432aabf',NULL),(257091,7157,1112,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf122e6f-1691-11df-97a5-7038c432aabf',NULL),(257092,7157,1109,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf122fe7-1691-11df-97a5-7038c432aabf',NULL),(257093,7157,1110,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf123168-1691-11df-97a5-7038c432aabf',NULL),(257094,7157,1111,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf123ef9-1691-11df-97a5-7038c432aabf',NULL),(257095,7157,1255,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf1240d8-1691-11df-97a5-7038c432aabf',NULL),(257096,7157,1277,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf12425d-1691-11df-97a5-7038c432aabf',NULL),(257097,7157,1261,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf1243f4-1691-11df-97a5-7038c432aabf',NULL),(257098,7157,1265,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf12458e-1691-11df-97a5-7038c432aabf',NULL),(257099,7157,1268,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf124720-1691-11df-97a5-7038c432aabf',NULL),(257100,7157,1272,23759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:34:23',0,1,NULL,NULL,NULL,'cf1248b3-1691-11df-97a5-7038c432aabf',NULL),(257101,1074,1246,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf124a40-1691-11df-97a5-7038c432aabf',NULL),(257102,1074,5282,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf124c0e-1691-11df-97a5-7038c432aabf',NULL),(257103,1074,6096,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf124e87-1691-11df-97a5-7038c432aabf',NULL),(257104,1074,5272,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf1250ef-1691-11df-97a5-7038c432aabf',NULL),(257105,1074,1146,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf125360-1691-11df-97a5-7038c432aabf',NULL),(257106,1074,1154,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf1256e2-1691-11df-97a5-7038c432aabf',NULL),(257107,1074,1155,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf125975-1691-11df-97a5-7038c432aabf',NULL),(257108,1074,1164,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf125bf6-1691-11df-97a5-7038c432aabf',NULL),(257109,1074,1156,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf125e85-1691-11df-97a5-7038c432aabf',NULL),(257110,1074,5092,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf126102-1691-11df-97a5-7038c432aabf',NULL),(257111,1074,5086,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf12637f-1691-11df-97a5-7038c432aabf',NULL),(257112,1074,5087,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf126605-1691-11df-97a5-7038c432aabf',NULL),(257113,1074,5085,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf1268f2-1691-11df-97a5-7038c432aabf',NULL),(257114,1074,5088,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf126b91-1691-11df-97a5-7038c432aabf',NULL),(257115,1074,5089,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf126e39-1691-11df-97a5-7038c432aabf',NULL),(257116,1074,5356,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf1270fb-1691-11df-97a5-7038c432aabf',NULL),(257117,1074,1248,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf127381-1691-11df-97a5-7038c432aabf',NULL),(257118,1074,5096,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf127502-1691-11df-97a5-7038c432aabf',NULL),(257119,1074,1088,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf127683-1691-11df-97a5-7038c432aabf',NULL),(257120,1074,1088,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf127800-1691-11df-97a5-7038c432aabf',NULL),(257121,1074,1088,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf127980-1691-11df-97a5-7038c432aabf',NULL),(257122,1074,1112,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf127b01-1691-11df-97a5-7038c432aabf',NULL),(257123,1074,1109,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf127c7e-1691-11df-97a5-7038c432aabf',NULL),(257124,1074,1110,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf127dfb-1691-11df-97a5-7038c432aabf',NULL),(257125,1074,1111,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf127f73-1691-11df-97a5-7038c432aabf',NULL),(257126,1074,1255,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf1280f0-1691-11df-97a5-7038c432aabf',NULL),(257127,1074,1277,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf12826d-1691-11df-97a5-7038c432aabf',NULL),(257128,1074,1261,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf1283e9-1691-11df-97a5-7038c432aabf',NULL),(257129,1074,1263,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf128562-1691-11df-97a5-7038c432aabf',NULL),(257130,1074,1265,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf1286d6-1691-11df-97a5-7038c432aabf',NULL),(257131,1074,1268,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf128852-1691-11df-97a5-7038c432aabf',NULL),(257132,1074,1272,23765,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:09',0,1,NULL,NULL,NULL,'cf1289cb-1691-11df-97a5-7038c432aabf',NULL),(257133,5324,1246,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf128b48-1691-11df-97a5-7038c432aabf',NULL),(257134,5324,5282,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf128cc4-1691-11df-97a5-7038c432aabf',NULL),(257135,5324,6096,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf128e96-1691-11df-97a5-7038c432aabf',NULL),(257136,5324,5272,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf129031-1691-11df-97a5-7038c432aabf',NULL),(257137,5324,1146,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf1291bf-1691-11df-97a5-7038c432aabf',NULL),(257138,5324,1154,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf12934d-1691-11df-97a5-7038c432aabf',NULL),(257139,5324,1192,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf1294da-1691-11df-97a5-7038c432aabf',NULL),(257140,5324,1156,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf1296a4-1691-11df-97a5-7038c432aabf',NULL),(257141,5324,1165,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf129825-1691-11df-97a5-7038c432aabf',NULL),(257142,5324,5092,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf129999-1691-11df-97a5-7038c432aabf',NULL),(257143,5324,5086,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf129b1a-1691-11df-97a5-7038c432aabf',NULL),(257144,5324,5087,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf129c93-1691-11df-97a5-7038c432aabf',NULL),(257145,5324,5085,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf129e0f-1691-11df-97a5-7038c432aabf',NULL),(257146,5324,5088,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf129f8c-1691-11df-97a5-7038c432aabf',NULL),(257147,5324,5089,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf12a104-1691-11df-97a5-7038c432aabf',NULL),(257148,5324,5356,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf12a281-1691-11df-97a5-7038c432aabf',NULL),(257149,5324,1248,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf12a3f9-1691-11df-97a5-7038c432aabf',NULL),(257150,5324,1276,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf12a57a-1691-11df-97a5-7038c432aabf',NULL),(257151,5324,5096,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf12a6f3-1691-11df-97a5-7038c432aabf',NULL),(257152,5324,1112,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf12a86f-1691-11df-97a5-7038c432aabf',NULL),(257153,5324,1109,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf12a9ec-1691-11df-97a5-7038c432aabf',NULL),(257154,5324,1110,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf12ab64-1691-11df-97a5-7038c432aabf',NULL),(257155,5324,1111,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf12ace1-1691-11df-97a5-7038c432aabf',NULL),(257156,5324,1255,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf12ae5a-1691-11df-97a5-7038c432aabf',NULL),(257157,5324,1277,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf12afd6-1691-11df-97a5-7038c432aabf',NULL),(257158,5324,1261,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf12b153-1691-11df-97a5-7038c432aabf',NULL),(257159,5324,1265,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf12b2cb-1691-11df-97a5-7038c432aabf',NULL),(257160,5324,1268,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf12b448-1691-11df-97a5-7038c432aabf',NULL),(257161,5324,1272,23767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:36:18',0,1,NULL,NULL,NULL,'cf12b623-1691-11df-97a5-7038c432aabf',NULL),(257162,1074,1246,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12b7b5-1691-11df-97a5-7038c432aabf',NULL),(257163,1074,5282,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12b947-1691-11df-97a5-7038c432aabf',NULL),(257164,1074,6096,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12bad9-1691-11df-97a5-7038c432aabf',NULL),(257165,1074,5272,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12bc6b-1691-11df-97a5-7038c432aabf',NULL),(257166,1074,1146,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12be24-1691-11df-97a5-7038c432aabf',NULL),(257167,1074,1154,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12bfa0-1691-11df-97a5-7038c432aabf',NULL),(257168,1074,1192,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12c119-1691-11df-97a5-7038c432aabf',NULL),(257169,1074,1155,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12c295-1691-11df-97a5-7038c432aabf',NULL),(257170,1074,1164,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12c409-1691-11df-97a5-7038c432aabf',NULL),(257171,1074,1156,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12c586-1691-11df-97a5-7038c432aabf',NULL),(257172,1074,5092,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12c707-1691-11df-97a5-7038c432aabf',NULL),(257173,1074,5086,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12c888-1691-11df-97a5-7038c432aabf',NULL),(257174,1074,5087,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12ca09-1691-11df-97a5-7038c432aabf',NULL),(257175,1074,5085,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12cb86-1691-11df-97a5-7038c432aabf',NULL),(257176,1074,5088,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12cd07-1691-11df-97a5-7038c432aabf',NULL),(257177,1074,5089,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12ce88-1691-11df-97a5-7038c432aabf',NULL),(257178,1074,5356,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12d004-1691-11df-97a5-7038c432aabf',NULL),(257179,1074,1248,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12e198-1691-11df-97a5-7038c432aabf',NULL),(257180,1074,12,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12e32e-1691-11df-97a5-7038c432aabf',NULL),(257181,1074,5096,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12e4ef-1691-11df-97a5-7038c432aabf',NULL),(257182,1074,6042,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12e67d-1691-11df-97a5-7038c432aabf',NULL),(257183,1074,1088,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12e7fe-1691-11df-97a5-7038c432aabf',NULL),(257184,1074,1088,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12e983-1691-11df-97a5-7038c432aabf',NULL),(257185,1074,1088,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12eb04-1691-11df-97a5-7038c432aabf',NULL),(257186,1074,1112,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12ec85-1691-11df-97a5-7038c432aabf',NULL),(257187,1074,1109,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12ee0b-1691-11df-97a5-7038c432aabf',NULL),(257188,1074,1110,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12ef8c-1691-11df-97a5-7038c432aabf',NULL),(257189,1074,1111,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12f10c-1691-11df-97a5-7038c432aabf',NULL),(257190,1074,1255,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12f28d-1691-11df-97a5-7038c432aabf',NULL),(257191,1074,1277,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12f40e-1691-11df-97a5-7038c432aabf',NULL),(257192,1074,1261,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12f58f-1691-11df-97a5-7038c432aabf',NULL),(257193,1074,1265,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12f710-1691-11df-97a5-7038c432aabf',NULL),(257194,1074,1268,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12f891-1691-11df-97a5-7038c432aabf',NULL),(257195,1074,1272,23771,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:37:19',0,1,NULL,NULL,NULL,'cf12fa0e-1691-11df-97a5-7038c432aabf',NULL),(257196,6430,1246,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf12fb8f-1691-11df-97a5-7038c432aabf',NULL),(257197,6430,5282,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf12fd10-1691-11df-97a5-7038c432aabf',NULL),(257198,6430,6096,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf12fe8d-1691-11df-97a5-7038c432aabf',NULL),(257199,6430,1154,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf130012-1691-11df-97a5-7038c432aabf',NULL),(257200,6430,1192,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf130197-1691-11df-97a5-7038c432aabf',NULL),(257201,6430,1156,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf13031c-1691-11df-97a5-7038c432aabf',NULL),(257202,6430,5092,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf130504-1691-11df-97a5-7038c432aabf',NULL),(257203,6430,5086,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf13069a-1691-11df-97a5-7038c432aabf',NULL),(257204,6430,5087,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf13082c-1691-11df-97a5-7038c432aabf',NULL),(257205,6430,5085,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf1309c3-1691-11df-97a5-7038c432aabf',NULL),(257206,6430,5088,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf130b99-1691-11df-97a5-7038c432aabf',NULL),(257207,6430,5089,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf130d1e-1691-11df-97a5-7038c432aabf',NULL),(257208,6430,5356,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf130e8a-1691-11df-97a5-7038c432aabf',NULL),(257209,6430,1248,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf130ff5-1691-11df-97a5-7038c432aabf',NULL),(257210,6430,5497,23782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,429,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf131161-1691-11df-97a5-7038c432aabf',NULL),(257211,6430,730,23782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf1312cd-1691-11df-97a5-7038c432aabf',NULL),(257212,6430,853,23782,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,309,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf131438-1691-11df-97a5-7038c432aabf',NULL),(257213,6430,5096,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf1315a8-1691-11df-97a5-7038c432aabf',NULL),(257214,6430,6042,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf13170f-1691-11df-97a5-7038c432aabf',NULL),(257215,6430,1112,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf131877-1691-11df-97a5-7038c432aabf',NULL),(257216,6430,1109,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf132827-1691-11df-97a5-7038c432aabf',NULL),(257217,6430,1110,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf132993-1691-11df-97a5-7038c432aabf',NULL),(257218,6430,1111,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf132b5c-1691-11df-97a5-7038c432aabf',NULL),(257219,6430,1277,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf13308a-1691-11df-97a5-7038c432aabf',NULL),(257220,6430,1261,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf133218-1691-11df-97a5-7038c432aabf',NULL),(257221,6430,1265,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf1333cc-1691-11df-97a5-7038c432aabf',NULL),(257222,6430,1268,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf133549-1691-11df-97a5-7038c432aabf',NULL),(257223,6430,1272,23782,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:41:00',0,1,NULL,NULL,NULL,'cf134822-1691-11df-97a5-7038c432aabf',NULL),(257224,4595,1246,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf134a5f-1691-11df-97a5-7038c432aabf',NULL),(257225,4595,5282,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf134c9c-1691-11df-97a5-7038c432aabf',NULL),(257226,4595,6096,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf134ed5-1691-11df-97a5-7038c432aabf',NULL),(257227,4595,5272,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf136198-1691-11df-97a5-7038c432aabf',NULL),(257228,4595,1146,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf1363e7-1691-11df-97a5-7038c432aabf',NULL),(257229,4595,1154,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf136635-1691-11df-97a5-7038c432aabf',NULL),(257230,4595,1192,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf13795b-1691-11df-97a5-7038c432aabf',NULL),(257231,4595,5092,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf137bba-1691-11df-97a5-7038c432aabf',NULL),(257232,4595,5086,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf138c62-1691-11df-97a5-7038c432aabf',NULL),(257233,4595,5087,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf139c9c-1691-11df-97a5-7038c432aabf',NULL),(257234,4595,5085,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf13c715-1691-11df-97a5-7038c432aabf',NULL),(257235,4595,5088,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf13c89e-1691-11df-97a5-7038c432aabf',NULL),(257236,4595,5089,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf13ca1f-1691-11df-97a5-7038c432aabf',NULL),(257237,4595,5356,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf13cb97-1691-11df-97a5-7038c432aabf',NULL),(257238,4595,1248,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf13cd14-1691-11df-97a5-7038c432aabf',NULL),(257239,4595,5497,23799,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf13ce91-1691-11df-97a5-7038c432aabf',NULL),(257240,4595,730,23799,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf13d117-1691-11df-97a5-7038c432aabf',NULL),(257241,4595,853,23799,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1191,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf13d28f-1691-11df-97a5-7038c432aabf',NULL),(257242,4595,1276,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf13d3ff-1691-11df-97a5-7038c432aabf',NULL),(257243,4595,5096,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf13d580-1691-11df-97a5-7038c432aabf',NULL),(257244,4595,1112,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf13d6fd-1691-11df-97a5-7038c432aabf',NULL),(257245,4595,1109,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf13d882-1691-11df-97a5-7038c432aabf',NULL),(257246,4595,1110,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf13da03-1691-11df-97a5-7038c432aabf',NULL),(257247,4595,1111,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf13db84-1691-11df-97a5-7038c432aabf',NULL),(257248,4595,1255,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf13dd05-1691-11df-97a5-7038c432aabf',NULL),(257249,4595,1277,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf13de81-1691-11df-97a5-7038c432aabf',NULL),(257250,4595,1261,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf13e002-1691-11df-97a5-7038c432aabf',NULL),(257251,4595,1263,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf13e17f-1691-11df-97a5-7038c432aabf',NULL),(257252,4595,1265,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf13e2fc-1691-11df-97a5-7038c432aabf',NULL),(257253,4595,1268,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf13e47d-1691-11df-97a5-7038c432aabf',NULL),(257254,4595,1272,23799,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:52',0,1,NULL,NULL,NULL,'cf13e5f5-1691-11df-97a5-7038c432aabf',NULL),(257255,8863,1246,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf13e776-1691-11df-97a5-7038c432aabf',NULL),(257256,8863,5282,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf13e8f3-1691-11df-97a5-7038c432aabf',NULL),(257257,8863,6096,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf13ea74-1691-11df-97a5-7038c432aabf',NULL),(257258,8863,5272,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf13ebf5-1691-11df-97a5-7038c432aabf',NULL),(257259,8863,1146,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf13ed71-1691-11df-97a5-7038c432aabf',NULL),(257260,8863,1154,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf13ef59-1691-11df-97a5-7038c432aabf',NULL),(257261,8863,1192,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf13f0eb-1691-11df-97a5-7038c432aabf',NULL),(257262,8863,1156,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf13f281-1691-11df-97a5-7038c432aabf',NULL),(257263,8863,5092,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf13f418-1691-11df-97a5-7038c432aabf',NULL),(257264,8863,5086,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf13f5ae-1691-11df-97a5-7038c432aabf',NULL),(257265,8863,5087,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf13f766-1691-11df-97a5-7038c432aabf',NULL),(257266,8863,5085,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf13f8e3-1691-11df-97a5-7038c432aabf',NULL),(257267,8863,5088,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf13fa64-1691-11df-97a5-7038c432aabf',NULL),(257268,8863,5089,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf13fbdd-1691-11df-97a5-7038c432aabf',NULL),(257269,8863,5356,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf13fd5d-1691-11df-97a5-7038c432aabf',NULL),(257270,8863,1248,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf13fede-1691-11df-97a5-7038c432aabf',NULL),(257271,8863,5497,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf14005b-1691-11df-97a5-7038c432aabf',NULL),(257272,8863,730,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf1401dc-1691-11df-97a5-7038c432aabf',NULL),(257273,8863,853,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,775,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf140359-1691-11df-97a5-7038c432aabf',NULL),(257274,8863,5096,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf1404da-1691-11df-97a5-7038c432aabf',NULL),(257275,8863,1112,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf14065b-1691-11df-97a5-7038c432aabf',NULL),(257276,8863,1109,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf1407d7-1691-11df-97a5-7038c432aabf',NULL),(257277,8863,1110,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf140958-1691-11df-97a5-7038c432aabf',NULL),(257278,8863,1111,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf140ad1-1691-11df-97a5-7038c432aabf',NULL),(257279,8863,1255,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf140c52-1691-11df-97a5-7038c432aabf',NULL),(257280,8863,1277,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf140dd3-1691-11df-97a5-7038c432aabf',NULL),(257281,8863,1261,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf140f4f-1691-11df-97a5-7038c432aabf',NULL),(257282,8863,1265,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf1410d0-1691-11df-97a5-7038c432aabf',NULL),(257283,8863,1268,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf141249-1691-11df-97a5-7038c432aabf',NULL),(257284,8863,1272,23800,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:45:45',0,1,NULL,NULL,NULL,'cf1413c5-1691-11df-97a5-7038c432aabf',NULL),(257285,5111,1246,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf1415a0-1691-11df-97a5-7038c432aabf',NULL),(257286,5111,5282,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf141736-1691-11df-97a5-7038c432aabf',NULL),(257287,5111,6096,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf1418c9-1691-11df-97a5-7038c432aabf',NULL),(257288,5111,1154,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf141a5b-1691-11df-97a5-7038c432aabf',NULL),(257289,5111,1192,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf141bf1-1691-11df-97a5-7038c432aabf',NULL),(257290,5111,1156,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf141dae-1691-11df-97a5-7038c432aabf',NULL),(257291,5111,6065,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf141f2a-1691-11df-97a5-7038c432aabf',NULL),(257292,5111,5092,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf1420a7-1691-11df-97a5-7038c432aabf',NULL),(257293,5111,5086,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf142224-1691-11df-97a5-7038c432aabf',NULL),(257294,5111,5087,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf1423a0-1691-11df-97a5-7038c432aabf',NULL),(257295,5111,5085,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf142519-1691-11df-97a5-7038c432aabf',NULL),(257296,5111,5088,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf142696-1691-11df-97a5-7038c432aabf',NULL),(257297,5111,5089,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf142817-1691-11df-97a5-7038c432aabf',NULL),(257298,5111,5356,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf14298f-1691-11df-97a5-7038c432aabf',NULL),(257299,5111,1248,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf142b10-1691-11df-97a5-7038c432aabf',NULL),(257300,5111,5096,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf142c88-1691-11df-97a5-7038c432aabf',NULL),(257301,5111,1112,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf1437f2-1691-11df-97a5-7038c432aabf',NULL),(257302,5111,1109,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf14396e-1691-11df-97a5-7038c432aabf',NULL),(257303,5111,1110,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf143ae2-1691-11df-97a5-7038c432aabf',NULL),(257304,5111,1111,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf143cc2-1691-11df-97a5-7038c432aabf',NULL),(257305,5111,1255,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf143e54-1691-11df-97a5-7038c432aabf',NULL),(257306,5111,1250,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf143fe6-1691-11df-97a5-7038c432aabf',NULL),(257307,5111,1250,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf144178-1691-11df-97a5-7038c432aabf',NULL),(257308,5111,1250,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf14430a-1691-11df-97a5-7038c432aabf',NULL),(257309,5111,1277,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf1444cb-1691-11df-97a5-7038c432aabf',NULL),(257310,5111,1261,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf144654-1691-11df-97a5-7038c432aabf',NULL),(257311,5111,1251,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf1448d6-1691-11df-97a5-7038c432aabf',NULL),(257312,5111,1265,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf144b46-1691-11df-97a5-7038c432aabf',NULL),(257313,5111,1268,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf144db7-1691-11df-97a5-7038c432aabf',NULL),(257314,5111,1272,23802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:24',0,1,NULL,NULL,NULL,'cf145128-1691-11df-97a5-7038c432aabf',NULL),(257315,5763,1246,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf1453b7-1691-11df-97a5-7038c432aabf',NULL),(257316,5763,5282,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf145645-1691-11df-97a5-7038c432aabf',NULL),(257317,5763,6096,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf1458d3-1691-11df-97a5-7038c432aabf',NULL),(257318,5763,1154,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf145b5e-1691-11df-97a5-7038c432aabf',NULL),(257319,5763,1155,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf145de8-1691-11df-97a5-7038c432aabf',NULL),(257320,5763,1164,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf14606e-1691-11df-97a5-7038c432aabf',NULL),(257321,5763,1156,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf14634d-1691-11df-97a5-7038c432aabf',NULL),(257322,5763,5092,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf1465f5-1691-11df-97a5-7038c432aabf',NULL),(257323,5763,5086,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf1468a2-1691-11df-97a5-7038c432aabf',NULL),(257324,5763,5087,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf146b7d-1691-11df-97a5-7038c432aabf',NULL),(257325,5763,5085,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf146e07-1691-11df-97a5-7038c432aabf',NULL),(257326,5763,5088,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf147089-1691-11df-97a5-7038c432aabf',NULL),(257327,5763,5089,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf14730a-1691-11df-97a5-7038c432aabf',NULL),(257328,5763,5356,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf147490-1691-11df-97a5-7038c432aabf',NULL),(257329,5763,1248,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf14760c-1691-11df-97a5-7038c432aabf',NULL),(257330,5763,5096,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf14778d-1691-11df-97a5-7038c432aabf',NULL),(257331,5763,6042,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf147913-1691-11df-97a5-7038c432aabf',NULL),(257332,5763,1088,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf147a94-1691-11df-97a5-7038c432aabf',NULL),(257333,5763,1088,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf147c14-1691-11df-97a5-7038c432aabf',NULL),(257334,5763,1088,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf147d91-1691-11df-97a5-7038c432aabf',NULL),(257335,5763,1112,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf147f12-1691-11df-97a5-7038c432aabf',NULL),(257336,5763,1109,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf14808a-1691-11df-97a5-7038c432aabf',NULL),(257337,5763,1110,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf14820b-1691-11df-97a5-7038c432aabf',NULL),(257338,5763,1111,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf148388-1691-11df-97a5-7038c432aabf',NULL),(257339,5763,1255,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf148505-1691-11df-97a5-7038c432aabf',NULL),(257340,5763,1277,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf148686-1691-11df-97a5-7038c432aabf',NULL),(257341,5763,1261,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf148802-1691-11df-97a5-7038c432aabf',NULL),(257342,5763,1265,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf14897f-1691-11df-97a5-7038c432aabf',NULL),(257343,5763,1268,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf148b5e-1691-11df-97a5-7038c432aabf',NULL),(257344,5763,1272,23804,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:47:48',0,1,NULL,NULL,NULL,'cf148cf0-1691-11df-97a5-7038c432aabf',NULL),(257345,4679,5589,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf148e8b-1691-11df-97a5-7038c432aabf',NULL),(257346,4679,5588,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14901d-1691-11df-97a5-7038c432aabf',NULL),(257347,4679,1246,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf1491b3-1691-11df-97a5-7038c432aabf',NULL),(257348,4679,5282,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf149368-1691-11df-97a5-7038c432aabf',NULL),(257349,4679,969,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf1494e9-1691-11df-97a5-7038c432aabf',NULL),(257350,4679,1151,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf149665-1691-11df-97a5-7038c432aabf',NULL),(257351,4679,1198,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf1497e2-1691-11df-97a5-7038c432aabf',NULL),(257352,4679,1198,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf149963-1691-11df-97a5-7038c432aabf',NULL),(257353,4679,1198,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf149ae0-1691-11df-97a5-7038c432aabf',NULL),(257354,4679,1198,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf149c60-1691-11df-97a5-7038c432aabf',NULL),(257355,4679,1198,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf149ddd-1691-11df-97a5-7038c432aabf',NULL),(257356,4679,1198,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf149f5e-1691-11df-97a5-7038c432aabf',NULL),(257357,4679,5303,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14a0d6-1691-11df-97a5-7038c432aabf',NULL),(257358,4679,976,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14a253-1691-11df-97a5-7038c432aabf',NULL),(257359,4679,1192,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14a3d4-1691-11df-97a5-7038c432aabf',NULL),(257360,4679,979,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14a551-1691-11df-97a5-7038c432aabf',NULL),(257361,4679,1156,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14a6d2-1691-11df-97a5-7038c432aabf',NULL),(257362,4679,1164,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14a84a-1691-11df-97a5-7038c432aabf',NULL),(257363,4679,5092,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14a9cb-1691-11df-97a5-7038c432aabf',NULL),(257364,4679,5314,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14ab4c-1691-11df-97a5-7038c432aabf',NULL),(257365,4679,5090,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14acc4-1691-11df-97a5-7038c432aabf',NULL),(257366,4679,5087,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14ae41-1691-11df-97a5-7038c432aabf',NULL),(257367,4679,5242,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14afba-1691-11df-97a5-7038c432aabf',NULL),(257368,4679,5088,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14b194-1691-11df-97a5-7038c432aabf',NULL),(257369,4679,5089,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14b322-1691-11df-97a5-7038c432aabf',NULL),(257370,4679,1125,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14b4b8-1691-11df-97a5-7038c432aabf',NULL),(257371,4679,1124,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14b64b-1691-11df-97a5-7038c432aabf',NULL),(257372,4679,1123,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14b7dd-1691-11df-97a5-7038c432aabf',NULL),(257373,4679,1122,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14b9a6-1691-11df-97a5-7038c432aabf',NULL),(257374,4679,1128,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14bb1f-1691-11df-97a5-7038c432aabf',NULL),(257375,4679,1129,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14bca4-1691-11df-97a5-7038c432aabf',NULL),(257376,4679,1209,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14be25-1691-11df-97a5-7038c432aabf',NULL),(257377,4679,1224,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14bfa2-1691-11df-97a5-7038c432aabf',NULL),(257378,4679,5096,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14c11e-1691-11df-97a5-7038c432aabf',NULL),(257379,4679,1109,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14c29f-1691-11df-97a5-7038c432aabf',NULL),(257380,4679,1111,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14c420-1691-11df-97a5-7038c432aabf',NULL),(257381,4679,1112,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14c59d-1691-11df-97a5-7038c432aabf',NULL),(257382,4679,1255,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14c726-1691-11df-97a5-7038c432aabf',NULL),(257383,4679,1261,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14c8ac-1691-11df-97a5-7038c432aabf',NULL),(257384,4679,1265,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14ca2d-1691-11df-97a5-7038c432aabf',NULL),(257385,4679,1268,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14cbb2-1691-11df-97a5-7038c432aabf',NULL),(257386,4679,984,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14cd2e-1691-11df-97a5-7038c432aabf',NULL),(257387,4679,1272,23812,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:51:27',0,1,NULL,NULL,NULL,'cf14ceb4-1691-11df-97a5-7038c432aabf',NULL),(257388,6537,1246,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf14db19-1691-11df-97a5-7038c432aabf',NULL),(257389,6537,5282,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf14dcb8-1691-11df-97a5-7038c432aabf',NULL),(257390,6537,6096,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf14de4a-1691-11df-97a5-7038c432aabf',NULL),(257391,6537,5272,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf14dfe1-1691-11df-97a5-7038c432aabf',NULL),(257392,6537,1146,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf14e1b3-1691-11df-97a5-7038c432aabf',NULL),(257393,6537,1154,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf14e334-1691-11df-97a5-7038c432aabf',NULL),(257394,6537,1192,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf14e4b5-1691-11df-97a5-7038c432aabf',NULL),(257395,6537,5092,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf14e636-1691-11df-97a5-7038c432aabf',NULL),(257396,6537,5086,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf14e7b7-1691-11df-97a5-7038c432aabf',NULL),(257397,6537,5087,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf14e938-1691-11df-97a5-7038c432aabf',NULL),(257398,6537,5085,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf14eab9-1691-11df-97a5-7038c432aabf',NULL),(257399,6537,5088,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf14ec3a-1691-11df-97a5-7038c432aabf',NULL),(257400,6537,5089,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf14edbf-1691-11df-97a5-7038c432aabf',NULL),(257401,6537,5356,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf14ef3c-1691-11df-97a5-7038c432aabf',NULL),(257402,6537,1248,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf14f0c1-1691-11df-97a5-7038c432aabf',NULL),(257403,6537,952,23821,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4320,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf14f23d-1691-11df-97a5-7038c432aabf',NULL),(257404,6537,5497,23821,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,508,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf14f3c3-1691-11df-97a5-7038c432aabf',NULL),(257405,6537,730,23821,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf14f544-1691-11df-97a5-7038c432aabf',NULL),(257406,6537,853,23821,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1924,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf14f6c5-1691-11df-97a5-7038c432aabf',NULL),(257407,6537,21,23821,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf14f846-1691-11df-97a5-7038c432aabf',NULL),(257408,6537,851,23821,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf14f9c2-1691-11df-97a5-7038c432aabf',NULL),(257409,6537,729,23821,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,388000,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf14fb4c-1691-11df-97a5-7038c432aabf',NULL),(257410,6537,790,23821,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.23,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf14fccd-1691-11df-97a5-7038c432aabf',NULL),(257411,6537,654,23821,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf14fe52-1691-11df-97a5-7038c432aabf',NULL),(257412,6537,678,23821,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9500,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf15003e-1691-11df-97a5-7038c432aabf',NULL),(257413,6537,1276,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf1501e5-1691-11df-97a5-7038c432aabf',NULL),(257414,6537,5096,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf150380-1691-11df-97a5-7038c432aabf',NULL),(257415,6537,1112,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf1504fd-1691-11df-97a5-7038c432aabf',NULL),(257416,6537,1109,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf15067e-1691-11df-97a5-7038c432aabf',NULL),(257417,6537,1110,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf150829-1691-11df-97a5-7038c432aabf',NULL),(257418,6537,1111,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf150995-1691-11df-97a5-7038c432aabf',NULL),(257419,6537,1255,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf150b00-1691-11df-97a5-7038c432aabf',NULL),(257420,6537,1277,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf150c70-1691-11df-97a5-7038c432aabf',NULL),(257421,6537,1261,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf150dd8-1691-11df-97a5-7038c432aabf',NULL),(257422,6537,1265,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf150f3f-1691-11df-97a5-7038c432aabf',NULL),(257423,6537,1268,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf151eeb-1691-11df-97a5-7038c432aabf',NULL),(257424,6537,1272,23821,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:53:02',0,1,NULL,NULL,NULL,'cf15205b-1691-11df-97a5-7038c432aabf',NULL),(257425,5214,1246,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf1521c2-1691-11df-97a5-7038c432aabf',NULL),(257426,5214,5282,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf15232e-1691-11df-97a5-7038c432aabf',NULL),(257427,5214,6096,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf15284f-1691-11df-97a5-7038c432aabf',NULL),(257428,5214,5272,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf1529e1-1691-11df-97a5-7038c432aabf',NULL),(257429,5214,1146,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf153d02-1691-11df-97a5-7038c432aabf',NULL),(257430,5214,1154,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf154015-1691-11df-97a5-7038c432aabf',NULL),(257431,5214,1192,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf15429f-1691-11df-97a5-7038c432aabf',NULL),(257432,5214,1155,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf1544e1-1691-11df-97a5-7038c432aabf',NULL),(257433,5214,1164,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf155639-1691-11df-97a5-7038c432aabf',NULL),(257434,5214,1156,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf155872-1691-11df-97a5-7038c432aabf',NULL),(257435,5214,5092,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf155c45-1691-11df-97a5-7038c432aabf',NULL),(257436,5214,5086,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf156fda-1691-11df-97a5-7038c432aabf',NULL),(257437,5214,5087,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf15726d-1691-11df-97a5-7038c432aabf',NULL),(257438,5214,5085,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf1583ab-1691-11df-97a5-7038c432aabf',NULL),(257439,5214,5088,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf159406-1691-11df-97a5-7038c432aabf',NULL),(257440,5214,5089,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf15b6c3-1691-11df-97a5-7038c432aabf',NULL),(257441,5214,5356,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf15b844-1691-11df-97a5-7038c432aabf',NULL),(257442,5214,1248,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf15b9c1-1691-11df-97a5-7038c432aabf',NULL),(257443,5214,1276,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf15bb4a-1691-11df-97a5-7038c432aabf',NULL),(257444,5214,5096,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf15bcc7-1691-11df-97a5-7038c432aabf',NULL),(257445,5214,1088,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf15be48-1691-11df-97a5-7038c432aabf',NULL),(257446,5214,1088,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf15bfc9-1691-11df-97a5-7038c432aabf',NULL),(257447,5214,1088,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf15c14a-1691-11df-97a5-7038c432aabf',NULL),(257448,5214,1112,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf15c360-1691-11df-97a5-7038c432aabf',NULL),(257449,5214,1109,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf15c4ff-1691-11df-97a5-7038c432aabf',NULL),(257450,5214,1110,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf15c69a-1691-11df-97a5-7038c432aabf',NULL),(257451,5214,1111,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf15c82c-1691-11df-97a5-7038c432aabf',NULL),(257452,5214,1255,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf15c9c6-1691-11df-97a5-7038c432aabf',NULL),(257453,5214,1277,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf15cb7f-1691-11df-97a5-7038c432aabf',NULL),(257454,5214,1261,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf15cd04-1691-11df-97a5-7038c432aabf',NULL),(257455,5214,1265,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf15ce8a-1691-11df-97a5-7038c432aabf',NULL),(257456,5214,1268,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf15d006-1691-11df-97a5-7038c432aabf',NULL),(257457,5214,1272,23832,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:37',0,1,NULL,NULL,NULL,'cf15d183-1691-11df-97a5-7038c432aabf',NULL),(257458,7347,1246,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15d300-1691-11df-97a5-7038c432aabf',NULL),(257459,7347,5282,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15d485-1691-11df-97a5-7038c432aabf',NULL),(257460,7347,6096,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15d601-1691-11df-97a5-7038c432aabf',NULL),(257461,7347,5272,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15d782-1691-11df-97a5-7038c432aabf',NULL),(257462,7347,1146,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15d908-1691-11df-97a5-7038c432aabf',NULL),(257463,7347,1154,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15da84-1691-11df-97a5-7038c432aabf',NULL),(257464,7347,1192,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15dc05-1691-11df-97a5-7038c432aabf',NULL),(257465,7347,1155,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15dd86-1691-11df-97a5-7038c432aabf',NULL),(257466,7347,1164,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15df07-1691-11df-97a5-7038c432aabf',NULL),(257467,7347,1156,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15e08c-1691-11df-97a5-7038c432aabf',NULL),(257468,7347,1165,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15e209-1691-11df-97a5-7038c432aabf',NULL),(257469,7347,5092,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15e38e-1691-11df-97a5-7038c432aabf',NULL),(257470,7347,5086,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15e50b-1691-11df-97a5-7038c432aabf',NULL),(257471,7347,5087,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15e68c-1691-11df-97a5-7038c432aabf',NULL),(257472,7347,5085,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15e80d-1691-11df-97a5-7038c432aabf',NULL),(257473,7347,5088,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15e9e8-1691-11df-97a5-7038c432aabf',NULL),(257474,7347,5089,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15eb82-1691-11df-97a5-7038c432aabf',NULL),(257475,7347,5356,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15ed14-1691-11df-97a5-7038c432aabf',NULL),(257476,7347,1248,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15eeaf-1691-11df-97a5-7038c432aabf',NULL),(257477,7347,5096,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15f041-1691-11df-97a5-7038c432aabf',NULL),(257478,7347,1088,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15f206-1691-11df-97a5-7038c432aabf',NULL),(257479,7347,1088,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15f390-1691-11df-97a5-7038c432aabf',NULL),(257480,7347,1088,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15f50d-1691-11df-97a5-7038c432aabf',NULL),(257481,7347,1112,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15f692-1691-11df-97a5-7038c432aabf',NULL),(257482,7347,1109,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15f80f-1691-11df-97a5-7038c432aabf',NULL),(257483,7347,1110,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15f990-1691-11df-97a5-7038c432aabf',NULL),(257484,7347,1111,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15fb10-1691-11df-97a5-7038c432aabf',NULL),(257485,7347,1255,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15fc8d-1691-11df-97a5-7038c432aabf',NULL),(257486,7347,1277,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15fe0e-1691-11df-97a5-7038c432aabf',NULL),(257487,7347,1261,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf15ff87-1691-11df-97a5-7038c432aabf',NULL),(257488,7347,1266,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf160107-1691-11df-97a5-7038c432aabf',NULL),(257489,7347,1265,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf160284-1691-11df-97a5-7038c432aabf',NULL),(257490,7347,1268,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf160405-1691-11df-97a5-7038c432aabf',NULL),(257491,7347,1271,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf160586-1691-11df-97a5-7038c432aabf',NULL),(257492,7347,1271,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf160707-1691-11df-97a5-7038c432aabf',NULL),(257493,7347,1271,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf160884-1691-11df-97a5-7038c432aabf',NULL),(257494,7347,1272,23833,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 08:59:59',0,1,NULL,NULL,NULL,'cf160a00-1691-11df-97a5-7038c432aabf',NULL),(257495,6079,1246,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf160b81-1691-11df-97a5-7038c432aabf',NULL),(257496,6079,5282,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf160cfe-1691-11df-97a5-7038c432aabf',NULL),(257497,6079,6096,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf160e7b-1691-11df-97a5-7038c432aabf',NULL),(257498,6079,1154,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf161000-1691-11df-97a5-7038c432aabf',NULL),(257499,6079,1192,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf1611e3-1691-11df-97a5-7038c432aabf',NULL),(257500,6079,5092,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf16137e-1691-11df-97a5-7038c432aabf',NULL),(257501,6079,5086,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf161510-1691-11df-97a5-7038c432aabf',NULL),(257502,6079,5087,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf1616a6-1691-11df-97a5-7038c432aabf',NULL),(257503,6079,5085,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf16183d-1691-11df-97a5-7038c432aabf',NULL),(257504,6079,5088,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf1619f9-1691-11df-97a5-7038c432aabf',NULL),(257505,6079,5089,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf161b7a-1691-11df-97a5-7038c432aabf',NULL),(257506,6079,5356,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf161cf7-1691-11df-97a5-7038c432aabf',NULL),(257507,6079,1248,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf161e78-1691-11df-97a5-7038c432aabf',NULL),(257508,6079,5096,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf1629d5-1691-11df-97a5-7038c432aabf',NULL),(257509,6079,1112,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf162b49-1691-11df-97a5-7038c432aabf',NULL),(257510,6079,1109,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf162cc5-1691-11df-97a5-7038c432aabf',NULL),(257511,6079,1110,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf162e46-1691-11df-97a5-7038c432aabf',NULL),(257512,6079,1111,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf162fcc-1691-11df-97a5-7038c432aabf',NULL),(257513,6079,1255,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf163148-1691-11df-97a5-7038c432aabf',NULL),(257514,6079,1277,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf1632c5-1691-11df-97a5-7038c432aabf',NULL),(257515,6079,1261,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf16344a-1691-11df-97a5-7038c432aabf',NULL),(257516,6079,1265,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf1635cb-1691-11df-97a5-7038c432aabf',NULL),(257517,6079,1268,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf163759-1691-11df-97a5-7038c432aabf',NULL),(257518,6079,1271,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf163a52-1691-11df-97a5-7038c432aabf',NULL),(257519,6079,1271,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf163cf2-1691-11df-97a5-7038c432aabf',NULL),(257520,6079,1271,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf163f89-1691-11df-97a5-7038c432aabf',NULL),(257521,6079,1272,23841,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:42',0,1,NULL,NULL,NULL,'cf164332-1691-11df-97a5-7038c432aabf',NULL),(257522,6094,5589,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf1645c4-1691-11df-97a5-7038c432aabf',NULL),(257523,6094,5588,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf164857-1691-11df-97a5-7038c432aabf',NULL),(257524,6094,1246,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf164aee-1691-11df-97a5-7038c432aabf',NULL),(257525,6094,969,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf164d78-1691-11df-97a5-7038c432aabf',NULL),(257526,6094,5303,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf164ffe-1691-11df-97a5-7038c432aabf',NULL),(257527,6094,976,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf165291-1691-11df-97a5-7038c432aabf',NULL),(257528,6094,1192,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf16551b-1691-11df-97a5-7038c432aabf',NULL),(257529,6094,979,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf1657a5-1691-11df-97a5-7038c432aabf',NULL),(257530,6094,6065,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf165b52-1691-11df-97a5-7038c432aabf',NULL),(257531,6094,5092,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf165de5-1691-11df-97a5-7038c432aabf',NULL),(257532,6094,5314,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf1660f8-1691-11df-97a5-7038c432aabf',NULL),(257533,6094,5090,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf1663a4-1691-11df-97a5-7038c432aabf',NULL),(257534,6094,5087,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf16653f-1691-11df-97a5-7038c432aabf',NULL),(257535,6094,5242,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf16670d-1691-11df-97a5-7038c432aabf',NULL),(257536,6094,5088,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf166889-1691-11df-97a5-7038c432aabf',NULL),(257537,6094,5089,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf166a0a-1691-11df-97a5-7038c432aabf',NULL),(257538,6094,1125,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf166b8b-1691-11df-97a5-7038c432aabf',NULL),(257539,6094,1124,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf166d10-1691-11df-97a5-7038c432aabf',NULL),(257540,6094,1123,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf166e8d-1691-11df-97a5-7038c432aabf',NULL),(257541,6094,1122,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf16700e-1691-11df-97a5-7038c432aabf',NULL),(257542,6094,1128,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf16718b-1691-11df-97a5-7038c432aabf',NULL),(257543,6094,1129,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf167307-1691-11df-97a5-7038c432aabf',NULL),(257544,6094,5096,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf167488-1691-11df-97a5-7038c432aabf',NULL),(257545,6094,986,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf167605-1691-11df-97a5-7038c432aabf',NULL),(257546,6094,1109,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf16778a-1691-11df-97a5-7038c432aabf',NULL),(257547,6094,1111,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf16790b-1691-11df-97a5-7038c432aabf',NULL),(257548,6094,1112,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf167a88-1691-11df-97a5-7038c432aabf',NULL),(257549,6094,1255,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf167c09-1691-11df-97a5-7038c432aabf',NULL),(257550,6094,1261,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf167d8a-1691-11df-97a5-7038c432aabf',NULL),(257551,6094,1265,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf167f07-1691-11df-97a5-7038c432aabf',NULL),(257552,6094,1268,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf168083-1691-11df-97a5-7038c432aabf',NULL),(257553,6094,984,23843,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:01:40',0,1,NULL,NULL,NULL,'cf168204-1691-11df-97a5-7038c432aabf',NULL),(257554,6435,1246,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf16838e-1691-11df-97a5-7038c432aabf',NULL),(257555,6435,5282,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf16850a-1691-11df-97a5-7038c432aabf',NULL),(257556,6435,6096,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf1686ee-1691-11df-97a5-7038c432aabf',NULL),(257557,6435,1154,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf168880-1691-11df-97a5-7038c432aabf',NULL),(257558,6435,1192,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf168a12-1691-11df-97a5-7038c432aabf',NULL),(257559,6435,1155,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf168ba8-1691-11df-97a5-7038c432aabf',NULL),(257560,6435,1164,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf168d3f-1691-11df-97a5-7038c432aabf',NULL),(257561,6435,1156,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf168efb-1691-11df-97a5-7038c432aabf',NULL),(257562,6435,6065,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf169078-1691-11df-97a5-7038c432aabf',NULL),(257563,6435,5092,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf1691fd-1691-11df-97a5-7038c432aabf',NULL),(257564,6435,5086,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf16937e-1691-11df-97a5-7038c432aabf',NULL),(257565,6435,5087,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf1694fb-1691-11df-97a5-7038c432aabf',NULL),(257566,6435,5085,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf169680-1691-11df-97a5-7038c432aabf',NULL),(257567,6435,5088,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf169801-1691-11df-97a5-7038c432aabf',NULL),(257568,6435,5089,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf169982-1691-11df-97a5-7038c432aabf',NULL),(257569,6435,5356,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf169afa-1691-11df-97a5-7038c432aabf',NULL),(257570,6435,1248,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf169c7b-1691-11df-97a5-7038c432aabf',NULL),(257571,6435,1276,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf169dfc-1691-11df-97a5-7038c432aabf',NULL),(257572,6435,5096,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf169f79-1691-11df-97a5-7038c432aabf',NULL),(257573,6435,1088,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf16a0fa-1691-11df-97a5-7038c432aabf',NULL),(257574,6435,1088,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf16a27b-1691-11df-97a5-7038c432aabf',NULL),(257575,6435,1088,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf16a3fc-1691-11df-97a5-7038c432aabf',NULL),(257576,6435,1112,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf16a579-1691-11df-97a5-7038c432aabf',NULL),(257577,6435,1109,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf16a6fa-1691-11df-97a5-7038c432aabf',NULL),(257578,6435,1110,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf16a87a-1691-11df-97a5-7038c432aabf',NULL),(257579,6435,1111,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf16a9f7-1691-11df-97a5-7038c432aabf',NULL),(257580,6435,1255,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf16ab78-1691-11df-97a5-7038c432aabf',NULL),(257581,6435,1277,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf16ad4a-1691-11df-97a5-7038c432aabf',NULL),(257582,6435,1261,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf16aee9-1691-11df-97a5-7038c432aabf',NULL),(257583,6435,1265,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf16b07b-1691-11df-97a5-7038c432aabf',NULL),(257584,6435,1268,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf16b20d-1691-11df-97a5-7038c432aabf',NULL),(257585,6435,1272,23845,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:02:56',0,1,NULL,NULL,NULL,'cf16b3a4-1691-11df-97a5-7038c432aabf',NULL),(257586,6854,1246,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16b569-1691-11df-97a5-7038c432aabf',NULL),(257587,6854,5282,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16b6ee-1691-11df-97a5-7038c432aabf',NULL),(257588,6854,6096,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16b874-1691-11df-97a5-7038c432aabf',NULL),(257589,6854,5272,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16b9f5-1691-11df-97a5-7038c432aabf',NULL),(257590,6854,1146,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16bb7a-1691-11df-97a5-7038c432aabf',NULL),(257591,6854,1154,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16bd88-1691-11df-97a5-7038c432aabf',NULL),(257592,6854,1192,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16bf11-1691-11df-97a5-7038c432aabf',NULL),(257593,6854,1155,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16c08e-1691-11df-97a5-7038c432aabf',NULL),(257594,6854,1164,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16c20f-1691-11df-97a5-7038c432aabf',NULL),(257595,6854,1156,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16ce6c-1691-11df-97a5-7038c432aabf',NULL),(257596,6854,6065,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16cfe9-1691-11df-97a5-7038c432aabf',NULL),(257597,6854,5092,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16d166-1691-11df-97a5-7038c432aabf',NULL),(257598,6854,5087,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16d2e7-1691-11df-97a5-7038c432aabf',NULL),(257599,6854,5088,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16d4c6-1691-11df-97a5-7038c432aabf',NULL),(257600,6854,5089,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16d660-1691-11df-97a5-7038c432aabf',NULL),(257601,6854,5356,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16d7fb-1691-11df-97a5-7038c432aabf',NULL),(257602,6854,1248,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16d991-1691-11df-97a5-7038c432aabf',NULL),(257603,6854,5096,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16db23-1691-11df-97a5-7038c432aabf',NULL),(257604,6854,1088,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16dced-1691-11df-97a5-7038c432aabf',NULL),(257605,6854,1088,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16de6a-1691-11df-97a5-7038c432aabf',NULL),(257606,6854,1088,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16dfef-1691-11df-97a5-7038c432aabf',NULL),(257607,6854,1112,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16e170-1691-11df-97a5-7038c432aabf',NULL),(257608,6854,1109,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16e2f1-1691-11df-97a5-7038c432aabf',NULL),(257609,6854,1110,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16e472-1691-11df-97a5-7038c432aabf',NULL),(257610,6854,1111,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16e5ee-1691-11df-97a5-7038c432aabf',NULL),(257611,6854,1255,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16e76f-1691-11df-97a5-7038c432aabf',NULL),(257612,6854,1277,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16e8ec-1691-11df-97a5-7038c432aabf',NULL),(257613,6854,1261,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16ea6d-1691-11df-97a5-7038c432aabf',NULL),(257614,6854,1265,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16ebf6-1691-11df-97a5-7038c432aabf',NULL),(257615,6854,1268,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16ed77-1691-11df-97a5-7038c432aabf',NULL),(257616,6854,1272,23847,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:03:56',0,1,NULL,NULL,NULL,'cf16eef8-1691-11df-97a5-7038c432aabf',NULL),(257617,4121,1246,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf16f079-1691-11df-97a5-7038c432aabf',NULL),(257618,4121,5282,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf16f1fa-1691-11df-97a5-7038c432aabf',NULL),(257619,4121,6096,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf16f377-1691-11df-97a5-7038c432aabf',NULL),(257620,4121,1154,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf16f4f8-1691-11df-97a5-7038c432aabf',NULL),(257621,4121,1192,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf16f68a-1691-11df-97a5-7038c432aabf',NULL),(257622,4121,1155,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf16f802-1691-11df-97a5-7038c432aabf',NULL),(257623,4121,1164,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf16f96a-1691-11df-97a5-7038c432aabf',NULL),(257624,4121,1156,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf16facd-1691-11df-97a5-7038c432aabf',NULL),(257625,4121,6065,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf16fc9f-1691-11df-97a5-7038c432aabf',NULL),(257626,4121,1165,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf16fe1c-1691-11df-97a5-7038c432aabf',NULL),(257627,4121,5092,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf16ff98-1691-11df-97a5-7038c432aabf',NULL),(257628,4121,5086,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf170119-1691-11df-97a5-7038c432aabf',NULL),(257629,4121,5087,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf17028d-1691-11df-97a5-7038c432aabf',NULL),(257630,4121,5085,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf17040a-1691-11df-97a5-7038c432aabf',NULL),(257631,4121,5088,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf171483-1691-11df-97a5-7038c432aabf',NULL),(257632,4121,5089,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf1715e2-1691-11df-97a5-7038c432aabf',NULL),(257633,4121,5356,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf171745-1691-11df-97a5-7038c432aabf',NULL),(257634,4121,1248,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf1718a0-1691-11df-97a5-7038c432aabf',NULL),(257635,4121,1276,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf171dc1-1691-11df-97a5-7038c432aabf',NULL),(257636,4121,5096,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf171f35-1691-11df-97a5-7038c432aabf',NULL),(257637,4121,6042,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf173238-1691-11df-97a5-7038c432aabf',NULL),(257638,4121,6042,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf17348f-1691-11df-97a5-7038c432aabf',NULL),(257639,4121,1088,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf1736c4-1691-11df-97a5-7038c432aabf',NULL),(257640,4121,1088,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf1738f4-1691-11df-97a5-7038c432aabf',NULL),(257641,4121,1088,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf17498c-1691-11df-97a5-7038c432aabf',NULL),(257642,4121,1112,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf174bde-1691-11df-97a5-7038c432aabf',NULL),(257643,4121,1109,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf174fe5-1691-11df-97a5-7038c432aabf',NULL),(257644,4121,1110,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf176302-1691-11df-97a5-7038c432aabf',NULL),(257645,4121,1111,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf176537-1691-11df-97a5-7038c432aabf',NULL),(257646,4121,1255,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf177617-1691-11df-97a5-7038c432aabf',NULL),(257647,4121,1277,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf1786b2-1691-11df-97a5-7038c432aabf',NULL),(257648,4121,1261,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf17ab5f-1691-11df-97a5-7038c432aabf',NULL),(257649,4121,1265,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf17ace0-1691-11df-97a5-7038c432aabf',NULL),(257650,4121,1268,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf17ae50-1691-11df-97a5-7038c432aabf',NULL),(257651,4121,1272,23855,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:06:05',0,1,NULL,NULL,NULL,'cf17afcd-1691-11df-97a5-7038c432aabf',NULL),(257652,6702,1246,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17b152-1691-11df-97a5-7038c432aabf',NULL),(257653,6702,5282,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17b2ca-1691-11df-97a5-7038c432aabf',NULL),(257654,6702,6096,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17b447-1691-11df-97a5-7038c432aabf',NULL),(257655,6702,5272,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17b5c4-1691-11df-97a5-7038c432aabf',NULL),(257656,6702,1146,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17b740-1691-11df-97a5-7038c432aabf',NULL),(257657,6702,1154,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17b8b9-1691-11df-97a5-7038c432aabf',NULL),(257658,6702,1192,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17ba31-1691-11df-97a5-7038c432aabf',NULL),(257659,6702,1155,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17bbb2-1691-11df-97a5-7038c432aabf',NULL),(257660,6702,5092,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17bd26-1691-11df-97a5-7038c432aabf',NULL),(257661,6702,5086,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17befd-1691-11df-97a5-7038c432aabf',NULL),(257662,6702,5087,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17c086-1691-11df-97a5-7038c432aabf',NULL),(257663,6702,5085,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17c218-1691-11df-97a5-7038c432aabf',NULL),(257664,6702,5088,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17c3aa-1691-11df-97a5-7038c432aabf',NULL),(257665,6702,5089,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17c534-1691-11df-97a5-7038c432aabf',NULL),(257666,6702,5356,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17c6f5-1691-11df-97a5-7038c432aabf',NULL),(257667,6702,1248,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17c872-1691-11df-97a5-7038c432aabf',NULL),(257668,6702,1276,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17c9ee-1691-11df-97a5-7038c432aabf',NULL),(257669,6702,5096,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17cb6b-1691-11df-97a5-7038c432aabf',NULL),(257670,6702,1088,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17cce8-1691-11df-97a5-7038c432aabf',NULL),(257671,6702,1088,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17ce64-1691-11df-97a5-7038c432aabf',NULL),(257672,6702,1088,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17cfdd-1691-11df-97a5-7038c432aabf',NULL),(257673,6702,1112,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17d159-1691-11df-97a5-7038c432aabf',NULL),(257674,6702,1109,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17d2cd-1691-11df-97a5-7038c432aabf',NULL),(257675,6702,1110,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17d44a-1691-11df-97a5-7038c432aabf',NULL),(257676,6702,1111,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17d5c7-1691-11df-97a5-7038c432aabf',NULL),(257677,6702,1255,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17d73f-1691-11df-97a5-7038c432aabf',NULL),(257678,6702,1277,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17d8b8-1691-11df-97a5-7038c432aabf',NULL),(257679,6702,1261,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17da30-1691-11df-97a5-7038c432aabf',NULL),(257680,6702,1265,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17dbad-1691-11df-97a5-7038c432aabf',NULL),(257681,6702,1268,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17dd25-1691-11df-97a5-7038c432aabf',NULL),(257682,6702,1272,23858,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:08:24',0,1,NULL,NULL,NULL,'cf17de9e-1691-11df-97a5-7038c432aabf',NULL),(257683,4969,1246,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf17e01a-1691-11df-97a5-7038c432aabf',NULL),(257684,4969,5282,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf17e193-1691-11df-97a5-7038c432aabf',NULL),(257685,4969,6096,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf17e314-1691-11df-97a5-7038c432aabf',NULL),(257686,4969,5272,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf17e488-1691-11df-97a5-7038c432aabf',NULL),(257687,4969,1146,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf17e66b-1691-11df-97a5-7038c432aabf',NULL),(257688,4969,1154,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf17e7fd-1691-11df-97a5-7038c432aabf',NULL),(257689,4969,1192,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf17e982-1691-11df-97a5-7038c432aabf',NULL),(257690,4969,1155,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf17eb10-1691-11df-97a5-7038c432aabf',NULL),(257691,4969,1164,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf17ec9a-1691-11df-97a5-7038c432aabf',NULL),(257692,4969,1156,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf17ee5b-1691-11df-97a5-7038c432aabf',NULL),(257693,4969,5092,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf17efd7-1691-11df-97a5-7038c432aabf',NULL),(257694,4969,5086,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf17f14c-1691-11df-97a5-7038c432aabf',NULL),(257695,4969,5087,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf17f2c4-1691-11df-97a5-7038c432aabf',NULL),(257696,4969,5085,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf17f43c-1691-11df-97a5-7038c432aabf',NULL),(257697,4969,5088,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf17f5b5-1691-11df-97a5-7038c432aabf',NULL),(257698,4969,5089,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf17f729-1691-11df-97a5-7038c432aabf',NULL),(257699,4969,5356,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf17f908-1691-11df-97a5-7038c432aabf',NULL),(257700,4969,1248,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf17fa9e-1691-11df-97a5-7038c432aabf',NULL),(257701,4969,5096,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf17fc35-1691-11df-97a5-7038c432aabf',NULL),(257702,4969,1088,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf17fe90-1691-11df-97a5-7038c432aabf',NULL),(257703,4969,1088,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf180026-1691-11df-97a5-7038c432aabf',NULL),(257704,4969,1088,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf1801e3-1691-11df-97a5-7038c432aabf',NULL),(257705,4969,1112,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf180360-1691-11df-97a5-7038c432aabf',NULL),(257706,4969,1109,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf1804d8-1691-11df-97a5-7038c432aabf',NULL),(257707,4969,1110,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf180655-1691-11df-97a5-7038c432aabf',NULL),(257708,4969,1111,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf1807d1-1691-11df-97a5-7038c432aabf',NULL),(257709,4969,1255,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf18094e-1691-11df-97a5-7038c432aabf',NULL),(257710,4969,1277,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf180ac2-1691-11df-97a5-7038c432aabf',NULL),(257711,4969,1261,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf180c43-1691-11df-97a5-7038c432aabf',NULL),(257712,4969,1265,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf180e26-1691-11df-97a5-7038c432aabf',NULL),(257713,4969,1268,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf180fb4-1691-11df-97a5-7038c432aabf',NULL),(257714,4969,1271,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf181142-1691-11df-97a5-7038c432aabf',NULL),(257715,4969,1272,23865,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:10:13',0,1,NULL,NULL,NULL,'cf1812d0-1691-11df-97a5-7038c432aabf',NULL),(257716,6545,1246,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf181e9c-1691-11df-97a5-7038c432aabf',NULL),(257717,6545,5282,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf182014-1691-11df-97a5-7038c432aabf',NULL),(257718,6545,6096,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf182188-1691-11df-97a5-7038c432aabf',NULL),(257719,6545,5272,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf182309-1691-11df-97a5-7038c432aabf',NULL),(257720,6545,1154,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf182481-1691-11df-97a5-7038c432aabf',NULL),(257721,6545,1192,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf1825fa-1691-11df-97a5-7038c432aabf',NULL),(257722,6545,1155,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf182772-1691-11df-97a5-7038c432aabf',NULL),(257723,6545,1164,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf1828eb-1691-11df-97a5-7038c432aabf',NULL),(257724,6545,1156,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf182a67-1691-11df-97a5-7038c432aabf',NULL),(257725,6545,5092,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf182bed-1691-11df-97a5-7038c432aabf',NULL),(257726,6545,5086,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf182e6a-1691-11df-97a5-7038c432aabf',NULL),(257727,6545,5087,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf1830d2-1691-11df-97a5-7038c432aabf',NULL),(257728,6545,5085,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf183335-1691-11df-97a5-7038c432aabf',NULL),(257729,6545,5088,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf1837ec-1691-11df-97a5-7038c432aabf',NULL),(257730,6545,5089,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.6,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf183a94-1691-11df-97a5-7038c432aabf',NULL),(257731,6545,5356,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf183d5e-1691-11df-97a5-7038c432aabf',NULL),(257732,6545,1248,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf183fe4-1691-11df-97a5-7038c432aabf',NULL),(257733,6545,790,23866,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.8,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf18425d-1691-11df-97a5-7038c432aabf',NULL),(257734,6545,654,23866,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.3,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf1844df-1691-11df-97a5-7038c432aabf',NULL),(257735,6545,5096,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf18475c-1691-11df-97a5-7038c432aabf',NULL),(257736,6545,1285,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf1849d9-1691-11df-97a5-7038c432aabf',NULL),(257737,6545,6042,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf184c52-1691-11df-97a5-7038c432aabf',NULL),(257738,6545,6042,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf184ed0-1691-11df-97a5-7038c432aabf',NULL),(257739,6545,1088,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf185151-1691-11df-97a5-7038c432aabf',NULL),(257740,6545,1088,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf1853ca-1691-11df-97a5-7038c432aabf',NULL),(257741,6545,1088,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf185643-1691-11df-97a5-7038c432aabf',NULL),(257742,6545,1112,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf1857bc-1691-11df-97a5-7038c432aabf',NULL),(257743,6545,1109,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf185938-1691-11df-97a5-7038c432aabf',NULL),(257744,6545,1110,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf185b0b-1691-11df-97a5-7038c432aabf',NULL),(257745,6545,1111,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf185c9d-1691-11df-97a5-7038c432aabf',NULL),(257746,6545,1255,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf185e2f-1691-11df-97a5-7038c432aabf',NULL),(257747,6545,1277,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf185fbc-1691-11df-97a5-7038c432aabf',NULL),(257748,6545,1261,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf18614a-1691-11df-97a5-7038c432aabf',NULL),(257749,6545,1265,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf186307-1691-11df-97a5-7038c432aabf',NULL),(257750,6545,1268,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf186484-1691-11df-97a5-7038c432aabf',NULL),(257751,6545,1271,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf1865fc-1691-11df-97a5-7038c432aabf',NULL),(257752,6545,1271,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf186779-1691-11df-97a5-7038c432aabf',NULL),(257753,6545,1271,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf1868f6-1691-11df-97a5-7038c432aabf',NULL),(257754,6545,1272,23866,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 09:09:38',0,1,NULL,NULL,NULL,'cf186a6e-1691-11df-97a5-7038c432aabf',NULL),(257755,8088,1246,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf186beb-1691-11df-97a5-7038c432aabf',NULL),(257756,8088,5282,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf186d63-1691-11df-97a5-7038c432aabf',NULL),(257757,8088,6096,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf186edb-1691-11df-97a5-7038c432aabf',NULL),(257758,8088,1154,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf187054-1691-11df-97a5-7038c432aabf',NULL),(257759,8088,1192,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf1871d0-1691-11df-97a5-7038c432aabf',NULL),(257760,8088,1164,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf18734d-1691-11df-97a5-7038c432aabf',NULL),(257761,8088,1156,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf1874c6-1691-11df-97a5-7038c432aabf',NULL),(257762,8088,5092,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf187642-1691-11df-97a5-7038c432aabf',NULL),(257763,8088,5086,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf1877bf-1691-11df-97a5-7038c432aabf',NULL),(257764,8088,5087,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf187937-1691-11df-97a5-7038c432aabf',NULL),(257765,8088,5085,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf187ab4-1691-11df-97a5-7038c432aabf',NULL),(257766,8088,5088,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf187c2c-1691-11df-97a5-7038c432aabf',NULL),(257767,8088,5089,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf187dad-1691-11df-97a5-7038c432aabf',NULL),(257768,8088,5356,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf187f21-1691-11df-97a5-7038c432aabf',NULL),(257769,8088,1248,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf18809e-1691-11df-97a5-7038c432aabf',NULL),(257770,8088,5096,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf188279-1691-11df-97a5-7038c432aabf',NULL),(257771,8088,1088,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf18840f-1691-11df-97a5-7038c432aabf',NULL),(257772,8088,1088,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf1885a1-1691-11df-97a5-7038c432aabf',NULL),(257773,8088,1088,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf18872f-1691-11df-97a5-7038c432aabf',NULL),(257774,8088,1112,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf1888bd-1691-11df-97a5-7038c432aabf',NULL),(257775,8088,1109,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf188a7a-1691-11df-97a5-7038c432aabf',NULL),(257776,8088,1110,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf188bf2-1691-11df-97a5-7038c432aabf',NULL),(257777,8088,1111,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf188d6f-1691-11df-97a5-7038c432aabf',NULL),(257778,8088,1255,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf188ee7-1691-11df-97a5-7038c432aabf',NULL),(257779,8088,1277,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf189064-1691-11df-97a5-7038c432aabf',NULL),(257780,8088,1261,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf1891dc-1691-11df-97a5-7038c432aabf',NULL),(257781,8088,1265,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf189359-1691-11df-97a5-7038c432aabf',NULL),(257782,8088,1268,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf1894cd-1691-11df-97a5-7038c432aabf',NULL),(257783,8088,1272,23873,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:03:55',0,1,NULL,NULL,NULL,'cf18964a-1691-11df-97a5-7038c432aabf',NULL),(257784,8314,1246,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf1897c6-1691-11df-97a5-7038c432aabf',NULL),(257785,8314,5282,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18993f-1691-11df-97a5-7038c432aabf',NULL),(257786,8314,6096,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf189abc-1691-11df-97a5-7038c432aabf',NULL),(257787,8314,5272,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf189c34-1691-11df-97a5-7038c432aabf',NULL),(257788,8314,1146,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf189db1-1691-11df-97a5-7038c432aabf',NULL),(257789,8314,1154,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf189f2d-1691-11df-97a5-7038c432aabf',NULL),(257790,8314,1192,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18a0a1-1691-11df-97a5-7038c432aabf',NULL),(257791,8314,1155,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18a21e-1691-11df-97a5-7038c432aabf',NULL),(257792,8314,1164,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18a392-1691-11df-97a5-7038c432aabf',NULL),(257793,8314,1156,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18a50f-1691-11df-97a5-7038c432aabf',NULL),(257794,8314,1165,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18a687-1691-11df-97a5-7038c432aabf',NULL),(257795,8314,5092,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18a804-1691-11df-97a5-7038c432aabf',NULL),(257796,8314,5086,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18a9ec-1691-11df-97a5-7038c432aabf',NULL),(257797,8314,5087,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18ab7e-1691-11df-97a5-7038c432aabf',NULL),(257798,8314,5085,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18ad14-1691-11df-97a5-7038c432aabf',NULL),(257799,8314,5088,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18aea6-1691-11df-97a5-7038c432aabf',NULL),(257800,8314,5089,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18b038-1691-11df-97a5-7038c432aabf',NULL),(257801,8314,5356,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18b1f5-1691-11df-97a5-7038c432aabf',NULL),(257802,8314,1248,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18b372-1691-11df-97a5-7038c432aabf',NULL),(257803,8314,1276,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18bf13-1691-11df-97a5-7038c432aabf',NULL),(257804,8314,5096,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18c087-1691-11df-97a5-7038c432aabf',NULL),(257805,8314,1088,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18c1ff-1691-11df-97a5-7038c432aabf',NULL),(257806,8314,1088,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18c380-1691-11df-97a5-7038c432aabf',NULL),(257807,8314,1088,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18c4fd-1691-11df-97a5-7038c432aabf',NULL),(257808,8314,1112,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18c682-1691-11df-97a5-7038c432aabf',NULL),(257809,8314,1109,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18c7ff-1691-11df-97a5-7038c432aabf',NULL),(257810,8314,1110,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18c97b-1691-11df-97a5-7038c432aabf',NULL),(257811,8314,1111,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18caf8-1691-11df-97a5-7038c432aabf',NULL),(257812,8314,1255,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18cc75-1691-11df-97a5-7038c432aabf',NULL),(257813,8314,1277,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18cdf6-1691-11df-97a5-7038c432aabf',NULL),(257814,8314,1261,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18cf72-1691-11df-97a5-7038c432aabf',NULL),(257815,8314,1265,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18d15a-1691-11df-97a5-7038c432aabf',NULL),(257816,8314,1268,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18d2e8-1691-11df-97a5-7038c432aabf',NULL),(257817,8314,1272,23874,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:04:19',0,1,NULL,NULL,NULL,'cf18d47e-1691-11df-97a5-7038c432aabf',NULL),(257818,6056,1246,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf18d60c-1691-11df-97a5-7038c432aabf',NULL),(257819,6056,5282,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf18d7a2-1691-11df-97a5-7038c432aabf',NULL),(257820,6056,6096,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf18d95f-1691-11df-97a5-7038c432aabf',NULL),(257821,6056,1154,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf18dad8-1691-11df-97a5-7038c432aabf',NULL),(257822,6056,1192,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf18dc58-1691-11df-97a5-7038c432aabf',NULL),(257823,6056,1164,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf18ddd9-1691-11df-97a5-7038c432aabf',NULL),(257824,6056,1156,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf18df5a-1691-11df-97a5-7038c432aabf',NULL),(257825,6056,1165,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf18e0db-1691-11df-97a5-7038c432aabf',NULL),(257826,6056,5092,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf18e258-1691-11df-97a5-7038c432aabf',NULL),(257827,6056,5086,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf18e3d9-1691-11df-97a5-7038c432aabf',NULL),(257828,6056,5087,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf18e556-1691-11df-97a5-7038c432aabf',NULL),(257829,6056,5085,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf18e6e3-1691-11df-97a5-7038c432aabf',NULL),(257830,6056,5088,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf18e869-1691-11df-97a5-7038c432aabf',NULL),(257831,6056,5089,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf18e9d0-1691-11df-97a5-7038c432aabf',NULL),(257832,6056,5356,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf18eb37-1691-11df-97a5-7038c432aabf',NULL),(257833,6056,1248,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf18eca3-1691-11df-97a5-7038c432aabf',NULL),(257834,6056,1276,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf18ee0e-1691-11df-97a5-7038c432aabf',NULL),(257835,6056,5096,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf18ef76-1691-11df-97a5-7038c432aabf',NULL),(257836,6056,1088,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf18f0e6-1691-11df-97a5-7038c432aabf',NULL),(257837,6056,1088,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf18f24d-1691-11df-97a5-7038c432aabf',NULL),(257838,6056,1088,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf18f3b4-1691-11df-97a5-7038c432aabf',NULL),(257839,6056,1112,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf190443-1691-11df-97a5-7038c432aabf',NULL),(257840,6056,1109,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf1905b3-1691-11df-97a5-7038c432aabf',NULL),(257841,6056,1110,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf19071a-1691-11df-97a5-7038c432aabf',NULL),(257842,6056,1111,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf190c26-1691-11df-97a5-7038c432aabf',NULL),(257843,6056,1255,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf190d96-1691-11df-97a5-7038c432aabf',NULL),(257844,6056,1277,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf190f0a-1691-11df-97a5-7038c432aabf',NULL),(257845,6056,1261,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf1921b8-1691-11df-97a5-7038c432aabf',NULL),(257846,6056,1265,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf192424-1691-11df-97a5-7038c432aabf',NULL),(257847,6056,1268,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf1926aa-1691-11df-97a5-7038c432aabf',NULL),(257848,6056,1272,23882,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:08:31',0,1,NULL,NULL,NULL,'cf1928de-1691-11df-97a5-7038c432aabf',NULL),(257849,7891,1246,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf193925-1691-11df-97a5-7038c432aabf',NULL),(257850,7891,5282,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf193cf4-1691-11df-97a5-7038c432aabf',NULL),(257851,7891,6096,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf193f35-1691-11df-97a5-7038c432aabf',NULL),(257852,7891,5272,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19530f-1691-11df-97a5-7038c432aabf',NULL),(257853,7891,1146,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19554c-1691-11df-97a5-7038c432aabf',NULL),(257854,7891,1154,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf196589-1691-11df-97a5-7038c432aabf',NULL),(257855,7891,1192,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf1976a1-1691-11df-97a5-7038c432aabf',NULL),(257856,7891,1155,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf199df6-1691-11df-97a5-7038c432aabf',NULL),(257857,7891,1164,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf199f72-1691-11df-97a5-7038c432aabf',NULL),(257858,7891,1156,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19a0e7-1691-11df-97a5-7038c432aabf',NULL),(257859,7891,6065,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19a267-1691-11df-97a5-7038c432aabf',NULL),(257860,7891,5092,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19a3e8-1691-11df-97a5-7038c432aabf',NULL),(257861,7891,5086,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19a569-1691-11df-97a5-7038c432aabf',NULL),(257862,7891,5087,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19a6e2-1691-11df-97a5-7038c432aabf',NULL),(257863,7891,5085,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19a85a-1691-11df-97a5-7038c432aabf',NULL),(257864,7891,5088,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19a9d7-1691-11df-97a5-7038c432aabf',NULL),(257865,7891,5089,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19ab54-1691-11df-97a5-7038c432aabf',NULL),(257866,7891,5356,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19acd0-1691-11df-97a5-7038c432aabf',NULL),(257867,7891,1248,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19ae4d-1691-11df-97a5-7038c432aabf',NULL),(257868,7891,5096,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19afca-1691-11df-97a5-7038c432aabf',NULL),(257869,7891,6042,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19b142-1691-11df-97a5-7038c432aabf',NULL),(257870,7891,1088,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19b2bf-1691-11df-97a5-7038c432aabf',NULL),(257871,7891,1088,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19b437-1691-11df-97a5-7038c432aabf',NULL),(257872,7891,1088,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19b5b8-1691-11df-97a5-7038c432aabf',NULL),(257873,7891,1112,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19b735-1691-11df-97a5-7038c432aabf',NULL),(257874,7891,1109,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19b8ad-1691-11df-97a5-7038c432aabf',NULL),(257875,7891,1110,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19ba84-1691-11df-97a5-7038c432aabf',NULL),(257876,7891,1111,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19bc11-1691-11df-97a5-7038c432aabf',NULL),(257877,7891,1255,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19bd9f-1691-11df-97a5-7038c432aabf',NULL),(257878,7891,1277,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19bf2d-1691-11df-97a5-7038c432aabf',NULL),(257879,7891,1261,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19c0bb-1691-11df-97a5-7038c432aabf',NULL),(257880,7891,1265,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19c280-1691-11df-97a5-7038c432aabf',NULL),(257881,7891,1268,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19c3f4-1691-11df-97a5-7038c432aabf',NULL),(257882,7891,1272,23883,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:41',0,1,NULL,NULL,NULL,'cf19c571-1691-11df-97a5-7038c432aabf',NULL),(257883,7601,1246,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19c6e9-1691-11df-97a5-7038c432aabf',NULL),(257884,7601,5282,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19c862-1691-11df-97a5-7038c432aabf',NULL),(257885,7601,6096,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19c9e3-1691-11df-97a5-7038c432aabf',NULL),(257886,7601,5272,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19cb5b-1691-11df-97a5-7038c432aabf',NULL),(257887,7601,1146,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19ccdc-1691-11df-97a5-7038c432aabf',NULL),(257888,7601,1154,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19ce59-1691-11df-97a5-7038c432aabf',NULL),(257889,7601,1192,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19cfd5-1691-11df-97a5-7038c432aabf',NULL),(257890,7601,1155,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19d14e-1691-11df-97a5-7038c432aabf',NULL),(257891,7601,1164,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19d2c6-1691-11df-97a5-7038c432aabf',NULL),(257892,7601,1156,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19d443-1691-11df-97a5-7038c432aabf',NULL),(257893,7601,6065,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19d5c0-1691-11df-97a5-7038c432aabf',NULL),(257894,7601,5092,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19d738-1691-11df-97a5-7038c432aabf',NULL),(257895,7601,5086,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19d8b0-1691-11df-97a5-7038c432aabf',NULL),(257896,7601,5087,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19da2d-1691-11df-97a5-7038c432aabf',NULL),(257897,7601,5085,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19dbaa-1691-11df-97a5-7038c432aabf',NULL),(257898,7601,5088,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19dd1e-1691-11df-97a5-7038c432aabf',NULL),(257899,7601,5089,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19de9b-1691-11df-97a5-7038c432aabf',NULL),(257900,7601,5356,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19e017-1691-11df-97a5-7038c432aabf',NULL),(257901,7601,1248,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19e1ee-1691-11df-97a5-7038c432aabf',NULL),(257902,7601,1276,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19e37c-1691-11df-97a5-7038c432aabf',NULL),(257903,7601,5096,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19e509-1691-11df-97a5-7038c432aabf',NULL),(257904,7601,1088,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19e697-1691-11df-97a5-7038c432aabf',NULL),(257905,7601,1088,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19e825-1691-11df-97a5-7038c432aabf',NULL),(257906,7601,1088,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19e9e6-1691-11df-97a5-7038c432aabf',NULL),(257907,7601,1112,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19eb63-1691-11df-97a5-7038c432aabf',NULL),(257908,7601,1109,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19ecdb-1691-11df-97a5-7038c432aabf',NULL),(257909,7601,1110,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19ee5c-1691-11df-97a5-7038c432aabf',NULL),(257910,7601,1111,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19efd0-1691-11df-97a5-7038c432aabf',NULL),(257911,7601,1255,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19f14d-1691-11df-97a5-7038c432aabf',NULL),(257912,7601,1277,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19f2c5-1691-11df-97a5-7038c432aabf',NULL),(257913,7601,1261,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19f442-1691-11df-97a5-7038c432aabf',NULL),(257914,7601,1265,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19f5ba-1691-11df-97a5-7038c432aabf',NULL),(257915,7601,1268,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19f72e-1691-11df-97a5-7038c432aabf',NULL),(257916,7601,1272,23884,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:09:49',0,1,NULL,NULL,NULL,'cf19f8ab-1691-11df-97a5-7038c432aabf',NULL),(257917,8850,1246,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf19fa24-1691-11df-97a5-7038c432aabf',NULL),(257918,8850,5282,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf19fba0-1691-11df-97a5-7038c432aabf',NULL),(257919,8850,6096,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf19fd19-1691-11df-97a5-7038c432aabf',NULL),(257920,8850,5272,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf19fe95-1691-11df-97a5-7038c432aabf',NULL),(257921,8850,1146,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a0016-1691-11df-97a5-7038c432aabf',NULL),(257922,8850,1154,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a018f-1691-11df-97a5-7038c432aabf',NULL),(257923,8850,1192,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a030b-1691-11df-97a5-7038c432aabf',NULL),(257924,8850,1155,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a141f-1691-11df-97a5-7038c432aabf',NULL),(257925,8850,1164,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a1597-1691-11df-97a5-7038c432aabf',NULL),(257926,8850,1156,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a170f-1691-11df-97a5-7038c432aabf',NULL),(257927,8850,6065,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a1890-1691-11df-97a5-7038c432aabf',NULL),(257928,8850,1165,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a1a0d-1691-11df-97a5-7038c432aabf',NULL),(257929,8850,5092,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a1b86-1691-11df-97a5-7038c432aabf',NULL),(257930,8850,5086,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a1cfe-1691-11df-97a5-7038c432aabf',NULL),(257931,8850,5087,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a1e7b-1691-11df-97a5-7038c432aabf',NULL),(257932,8850,5085,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a1ff3-1691-11df-97a5-7038c432aabf',NULL),(257933,8850,5088,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a217d-1691-11df-97a5-7038c432aabf',NULL),(257934,8850,5089,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a23f6-1691-11df-97a5-7038c432aabf',NULL),(257935,8850,5356,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a2662-1691-11df-97a5-7038c432aabf',NULL),(257936,8850,1248,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a28d2-1691-11df-97a5-7038c432aabf',NULL),(257937,8850,5096,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a2c48-1691-11df-97a5-7038c432aabf',NULL),(257938,8850,1088,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a2ed6-1691-11df-97a5-7038c432aabf',NULL),(257939,8850,1088,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a31d8-1691-11df-97a5-7038c432aabf',NULL),(257940,8850,1088,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a3484-1691-11df-97a5-7038c432aabf',NULL),(257941,8850,1112,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a372c-1691-11df-97a5-7038c432aabf',NULL),(257942,8850,1109,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a39e6-1691-11df-97a5-7038c432aabf',NULL),(257943,8850,1110,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a3c63-1691-11df-97a5-7038c432aabf',NULL),(257944,8850,1111,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a3ee0-1691-11df-97a5-7038c432aabf',NULL),(257945,8850,1255,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a415e-1691-11df-97a5-7038c432aabf',NULL),(257946,8850,1277,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a43db-1691-11df-97a5-7038c432aabf',NULL),(257947,8850,1261,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a465d-1691-11df-97a5-7038c432aabf',NULL),(257948,8850,1265,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a48de-1691-11df-97a5-7038c432aabf',NULL),(257949,8850,1268,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a4b57-1691-11df-97a5-7038c432aabf',NULL),(257950,8850,1272,23888,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:55',0,1,NULL,NULL,NULL,'cf1a4cd8-1691-11df-97a5-7038c432aabf',NULL),(257951,7300,1246,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a4e55-1691-11df-97a5-7038c432aabf',NULL),(257952,7300,5282,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a4fd6-1691-11df-97a5-7038c432aabf',NULL),(257953,7300,6096,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a514e-1691-11df-97a5-7038c432aabf',NULL),(257954,7300,1154,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a52c7-1691-11df-97a5-7038c432aabf',NULL),(257955,7300,1192,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a5443-1691-11df-97a5-7038c432aabf',NULL),(257956,7300,1164,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a55bc-1691-11df-97a5-7038c432aabf',NULL),(257957,7300,1156,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a57df-1691-11df-97a5-7038c432aabf',NULL),(257958,7300,5092,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a5971-1691-11df-97a5-7038c432aabf',NULL),(257959,7300,5086,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a5b03-1691-11df-97a5-7038c432aabf',NULL),(257960,7300,5087,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a5c95-1691-11df-97a5-7038c432aabf',NULL),(257961,7300,5085,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a5e1f-1691-11df-97a5-7038c432aabf',NULL),(257962,7300,5088,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a5fd7-1691-11df-97a5-7038c432aabf',NULL),(257963,7300,5089,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a6150-1691-11df-97a5-7038c432aabf',NULL),(257964,7300,5356,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a62cc-1691-11df-97a5-7038c432aabf',NULL),(257965,7300,1248,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a6445-1691-11df-97a5-7038c432aabf',NULL),(257966,7300,1276,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a65c2-1691-11df-97a5-7038c432aabf',NULL),(257967,7300,5096,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a673e-1691-11df-97a5-7038c432aabf',NULL),(257968,7300,6042,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a68b7-1691-11df-97a5-7038c432aabf',NULL),(257969,7300,1088,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a6a33-1691-11df-97a5-7038c432aabf',NULL),(257970,7300,1088,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a6bac-1691-11df-97a5-7038c432aabf',NULL),(257971,7300,1088,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a6d24-1691-11df-97a5-7038c432aabf',NULL),(257972,7300,1112,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a6ea1-1691-11df-97a5-7038c432aabf',NULL),(257973,7300,1109,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a7019-1691-11df-97a5-7038c432aabf',NULL),(257974,7300,1110,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a7192-1691-11df-97a5-7038c432aabf',NULL),(257975,7300,1111,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a730a-1691-11df-97a5-7038c432aabf',NULL),(257976,7300,1255,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a7487-1691-11df-97a5-7038c432aabf',NULL),(257977,7300,1277,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a75fb-1691-11df-97a5-7038c432aabf',NULL),(257978,7300,1261,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf1a7777-1691-11df-97a5-7038c432aabf',NULL),(257979,7300,1265,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf260590-1691-11df-97a5-7038c432aabf',NULL),(257980,7300,1268,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf260c6a-1691-11df-97a5-7038c432aabf',NULL),(257981,7300,1272,23889,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:11:17',0,1,NULL,NULL,NULL,'cf2611d4-1691-11df-97a5-7038c432aabf',NULL),(257982,8506,1246,19004,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-05-12 14:13:26',0,1,NULL,NULL,NULL,'cf261e87-1691-11df-97a5-7038c432aabf',NULL),(257983,3809,1246,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf26238e-1691-11df-97a5-7038c432aabf',NULL),(257984,3809,5282,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf262855-1691-11df-97a5-7038c432aabf',NULL),(257985,3809,6096,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf262d07-1691-11df-97a5-7038c432aabf',NULL),(257986,3809,5272,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf2631c6-1691-11df-97a5-7038c432aabf',NULL),(257987,3809,1146,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf26367c-1691-11df-97a5-7038c432aabf',NULL),(257988,3809,1154,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf263b26-1691-11df-97a5-7038c432aabf',NULL),(257989,3809,1192,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf264002-1691-11df-97a5-7038c432aabf',NULL),(257990,3809,1155,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf2644b0-1691-11df-97a5-7038c432aabf',NULL),(257991,3809,1164,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf264966-1691-11df-97a5-7038c432aabf',NULL),(257992,3809,1156,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf264e0b-1691-11df-97a5-7038c432aabf',NULL),(257993,3809,5092,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf2652b9-1691-11df-97a5-7038c432aabf',NULL),(257994,3809,5086,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf26576f-1691-11df-97a5-7038c432aabf',NULL),(257995,3809,5087,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf265c14-1691-11df-97a5-7038c432aabf',NULL),(257996,3809,5085,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf2660cf-1691-11df-97a5-7038c432aabf',NULL),(257997,3809,5088,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf2666df-1691-11df-97a5-7038c432aabf',NULL),(257998,3809,5089,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.6,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf266bcd-1691-11df-97a5-7038c432aabf',NULL),(257999,3809,5356,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf267087-1691-11df-97a5-7038c432aabf',NULL),(258000,3809,1248,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf26752d-1691-11df-97a5-7038c432aabf',NULL),(258001,3809,1276,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf2679da-1691-11df-97a5-7038c432aabf',NULL),(258002,3809,5096,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf267e84-1691-11df-97a5-7038c432aabf',NULL),(258003,3809,1088,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf26834b-1691-11df-97a5-7038c432aabf',NULL),(258004,3809,1088,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf2687fd-1691-11df-97a5-7038c432aabf',NULL),(258005,3809,1088,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf268d15-1691-11df-97a5-7038c432aabf',NULL),(258006,3809,1112,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf2691d8-1691-11df-97a5-7038c432aabf',NULL),(258007,3809,1109,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf26968a-1691-11df-97a5-7038c432aabf',NULL),(258008,3809,1110,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf269b49-1691-11df-97a5-7038c432aabf',NULL),(258009,3809,1111,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf26a35f-1691-11df-97a5-7038c432aabf',NULL),(258010,3809,1255,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf26dbd8-1691-11df-97a5-7038c432aabf',NULL),(258011,3809,1277,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf26e0f5-1691-11df-97a5-7038c432aabf',NULL),(258012,3809,1261,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf26e5a3-1691-11df-97a5-7038c432aabf',NULL),(258013,3809,1265,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf26ea73-1691-11df-97a5-7038c432aabf',NULL),(258014,3809,1268,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf26ef29-1691-11df-97a5-7038c432aabf',NULL),(258015,3809,1272,23890,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:12:44',0,1,NULL,NULL,NULL,'cf26f3e8-1691-11df-97a5-7038c432aabf',NULL),(258016,5186,1246,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf26f8bc-1691-11df-97a5-7038c432aabf',NULL),(258017,5186,5282,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf26fd76-1691-11df-97a5-7038c432aabf',NULL),(258018,5186,6096,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf270260-1691-11df-97a5-7038c432aabf',NULL),(258019,5186,5272,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf27071a-1691-11df-97a5-7038c432aabf',NULL),(258020,5186,1146,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf270bdd-1691-11df-97a5-7038c432aabf',NULL),(258021,5186,1154,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf27108f-1691-11df-97a5-7038c432aabf',NULL),(258022,5186,1192,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf27154a-1691-11df-97a5-7038c432aabf',NULL),(258023,5186,1155,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf271a04-1691-11df-97a5-7038c432aabf',NULL),(258024,5186,1164,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf271eb2-1691-11df-97a5-7038c432aabf',NULL),(258025,5186,1156,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf27236c-1691-11df-97a5-7038c432aabf',NULL),(258026,5186,5092,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf27281a-1691-11df-97a5-7038c432aabf',NULL),(258027,5186,5086,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf272dcd-1691-11df-97a5-7038c432aabf',NULL),(258028,5186,5087,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf273287-1691-11df-97a5-7038c432aabf',NULL),(258029,5186,5085,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf273735-1691-11df-97a5-7038c432aabf',NULL),(258030,5186,5088,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf273bef-1691-11df-97a5-7038c432aabf',NULL),(258031,5186,5089,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf2740a5-1691-11df-97a5-7038c432aabf',NULL),(258032,5186,5356,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf27456d-1691-11df-97a5-7038c432aabf',NULL),(258033,5186,1248,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf274c53-1691-11df-97a5-7038c432aabf',NULL),(258034,5186,5096,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf275179-1691-11df-97a5-7038c432aabf',NULL),(258035,5186,1088,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf275651-1691-11df-97a5-7038c432aabf',NULL),(258036,5186,1088,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf275b4c-1691-11df-97a5-7038c432aabf',NULL),(258037,5186,1088,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf27600f-1691-11df-97a5-7038c432aabf',NULL),(258038,5186,1112,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf276478-1691-11df-97a5-7038c432aabf',NULL),(258039,5186,1109,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf2768ea-1691-11df-97a5-7038c432aabf',NULL),(258040,5186,1110,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf276d5b-1691-11df-97a5-7038c432aabf',NULL),(258041,5186,1111,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf2771c5-1691-11df-97a5-7038c432aabf',NULL),(258042,5186,1255,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf27763b-1691-11df-97a5-7038c432aabf',NULL),(258043,5186,1277,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf277af5-1691-11df-97a5-7038c432aabf',NULL),(258044,5186,1261,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf277f5e-1691-11df-97a5-7038c432aabf',NULL),(258045,5186,1265,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf2783c3-1691-11df-97a5-7038c432aabf',NULL),(258046,5186,1268,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf27b706-1691-11df-97a5-7038c432aabf',NULL),(258047,5186,1272,23898,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:15:45',0,1,NULL,NULL,NULL,'cf27bbb4-1691-11df-97a5-7038c432aabf',NULL),(258048,6472,1246,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf27c02a-1691-11df-97a5-7038c432aabf',NULL),(258049,6472,5282,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf27cde1-1691-11df-97a5-7038c432aabf',NULL),(258050,6472,6096,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf27d28b-1691-11df-97a5-7038c432aabf',NULL),(258051,6472,5272,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf27d71a-1691-11df-97a5-7038c432aabf',NULL),(258052,6472,1146,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf27dbe6-1691-11df-97a5-7038c432aabf',NULL),(258053,6472,1154,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf281915-1691-11df-97a5-7038c432aabf',NULL),(258054,6472,1192,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf282101-1691-11df-97a5-7038c432aabf',NULL),(258055,6472,1156,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf282830-1691-11df-97a5-7038c432aabf',NULL),(258056,6472,1156,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf282f39-1691-11df-97a5-7038c432aabf',NULL),(258057,6472,6077,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf286423-1691-11df-97a5-7038c432aabf',NULL),(258058,6472,5092,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf2870ab-1691-11df-97a5-7038c432aabf',NULL),(258059,6472,5086,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf2877fc-1691-11df-97a5-7038c432aabf',NULL),(258060,6472,5087,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf28b653-1691-11df-97a5-7038c432aabf',NULL),(258061,6472,5085,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf28bd93-1691-11df-97a5-7038c432aabf',NULL),(258062,6472,5088,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf28f1fd-1691-11df-97a5-7038c432aabf',NULL),(258063,6472,5089,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf292c2f-1691-11df-97a5-7038c432aabf',NULL),(258064,6472,5356,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf299a68-1691-11df-97a5-7038c432aabf',NULL),(258065,6472,1248,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf299f5f-1691-11df-97a5-7038c432aabf',NULL),(258066,6472,5096,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf29a3ff-1691-11df-97a5-7038c432aabf',NULL),(258067,6472,1112,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf29a8cb-1691-11df-97a5-7038c432aabf',NULL),(258068,6472,1109,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf29ad8a-1691-11df-97a5-7038c432aabf',NULL),(258069,6472,1110,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf29b237-1691-11df-97a5-7038c432aabf',NULL),(258070,6472,1111,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf29b6f2-1691-11df-97a5-7038c432aabf',NULL),(258071,6472,1255,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf29bb97-1691-11df-97a5-7038c432aabf',NULL),(258072,6472,1277,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf29c0a7-1691-11df-97a5-7038c432aabf',NULL),(258073,6472,1261,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf29c55d-1691-11df-97a5-7038c432aabf',NULL),(258074,6472,1265,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf29ca02-1691-11df-97a5-7038c432aabf',NULL),(258075,6472,1268,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf29ceb0-1691-11df-97a5-7038c432aabf',NULL),(258076,6472,1272,23902,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:18:02',0,1,NULL,NULL,NULL,'cf29d34c-1691-11df-97a5-7038c432aabf',NULL),(258077,4195,1246,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf29d7f6-1691-11df-97a5-7038c432aabf',NULL),(258078,4195,5282,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf29dca8-1691-11df-97a5-7038c432aabf',NULL),(258079,4195,6096,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf29e357-1691-11df-97a5-7038c432aabf',NULL),(258080,4195,1084,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf29e88d-1691-11df-97a5-7038c432aabf',NULL),(258081,4195,5272,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf29ed48-1691-11df-97a5-7038c432aabf',NULL),(258082,4195,1146,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf29f206-1691-11df-97a5-7038c432aabf',NULL),(258083,4195,1279,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf29f6b0-1691-11df-97a5-7038c432aabf',NULL),(258084,4195,1154,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf29fb66-1691-11df-97a5-7038c432aabf',NULL),(258085,4195,1192,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a0025-1691-11df-97a5-7038c432aabf',NULL),(258086,4195,1164,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a04ce-1691-11df-97a5-7038c432aabf',NULL),(258087,4195,1156,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a0984-1691-11df-97a5-7038c432aabf',NULL),(258088,4195,5092,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a0e2e-1691-11df-97a5-7038c432aabf',NULL),(258089,4195,5086,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a134a-1691-11df-97a5-7038c432aabf',NULL),(258090,4195,5087,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a1801-1691-11df-97a5-7038c432aabf',NULL),(258091,4195,5085,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a1ca6-1691-11df-97a5-7038c432aabf',NULL),(258092,4195,5088,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a2158-1691-11df-97a5-7038c432aabf',NULL),(258093,4195,5089,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a25fd-1691-11df-97a5-7038c432aabf',NULL),(258094,4195,5356,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a2ab3-1691-11df-97a5-7038c432aabf',NULL),(258095,4195,1248,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a2f5c-1691-11df-97a5-7038c432aabf',NULL),(258096,4195,1276,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a3417-1691-11df-97a5-7038c432aabf',NULL),(258097,4195,5096,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a3905-1691-11df-97a5-7038c432aabf',NULL),(258098,4195,1088,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a3daa-1691-11df-97a5-7038c432aabf',NULL),(258099,4195,1088,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a4260-1691-11df-97a5-7038c432aabf',NULL),(258100,4195,1088,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a4701-1691-11df-97a5-7038c432aabf',NULL),(258101,4195,1112,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a4bb3-1691-11df-97a5-7038c432aabf',NULL),(258102,4195,1109,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a5069-1691-11df-97a5-7038c432aabf',NULL),(258103,4195,1110,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a550e-1691-11df-97a5-7038c432aabf',NULL),(258104,4195,1111,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a59c4-1691-11df-97a5-7038c432aabf',NULL),(258105,4195,1255,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a5ea9-1691-11df-97a5-7038c432aabf',NULL),(258106,4195,1277,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a6368-1691-11df-97a5-7038c432aabf',NULL),(258107,4195,1261,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a680d-1691-11df-97a5-7038c432aabf',NULL),(258108,4195,1265,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a6cbf-1691-11df-97a5-7038c432aabf',NULL),(258109,4195,1268,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a7168-1691-11df-97a5-7038c432aabf',NULL),(258110,4195,1272,23912,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:23:39',0,1,NULL,NULL,NULL,'cf2a7612-1691-11df-97a5-7038c432aabf',NULL),(258111,7629,1246,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2a7ac8-1691-11df-97a5-7038c432aabf',NULL),(258112,7629,5282,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2a7f71-1691-11df-97a5-7038c432aabf',NULL),(258113,7629,6096,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2a845b-1691-11df-97a5-7038c432aabf',NULL),(258114,7629,5272,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2a891a-1691-11df-97a5-7038c432aabf',NULL),(258115,7629,1146,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2a8dc7-1691-11df-97a5-7038c432aabf',NULL),(258116,7629,1154,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2a927d-1691-11df-97a5-7038c432aabf',NULL),(258117,7629,1192,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2a971e-1691-11df-97a5-7038c432aabf',NULL),(258118,7629,1155,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2a9bd0-1691-11df-97a5-7038c432aabf',NULL),(258119,7629,1164,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2aa075-1691-11df-97a5-7038c432aabf',NULL),(258120,7629,1156,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2aa52b-1691-11df-97a5-7038c432aabf',NULL),(258121,7629,1165,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2aa9e6-1691-11df-97a5-7038c432aabf',NULL),(258122,7629,5092,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2aaea9-1691-11df-97a5-7038c432aabf',NULL),(258123,7629,5086,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2ab368-1691-11df-97a5-7038c432aabf',NULL),(258124,7629,5087,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2ab809-1691-11df-97a5-7038c432aabf',NULL),(258125,7629,5085,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2abcb6-1691-11df-97a5-7038c432aabf',NULL),(258126,7629,5088,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2ac164-1691-11df-97a5-7038c432aabf',NULL),(258127,7629,5089,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.8,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2ac605-1691-11df-97a5-7038c432aabf',NULL),(258128,7629,5356,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2acab7-1691-11df-97a5-7038c432aabf',NULL),(258129,7629,1248,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2acf57-1691-11df-97a5-7038c432aabf',NULL),(258130,7629,5096,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2ad463-1691-11df-97a5-7038c432aabf',NULL),(258131,7629,1088,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2ad919-1691-11df-97a5-7038c432aabf',NULL),(258132,7629,1088,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2b0025-1691-11df-97a5-7038c432aabf',NULL),(258133,7629,1088,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2b0542-1691-11df-97a5-7038c432aabf',NULL),(258134,7629,1112,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2b09df-1691-11df-97a5-7038c432aabf',NULL),(258135,7629,1109,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2b0ea6-1691-11df-97a5-7038c432aabf',NULL),(258136,7629,1110,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2b1365-1691-11df-97a5-7038c432aabf',NULL),(258137,7629,1111,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2b1806-1691-11df-97a5-7038c432aabf',NULL),(258138,7629,1255,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2b1cbc-1691-11df-97a5-7038c432aabf',NULL),(258139,7629,1277,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2b2194-1691-11df-97a5-7038c432aabf',NULL),(258140,7629,1261,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2b2682-1691-11df-97a5-7038c432aabf',NULL),(258141,7629,1266,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2b2e7a-1691-11df-97a5-7038c432aabf',NULL),(258142,7629,1265,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2b362a-1691-11df-97a5-7038c432aabf',NULL),(258143,7629,1268,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2b3dde-1691-11df-97a5-7038c432aabf',NULL),(258144,7629,1272,23913,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:24:30',0,1,NULL,NULL,NULL,'cf2b4aee-1691-11df-97a5-7038c432aabf',NULL),(258145,6169,1246,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2b5311-1691-11df-97a5-7038c432aabf',NULL),(258146,6169,5282,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2b5b23-1691-11df-97a5-7038c432aabf',NULL),(258147,6169,6096,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2b6335-1691-11df-97a5-7038c432aabf',NULL),(258148,6169,5272,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2b6b29-1691-11df-97a5-7038c432aabf',NULL),(258149,6169,1146,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2b7578-1691-11df-97a5-7038c432aabf',NULL),(258150,6169,1154,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2b7da8-1691-11df-97a5-7038c432aabf',NULL),(258151,6169,1192,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2b8598-1691-11df-97a5-7038c432aabf',NULL),(258152,6169,1155,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2b8d88-1691-11df-97a5-7038c432aabf',NULL),(258153,6169,1164,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2b9595-1691-11df-97a5-7038c432aabf',NULL),(258154,6169,1156,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2b9d9f-1691-11df-97a5-7038c432aabf',NULL),(258155,6169,1165,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2ba597-1691-11df-97a5-7038c432aabf',NULL),(258156,6169,5092,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2bad76-1691-11df-97a5-7038c432aabf',NULL),(258157,6169,5086,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2bb576-1691-11df-97a5-7038c432aabf',NULL),(258158,6169,5087,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2bba24-1691-11df-97a5-7038c432aabf',NULL),(258159,6169,5085,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2bbef4-1691-11df-97a5-7038c432aabf',NULL),(258160,6169,5088,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2bc39d-1691-11df-97a5-7038c432aabf',NULL),(258161,6169,5089,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.3,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2bc83e-1691-11df-97a5-7038c432aabf',NULL),(258162,6169,5356,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2bccf0-1691-11df-97a5-7038c432aabf',NULL),(258163,6169,1248,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2bd199-1691-11df-97a5-7038c432aabf',NULL),(258164,6169,1276,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2bd643-1691-11df-97a5-7038c432aabf',NULL),(258165,6169,5096,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2bdaf9-1691-11df-97a5-7038c432aabf',NULL),(258166,6169,1088,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2bdf9e-1691-11df-97a5-7038c432aabf',NULL),(258167,6169,1088,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2be4ae-1691-11df-97a5-7038c432aabf',NULL),(258168,6169,1088,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2be95c-1691-11df-97a5-7038c432aabf',NULL),(258169,6169,1112,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2bee09-1691-11df-97a5-7038c432aabf',NULL),(258170,6169,1109,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2bf2ae-1691-11df-97a5-7038c432aabf',NULL),(258171,6169,1110,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2bf758-1691-11df-97a5-7038c432aabf',NULL),(258172,6169,1111,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2bfc01-1691-11df-97a5-7038c432aabf',NULL),(258173,6169,1255,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2c009e-1691-11df-97a5-7038c432aabf',NULL),(258174,6169,1277,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2c0550-1691-11df-97a5-7038c432aabf',NULL),(258175,6169,1261,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2c09ec-1691-11df-97a5-7038c432aabf',NULL),(258176,6169,1266,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2c0eb8-1691-11df-97a5-7038c432aabf',NULL),(258177,6169,1265,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2c1359-1691-11df-97a5-7038c432aabf',NULL),(258178,6169,1268,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2c1806-1691-11df-97a5-7038c432aabf',NULL),(258179,6169,1272,23914,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:25:23',0,1,NULL,NULL,NULL,'cf2c1cb0-1691-11df-97a5-7038c432aabf',NULL),(258180,3963,1246,20111,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-05-12 14:28:04',0,1,NULL,NULL,NULL,'cf2c214c-1691-11df-97a5-7038c432aabf',NULL),(258181,6935,1246,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c2613-1691-11df-97a5-7038c432aabf',NULL),(258182,6935,5282,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c2abd-1691-11df-97a5-7038c432aabf',NULL),(258183,6935,6096,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c2f6f-1691-11df-97a5-7038c432aabf',NULL),(258184,6935,1154,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c343f-1691-11df-97a5-7038c432aabf',NULL),(258185,6935,1192,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c38e4-1691-11df-97a5-7038c432aabf',NULL),(258186,6935,1155,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c3d9a-1691-11df-97a5-7038c432aabf',NULL),(258187,6935,1164,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c423b-1691-11df-97a5-7038c432aabf',NULL),(258188,6935,1156,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c46e8-1691-11df-97a5-7038c432aabf',NULL),(258189,6935,1156,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c4b9a-1691-11df-97a5-7038c432aabf',NULL),(258190,6935,1156,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c5044-1691-11df-97a5-7038c432aabf',NULL),(258191,6935,1156,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c54f1-1691-11df-97a5-7038c432aabf',NULL),(258192,6935,6065,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c59a3-1691-11df-97a5-7038c432aabf',NULL),(258193,6935,1165,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c5e55-1691-11df-97a5-7038c432aabf',NULL),(258194,6935,5092,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c62f6-1691-11df-97a5-7038c432aabf',NULL),(258195,6935,5086,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c6936-1691-11df-97a5-7038c432aabf',NULL),(258196,6935,5087,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c6e01-1691-11df-97a5-7038c432aabf',NULL),(258197,6935,5085,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c72bc-1691-11df-97a5-7038c432aabf',NULL),(258198,6935,5088,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c776e-1691-11df-97a5-7038c432aabf',NULL),(258199,6935,5089,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c7c0e-1691-11df-97a5-7038c432aabf',NULL),(258200,6935,5356,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c8112-1691-11df-97a5-7038c432aabf',NULL),(258201,6935,1248,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c86eb-1691-11df-97a5-7038c432aabf',NULL),(258202,6935,1276,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c8c19-1691-11df-97a5-7038c432aabf',NULL),(258203,6935,5096,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c90ed-1691-11df-97a5-7038c432aabf',NULL),(258204,6935,1088,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c95a3-1691-11df-97a5-7038c432aabf',NULL),(258205,6935,1088,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c9a5d-1691-11df-97a5-7038c432aabf',NULL),(258206,6935,1088,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2c9f0f-1691-11df-97a5-7038c432aabf',NULL),(258207,6935,1112,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2ca3ca-1691-11df-97a5-7038c432aabf',NULL),(258208,6935,1109,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2ca981-1691-11df-97a5-7038c432aabf',NULL),(258209,6935,1110,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2cae2e-1691-11df-97a5-7038c432aabf',NULL),(258210,6935,1111,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2cb2e9-1691-11df-97a5-7038c432aabf',NULL),(258211,6935,1255,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2cb78e-1691-11df-97a5-7038c432aabf',NULL),(258212,6935,1277,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2cbc62-1691-11df-97a5-7038c432aabf',NULL),(258213,6935,1261,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2cc11c-1691-11df-97a5-7038c432aabf',NULL),(258214,6935,1265,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2cc5df-1691-11df-97a5-7038c432aabf',NULL),(258215,6935,1268,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2ccaa2-1691-11df-97a5-7038c432aabf',NULL),(258216,6935,1272,23921,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:26:58',0,1,NULL,NULL,NULL,'cf2cd2ec-1691-11df-97a5-7038c432aabf',NULL),(258217,4648,1246,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2cd7de-1691-11df-97a5-7038c432aabf',NULL),(258218,4648,5282,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2cfced-1691-11df-97a5-7038c432aabf',NULL),(258219,4648,6096,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2d01a8-1691-11df-97a5-7038c432aabf',NULL),(258220,4648,1154,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2d0640-1691-11df-97a5-7038c432aabf',NULL),(258221,4648,1192,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2d0aed-1691-11df-97a5-7038c432aabf',NULL),(258222,4648,5092,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2d0fb0-1691-11df-97a5-7038c432aabf',NULL),(258223,4648,5087,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2d145e-1691-11df-97a5-7038c432aabf',NULL),(258224,4648,5088,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2d1919-1691-11df-97a5-7038c432aabf',NULL),(258225,4648,5089,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2d1f69-1691-11df-97a5-7038c432aabf',NULL),(258226,4648,5356,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2d2482-1691-11df-97a5-7038c432aabf',NULL),(258227,4648,1248,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2d2963-1691-11df-97a5-7038c432aabf',NULL),(258228,4648,5096,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2d2e22-1691-11df-97a5-7038c432aabf',NULL),(258229,4648,6042,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2d32f2-1691-11df-97a5-7038c432aabf',NULL),(258230,4648,1112,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2d37b9-1691-11df-97a5-7038c432aabf',NULL),(258231,4648,1109,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2d3c73-1691-11df-97a5-7038c432aabf',NULL),(258232,4648,1110,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2d413b-1691-11df-97a5-7038c432aabf',NULL),(258233,4648,1111,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2d4646-1691-11df-97a5-7038c432aabf',NULL),(258234,4648,1255,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2d4b12-1691-11df-97a5-7038c432aabf',NULL),(258235,4648,1277,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2d4fd1-1691-11df-97a5-7038c432aabf',NULL),(258236,4648,1261,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2d5494-1691-11df-97a5-7038c432aabf',NULL),(258237,4648,1265,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2d5952-1691-11df-97a5-7038c432aabf',NULL),(258238,4648,1268,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2d5e0d-1691-11df-97a5-7038c432aabf',NULL),(258239,4648,1271,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2d62d4-1691-11df-97a5-7038c432aabf',NULL),(258240,4648,1271,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2d678a-1691-11df-97a5-7038c432aabf',NULL),(258241,4648,1271,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2d6c9a-1691-11df-97a5-7038c432aabf',NULL),(258242,4648,1272,23922,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:17',0,1,NULL,NULL,NULL,'cf2d7155-1691-11df-97a5-7038c432aabf',NULL),(258243,6589,5282,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf2d7654-1691-11df-97a5-7038c432aabf',NULL),(258244,6589,6096,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf2d7b0e-1691-11df-97a5-7038c432aabf',NULL),(258245,6589,1164,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf2d7f73-1691-11df-97a5-7038c432aabf',NULL),(258246,6589,1156,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf2d83ee-1691-11df-97a5-7038c432aabf',NULL),(258247,6589,6065,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf2d8852-1691-11df-97a5-7038c432aabf',NULL),(258248,6589,5092,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf2d8ccd-1691-11df-97a5-7038c432aabf',NULL),(258249,6589,5086,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf2d9158-1691-11df-97a5-7038c432aabf',NULL),(258250,6589,5087,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf2d95db-1691-11df-97a5-7038c432aabf',NULL),(258251,6589,5085,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf2d9a49-1691-11df-97a5-7038c432aabf',NULL),(258252,6589,5088,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf2d9ea9-1691-11df-97a5-7038c432aabf',NULL),(258253,6589,5089,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf2dd01a-1691-11df-97a5-7038c432aabf',NULL),(258254,6589,5356,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf2dd48b-1691-11df-97a5-7038c432aabf',NULL),(258255,6589,1248,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf2dd902-1691-11df-97a5-7038c432aabf',NULL),(258256,6589,5096,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf2de646-1691-11df-97a5-7038c432aabf',NULL),(258257,6589,1088,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf2dead5-1691-11df-97a5-7038c432aabf',NULL),(258258,6589,1088,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf2def6e-1691-11df-97a5-7038c432aabf',NULL),(258259,6589,1088,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf2df417-1691-11df-97a5-7038c432aabf',NULL),(258260,6589,1112,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf2e2ea7-1691-11df-97a5-7038c432aabf',NULL),(258261,6589,1109,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf31022a-1691-11df-97a5-7038c432aabf',NULL),(258262,6589,1110,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf310c4a-1691-11df-97a5-7038c432aabf',NULL),(258263,6589,1111,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf311611-1691-11df-97a5-7038c432aabf',NULL),(258264,6589,1255,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf314987-1691-11df-97a5-7038c432aabf',NULL),(258265,6589,1277,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf3150d0-1691-11df-97a5-7038c432aabf',NULL),(258266,6589,1261,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf315355-1691-11df-97a5-7038c432aabf',NULL),(258267,6589,1265,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf31683c-1691-11df-97a5-7038c432aabf',NULL),(258268,6589,1268,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf316acb-1691-11df-97a5-7038c432aabf',NULL),(258269,6589,1272,23925,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:27:02',0,1,NULL,NULL,NULL,'cf317d28-1691-11df-97a5-7038c432aabf',NULL),(258270,3978,1246,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31905e-1691-11df-97a5-7038c432aabf',NULL),(258271,3978,5282,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31b7cd-1691-11df-97a5-7038c432aabf',NULL),(258272,3978,1154,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31b970-1691-11df-97a5-7038c432aabf',NULL),(258273,3978,1192,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31bafe-1691-11df-97a5-7038c432aabf',NULL),(258274,3978,1155,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31bc9d-1691-11df-97a5-7038c432aabf',NULL),(258275,3978,1164,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31be37-1691-11df-97a5-7038c432aabf',NULL),(258276,3978,1156,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31bfd2-1691-11df-97a5-7038c432aabf',NULL),(258277,3978,5092,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31c16d-1691-11df-97a5-7038c432aabf',NULL),(258278,3978,5086,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31c303-1691-11df-97a5-7038c432aabf',NULL),(258279,3978,5087,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31c49d-1691-11df-97a5-7038c432aabf',NULL),(258280,3978,5085,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31c62b-1691-11df-97a5-7038c432aabf',NULL),(258281,3978,5088,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31c7c6-1691-11df-97a5-7038c432aabf',NULL),(258282,3978,5089,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31c95c-1691-11df-97a5-7038c432aabf',NULL),(258283,3978,5356,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31caf3-1691-11df-97a5-7038c432aabf',NULL),(258284,3978,1248,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31cc89-1691-11df-97a5-7038c432aabf',NULL),(258285,3978,5497,23927,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31ce1f-1691-11df-97a5-7038c432aabf',NULL),(258286,3978,730,23927,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31cfb6-1691-11df-97a5-7038c432aabf',NULL),(258287,3978,853,23927,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,468,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31d14c-1691-11df-97a5-7038c432aabf',NULL),(258288,3978,1276,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31d2e2-1691-11df-97a5-7038c432aabf',NULL),(258289,3978,5096,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31d474-1691-11df-97a5-7038c432aabf',NULL),(258290,3978,1088,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31d60b-1691-11df-97a5-7038c432aabf',NULL),(258291,3978,1088,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31d7ae-1691-11df-97a5-7038c432aabf',NULL),(258292,3978,1088,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31d944-1691-11df-97a5-7038c432aabf',NULL),(258293,3978,1112,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31dadf-1691-11df-97a5-7038c432aabf',NULL),(258294,3978,1109,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31dc75-1691-11df-97a5-7038c432aabf',NULL),(258295,3978,1110,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31de03-1691-11df-97a5-7038c432aabf',NULL),(258296,3978,1111,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31df95-1691-11df-97a5-7038c432aabf',NULL),(258297,3978,1255,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31e127-1691-11df-97a5-7038c432aabf',NULL),(258298,3978,1250,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31e2bd-1691-11df-97a5-7038c432aabf',NULL),(258299,3978,1250,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31e450-1691-11df-97a5-7038c432aabf',NULL),(258300,3978,1250,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31e5e6-1691-11df-97a5-7038c432aabf',NULL),(258301,3978,1277,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31e780-1691-11df-97a5-7038c432aabf',NULL),(258302,3978,1261,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31e917-1691-11df-97a5-7038c432aabf',NULL),(258303,3978,1263,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31eaad-1691-11df-97a5-7038c432aabf',NULL),(258304,3978,1252,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31ec3f-1691-11df-97a5-7038c432aabf',NULL),(258305,3978,1265,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31edd6-1691-11df-97a5-7038c432aabf',NULL),(258306,3978,1268,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31ef68-1691-11df-97a5-7038c432aabf',NULL),(258307,3978,1272,23927,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:28:35',0,1,NULL,NULL,NULL,'cf31f0fa-1691-11df-97a5-7038c432aabf',NULL),(258308,9025,1246,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf31f290-1691-11df-97a5-7038c432aabf',NULL),(258309,9025,5282,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf31f422-1691-11df-97a5-7038c432aabf',NULL),(258310,9025,6096,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf31f5b4-1691-11df-97a5-7038c432aabf',NULL),(258311,9025,5272,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf31f746-1691-11df-97a5-7038c432aabf',NULL),(258312,9025,1146,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf31f8dd-1691-11df-97a5-7038c432aabf',NULL),(258313,9025,1154,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf31fa73-1691-11df-97a5-7038c432aabf',NULL),(258314,9025,1192,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf31fc09-1691-11df-97a5-7038c432aabf',NULL),(258315,9025,1156,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf31fda8-1691-11df-97a5-7038c432aabf',NULL),(258316,9025,1165,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf31ff3a-1691-11df-97a5-7038c432aabf',NULL),(258317,9025,5092,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf3200d1-1691-11df-97a5-7038c432aabf',NULL),(258318,9025,5086,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf320263-1691-11df-97a5-7038c432aabf',NULL),(258319,9025,5087,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf3203f9-1691-11df-97a5-7038c432aabf',NULL),(258320,9025,5085,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf32058b-1691-11df-97a5-7038c432aabf',NULL),(258321,9025,5088,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf320719-1691-11df-97a5-7038c432aabf',NULL),(258322,9025,5089,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf3208af-1691-11df-97a5-7038c432aabf',NULL),(258323,9025,5356,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf320a41-1691-11df-97a5-7038c432aabf',NULL),(258324,9025,1248,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf320bd8-1691-11df-97a5-7038c432aabf',NULL),(258325,9025,5096,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf320d72-1691-11df-97a5-7038c432aabf',NULL),(258326,9025,1112,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf320f04-1691-11df-97a5-7038c432aabf',NULL),(258327,9025,1109,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf32109b-1691-11df-97a5-7038c432aabf',NULL),(258328,9025,1110,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf32122d-1691-11df-97a5-7038c432aabf',NULL),(258329,9025,1111,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf3213c3-1691-11df-97a5-7038c432aabf',NULL),(258330,9025,1255,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf321559-1691-11df-97a5-7038c432aabf',NULL),(258331,9025,1277,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf3216eb-1691-11df-97a5-7038c432aabf',NULL),(258332,9025,1261,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf321882-1691-11df-97a5-7038c432aabf',NULL),(258333,9025,1265,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf321a14-1691-11df-97a5-7038c432aabf',NULL),(258334,9025,1268,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf321baa-1691-11df-97a5-7038c432aabf',NULL),(258335,9025,1272,23928,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:12',0,1,NULL,NULL,NULL,'cf321d3c-1691-11df-97a5-7038c432aabf',NULL),(258336,6892,1246,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf321ed3-1691-11df-97a5-7038c432aabf',NULL),(258337,6892,5282,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf322069-1691-11df-97a5-7038c432aabf',NULL),(258338,6892,6096,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf3221fb-1691-11df-97a5-7038c432aabf',NULL),(258339,6892,1154,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf322e14-1691-11df-97a5-7038c432aabf',NULL),(258340,6892,1192,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf322faa-1691-11df-97a5-7038c432aabf',NULL),(258341,6892,1155,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf323134-1691-11df-97a5-7038c432aabf',NULL),(258342,6892,1164,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf3232ca-1691-11df-97a5-7038c432aabf',NULL),(258343,6892,1156,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf32345c-1691-11df-97a5-7038c432aabf',NULL),(258344,6892,6065,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf3235f2-1691-11df-97a5-7038c432aabf',NULL),(258345,6892,5092,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf323780-1691-11df-97a5-7038c432aabf',NULL),(258346,6892,5086,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf32391b-1691-11df-97a5-7038c432aabf',NULL),(258347,6892,5087,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf323ac6-1691-11df-97a5-7038c432aabf',NULL),(258348,6892,5085,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf323d7b-1691-11df-97a5-7038c432aabf',NULL),(258349,6892,5088,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf32401b-1691-11df-97a5-7038c432aabf',NULL),(258350,6892,5089,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf3242b6-1691-11df-97a5-7038c432aabf',NULL),(258351,6892,5356,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf32468a-1691-11df-97a5-7038c432aabf',NULL),(258352,6892,1248,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf32494b-1691-11df-97a5-7038c432aabf',NULL),(258353,6892,5096,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf324c09-1691-11df-97a5-7038c432aabf',NULL),(258354,6892,1088,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf324ecb-1691-11df-97a5-7038c432aabf',NULL),(258355,6892,1088,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf325177-1691-11df-97a5-7038c432aabf',NULL),(258356,6892,1088,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf32542c-1691-11df-97a5-7038c432aabf',NULL),(258357,6892,1112,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf3256e1-1691-11df-97a5-7038c432aabf',NULL),(258358,6892,1109,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf32598d-1691-11df-97a5-7038c432aabf',NULL),(258359,6892,1110,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf325c42-1691-11df-97a5-7038c432aabf',NULL),(258360,6892,1111,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf325ef3-1691-11df-97a5-7038c432aabf',NULL),(258361,6892,1255,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf3261ac-1691-11df-97a5-7038c432aabf',NULL),(258362,6892,1277,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf32645d-1691-11df-97a5-7038c432aabf',NULL),(258363,6892,1261,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf32670d-1691-11df-97a5-7038c432aabf',NULL),(258364,6892,1265,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf3269be-1691-11df-97a5-7038c432aabf',NULL),(258365,6892,1268,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf326b59-1691-11df-97a5-7038c432aabf',NULL),(258366,6892,1272,23930,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:08',0,1,NULL,NULL,NULL,'cf326cf7-1691-11df-97a5-7038c432aabf',NULL),(258367,8693,1246,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf326e8e-1691-11df-97a5-7038c432aabf',NULL),(258368,8693,5282,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf32702d-1691-11df-97a5-7038c432aabf',NULL),(258369,8693,6096,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf3271c3-1691-11df-97a5-7038c432aabf',NULL),(258370,8693,5272,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf32737c-1691-11df-97a5-7038c432aabf',NULL),(258371,8693,1146,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf327516-1691-11df-97a5-7038c432aabf',NULL),(258372,8693,1154,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf3276ad-1691-11df-97a5-7038c432aabf',NULL),(258373,8693,1192,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf327847-1691-11df-97a5-7038c432aabf',NULL),(258374,8693,1156,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf3279de-1691-11df-97a5-7038c432aabf',NULL),(258375,8693,5092,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf327b74-1691-11df-97a5-7038c432aabf',NULL),(258376,8693,5086,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf327d0e-1691-11df-97a5-7038c432aabf',NULL),(258377,8693,5087,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf327ea1-1691-11df-97a5-7038c432aabf',NULL),(258378,8693,5085,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf328037-1691-11df-97a5-7038c432aabf',NULL),(258379,8693,5088,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf3281c9-1691-11df-97a5-7038c432aabf',NULL),(258380,8693,5089,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf32835f-1691-11df-97a5-7038c432aabf',NULL),(258381,8693,5356,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf3284f6-1691-11df-97a5-7038c432aabf',NULL),(258382,8693,1248,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf328690-1691-11df-97a5-7038c432aabf',NULL),(258383,8693,5497,23931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf328827-1691-11df-97a5-7038c432aabf',NULL),(258384,8693,730,23931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf3289b9-1691-11df-97a5-7038c432aabf',NULL),(258385,8693,853,23931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1707,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf328b53-1691-11df-97a5-7038c432aabf',NULL),(258386,8693,5096,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf328ce5-1691-11df-97a5-7038c432aabf',NULL),(258387,8693,6042,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf328e7c-1691-11df-97a5-7038c432aabf',NULL),(258388,8693,1112,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf329016-1691-11df-97a5-7038c432aabf',NULL),(258389,8693,1109,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf3291ad-1691-11df-97a5-7038c432aabf',NULL),(258390,8693,1110,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf329347-1691-11df-97a5-7038c432aabf',NULL),(258391,8693,1111,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf3294d9-1691-11df-97a5-7038c432aabf',NULL),(258392,8693,1255,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf329674-1691-11df-97a5-7038c432aabf',NULL),(258393,8693,1277,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf32980a-1691-11df-97a5-7038c432aabf',NULL),(258394,8693,1261,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf3299a5-1691-11df-97a5-7038c432aabf',NULL),(258395,8693,1265,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf329be6-1691-11df-97a5-7038c432aabf',NULL),(258396,8693,1268,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf329dc5-1691-11df-97a5-7038c432aabf',NULL),(258397,8693,1272,23931,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:29:35',0,1,NULL,NULL,NULL,'cf329f64-1691-11df-97a5-7038c432aabf',NULL),(258398,5343,1246,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32a0ff-1691-11df-97a5-7038c432aabf',NULL),(258399,5343,5282,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32a29a-1691-11df-97a5-7038c432aabf',NULL),(258400,5343,6096,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32a430-1691-11df-97a5-7038c432aabf',NULL),(258401,5343,5272,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32a5cb-1691-11df-97a5-7038c432aabf',NULL),(258402,5343,1146,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32a769-1691-11df-97a5-7038c432aabf',NULL),(258403,5343,1154,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32a8fb-1691-11df-97a5-7038c432aabf',NULL),(258404,5343,1192,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32aa96-1691-11df-97a5-7038c432aabf',NULL),(258405,5343,1155,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32ac28-1691-11df-97a5-7038c432aabf',NULL),(258406,5343,1164,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32adc3-1691-11df-97a5-7038c432aabf',NULL),(258407,5343,1156,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32af5d-1691-11df-97a5-7038c432aabf',NULL),(258408,5343,6065,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32b0f4-1691-11df-97a5-7038c432aabf',NULL),(258409,5343,5092,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32b28e-1691-11df-97a5-7038c432aabf',NULL),(258410,5343,5086,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32b425-1691-11df-97a5-7038c432aabf',NULL),(258411,5343,5087,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32b5bb-1691-11df-97a5-7038c432aabf',NULL),(258412,5343,5085,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32b751-1691-11df-97a5-7038c432aabf',NULL),(258413,5343,5088,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32b8e8-1691-11df-97a5-7038c432aabf',NULL),(258414,5343,5089,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32ba7a-1691-11df-97a5-7038c432aabf',NULL),(258415,5343,5356,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32bc10-1691-11df-97a5-7038c432aabf',NULL),(258416,5343,1248,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32bdab-1691-11df-97a5-7038c432aabf',NULL),(258417,5343,952,23932,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1770,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32bf41-1691-11df-97a5-7038c432aabf',NULL),(258418,5343,5497,23932,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32c0e0-1691-11df-97a5-7038c432aabf',NULL),(258419,5343,730,23932,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32c287-1691-11df-97a5-7038c432aabf',NULL),(258420,5343,853,23932,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,872,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32c426-1691-11df-97a5-7038c432aabf',NULL),(258421,5343,21,23932,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32c5c5-1691-11df-97a5-7038c432aabf',NULL),(258422,5343,851,23932,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32c760-1691-11df-97a5-7038c432aabf',NULL),(258423,5343,729,23932,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215000,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32c8ff-1691-11df-97a5-7038c432aabf',NULL),(258424,5343,790,23932,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.61,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32ca99-1691-11df-97a5-7038c432aabf',NULL),(258425,5343,654,23932,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.5,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32d72a-1691-11df-97a5-7038c432aabf',NULL),(258426,5343,678,23932,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32d8c9-1691-11df-97a5-7038c432aabf',NULL),(258427,5343,5096,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32da5b-1691-11df-97a5-7038c432aabf',NULL),(258428,5343,1088,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32dbfa-1691-11df-97a5-7038c432aabf',NULL),(258429,5343,1088,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32dd9d-1691-11df-97a5-7038c432aabf',NULL),(258430,5343,1088,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32df33-1691-11df-97a5-7038c432aabf',NULL),(258431,5343,1112,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32e0d6-1691-11df-97a5-7038c432aabf',NULL),(258432,5343,1109,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32e26d-1691-11df-97a5-7038c432aabf',NULL),(258433,5343,1110,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32e40c-1691-11df-97a5-7038c432aabf',NULL),(258434,5343,1111,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf32e70e-1691-11df-97a5-7038c432aabf',NULL),(258435,5343,1255,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf758699-1691-11df-97a5-7038c432aabf',NULL),(258436,5343,1277,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf758d59-1691-11df-97a5-7038c432aabf',NULL),(258437,5343,1261,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf75925c-1691-11df-97a5-7038c432aabf',NULL),(258438,5343,1265,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf75974a-1691-11df-97a5-7038c432aabf',NULL),(258439,5343,1268,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf759c78-1691-11df-97a5-7038c432aabf',NULL),(258440,5343,1272,23932,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:30:33',0,1,NULL,NULL,NULL,'cf75a165-1691-11df-97a5-7038c432aabf',NULL),(258441,9118,1246,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf75a653-1691-11df-97a5-7038c432aabf',NULL),(258442,9118,5282,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf75ab41-1691-11df-97a5-7038c432aabf',NULL),(258443,9118,6096,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf75b02b-1691-11df-97a5-7038c432aabf',NULL),(258444,9118,1154,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf75b4f6-1691-11df-97a5-7038c432aabf',NULL),(258445,9118,1192,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf75b9e8-1691-11df-97a5-7038c432aabf',NULL),(258446,9118,1155,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf75bf23-1691-11df-97a5-7038c432aabf',NULL),(258447,9118,1164,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf75c415-1691-11df-97a5-7038c432aabf',NULL),(258448,9118,1156,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf75c903-1691-11df-97a5-7038c432aabf',NULL),(258449,9118,6065,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf75cde0-1691-11df-97a5-7038c432aabf',NULL),(258450,9118,5092,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf75d312-1691-11df-97a5-7038c432aabf',NULL),(258451,9118,5086,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf75d7bf-1691-11df-97a5-7038c432aabf',NULL),(258452,9118,5087,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf75dc31-1691-11df-97a5-7038c432aabf',NULL),(258453,9118,5085,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf75e09a-1691-11df-97a5-7038c432aabf',NULL),(258454,9118,5088,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf75e4f2-1691-11df-97a5-7038c432aabf',NULL),(258455,9118,5089,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf75ea36-1691-11df-97a5-7038c432aabf',NULL),(258456,9118,5356,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf75eea3-1691-11df-97a5-7038c432aabf',NULL),(258457,9118,1248,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf75f319-1691-11df-97a5-7038c432aabf',NULL),(258458,9118,5497,23933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf75f77e-1691-11df-97a5-7038c432aabf',NULL),(258459,9118,730,23933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf75fbce-1691-11df-97a5-7038c432aabf',NULL),(258460,9118,853,23933,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,876,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf763d37-1691-11df-97a5-7038c432aabf',NULL),(258461,9118,5096,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf7641a9-1691-11df-97a5-7038c432aabf',NULL),(258462,9118,1088,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf764617-1691-11df-97a5-7038c432aabf',NULL),(258463,9118,1088,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf76537d-1691-11df-97a5-7038c432aabf',NULL),(258464,9118,1088,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf765800-1691-11df-97a5-7038c432aabf',NULL),(258465,9118,1112,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf765ca9-1691-11df-97a5-7038c432aabf',NULL),(258466,9118,1109,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf766146-1691-11df-97a5-7038c432aabf',NULL),(258467,9118,1110,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf769abb-1691-11df-97a5-7038c432aabf',NULL),(258468,9118,1111,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf76a2fc-1691-11df-97a5-7038c432aabf',NULL),(258469,9118,1255,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf76aa05-1691-11df-97a5-7038c432aabf',NULL),(258470,9118,1277,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf76b0f0-1691-11df-97a5-7038c432aabf',NULL),(258471,9118,1261,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf76e4cd-1691-11df-97a5-7038c432aabf',NULL),(258472,9118,1262,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf76f103-1691-11df-97a5-7038c432aabf',NULL),(258473,9118,1265,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf76f859-1691-11df-97a5-7038c432aabf',NULL),(258474,9118,1268,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf77347f-1691-11df-97a5-7038c432aabf',NULL),(258475,9118,1272,23933,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:31:42',0,1,NULL,NULL,NULL,'cf773b6e-1691-11df-97a5-7038c432aabf',NULL),(258476,7781,1246,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf776f98-1691-11df-97a5-7038c432aabf',NULL),(258477,7781,5282,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf77ff67-1691-11df-97a5-7038c432aabf',NULL),(258478,7781,6096,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf788057-1691-11df-97a5-7038c432aabf',NULL),(258479,7781,5272,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf78859a-1691-11df-97a5-7038c432aabf',NULL),(258480,7781,1146,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf788a25-1691-11df-97a5-7038c432aabf',NULL),(258481,7781,1154,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf788ee4-1691-11df-97a5-7038c432aabf',NULL),(258482,7781,1192,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf78937c-1691-11df-97a5-7038c432aabf',NULL),(258483,7781,5092,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf789821-1691-11df-97a5-7038c432aabf',NULL),(258484,7781,5086,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf789cbe-1691-11df-97a5-7038c432aabf',NULL),(258485,7781,5087,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf78a15f-1691-11df-97a5-7038c432aabf',NULL),(258486,7781,5085,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf78a62a-1691-11df-97a5-7038c432aabf',NULL),(258487,7781,5088,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf78aabe-1691-11df-97a5-7038c432aabf',NULL),(258488,7781,5089,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf78af63-1691-11df-97a5-7038c432aabf',NULL),(258489,7781,5356,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf78b3f7-1691-11df-97a5-7038c432aabf',NULL),(258490,7781,1248,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf78b8a1-1691-11df-97a5-7038c432aabf',NULL),(258491,7781,5497,23937,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,386,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf78bd4a-1691-11df-97a5-7038c432aabf',NULL),(258492,7781,730,23937,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf78c1da-1691-11df-97a5-7038c432aabf',NULL),(258493,7781,853,23937,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,714,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf78c67f-1691-11df-97a5-7038c432aabf',NULL),(258494,7781,654,23937,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf78cb13-1691-11df-97a5-7038c432aabf',NULL),(258495,7781,5096,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf78cfde-1691-11df-97a5-7038c432aabf',NULL),(258496,7781,1112,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf78d499-1691-11df-97a5-7038c432aabf',NULL),(258497,7781,1109,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf78d93e-1691-11df-97a5-7038c432aabf',NULL),(258498,7781,1110,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf78ddf0-1691-11df-97a5-7038c432aabf',NULL),(258499,7781,1111,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf78e295-1691-11df-97a5-7038c432aabf',NULL),(258500,7781,1255,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf78e73a-1691-11df-97a5-7038c432aabf',NULL),(258501,7781,1277,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf78ebce-1691-11df-97a5-7038c432aabf',NULL),(258502,7781,1261,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf78f06b-1691-11df-97a5-7038c432aabf',NULL),(258503,7781,1265,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf78f529-1691-11df-97a5-7038c432aabf',NULL),(258504,7781,1268,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf78f9bd-1691-11df-97a5-7038c432aabf',NULL),(258505,7781,1272,23937,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:31',0,1,NULL,NULL,NULL,'cf78fe5a-1691-11df-97a5-7038c432aabf',NULL),(258506,7170,1246,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf7902ea-1691-11df-97a5-7038c432aabf',NULL),(258507,7170,5282,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf79078f-1691-11df-97a5-7038c432aabf',NULL),(258508,7170,6096,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf790c2f-1691-11df-97a5-7038c432aabf',NULL),(258509,7170,1154,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf7910c3-1691-11df-97a5-7038c432aabf',NULL),(258510,7170,1192,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf791560-1691-11df-97a5-7038c432aabf',NULL),(258511,7170,1156,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf791a2c-1691-11df-97a5-7038c432aabf',NULL),(258512,7170,1165,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf791eea-1691-11df-97a5-7038c432aabf',NULL),(258513,7170,5092,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf79237e-1691-11df-97a5-7038c432aabf',NULL),(258514,7170,5086,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf79281b-1691-11df-97a5-7038c432aabf',NULL),(258515,7170,5087,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf792cb7-1691-11df-97a5-7038c432aabf',NULL),(258516,7170,5085,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf793147-1691-11df-97a5-7038c432aabf',NULL),(258517,7170,5088,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf7935f0-1691-11df-97a5-7038c432aabf',NULL),(258518,7170,5089,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.6,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf793a80-1691-11df-97a5-7038c432aabf',NULL),(258519,7170,5356,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf793f18-1691-11df-97a5-7038c432aabf',NULL),(258520,7170,1248,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf7943fe-1691-11df-97a5-7038c432aabf',NULL),(258521,7170,5096,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf794896-1691-11df-97a5-7038c432aabf',NULL),(258522,7170,6042,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf794d2e-1691-11df-97a5-7038c432aabf',NULL),(258523,7170,6042,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf7951be-1691-11df-97a5-7038c432aabf',NULL),(258524,7170,6042,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf79565f-1691-11df-97a5-7038c432aabf',NULL),(258525,7170,1112,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf795aff-1691-11df-97a5-7038c432aabf',NULL),(258526,7170,1109,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf795f87-1691-11df-97a5-7038c432aabf',NULL),(258527,7170,1110,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf796423-1691-11df-97a5-7038c432aabf',NULL),(258528,7170,1111,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf7968c8-1691-11df-97a5-7038c432aabf',NULL),(258529,7170,1255,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf796d69-1691-11df-97a5-7038c432aabf',NULL),(258530,7170,1277,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf7971f4-1691-11df-97a5-7038c432aabf',NULL),(258531,7170,1261,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf79768d-1691-11df-97a5-7038c432aabf',NULL),(258532,7170,1266,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf797b25-1691-11df-97a5-7038c432aabf',NULL),(258533,7170,1265,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf797fb5-1691-11df-97a5-7038c432aabf',NULL),(258534,7170,1268,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf798451-1691-11df-97a5-7038c432aabf',NULL),(258535,7170,1271,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf7988e1-1691-11df-97a5-7038c432aabf',NULL),(258536,7170,1271,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf798d7d-1691-11df-97a5-7038c432aabf',NULL),(258537,7170,1271,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf79934a-1691-11df-97a5-7038c432aabf',NULL),(258538,7170,1272,23940,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:33:40',0,1,NULL,NULL,NULL,'cf79980d-1691-11df-97a5-7038c432aabf',NULL),(258539,7179,1246,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf799cb6-1691-11df-97a5-7038c432aabf',NULL),(258540,7179,5282,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf79a14a-1691-11df-97a5-7038c432aabf',NULL),(258541,7179,6096,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf79a5f3-1691-11df-97a5-7038c432aabf',NULL),(258542,7179,5272,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf79aa87-1691-11df-97a5-7038c432aabf',NULL),(258543,7179,1146,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf79af28-1691-11df-97a5-7038c432aabf',NULL),(258544,7179,1154,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf79b3c9-1691-11df-97a5-7038c432aabf',NULL),(258545,7179,1192,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf79b877-1691-11df-97a5-7038c432aabf',NULL),(258546,7179,1155,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf79dcf8-1691-11df-97a5-7038c432aabf',NULL),(258547,7179,1164,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf79e1a2-1691-11df-97a5-7038c432aabf',NULL),(258548,7179,1156,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf79e629-1691-11df-97a5-7038c432aabf',NULL),(258549,7179,6065,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf79eace-1691-11df-97a5-7038c432aabf',NULL),(258550,7179,1165,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf79ef55-1691-11df-97a5-7038c432aabf',NULL),(258551,7179,5092,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf79f3f2-1691-11df-97a5-7038c432aabf',NULL),(258552,7179,5086,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf79f881-1691-11df-97a5-7038c432aabf',NULL),(258553,7179,5087,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,165,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf79fd1e-1691-11df-97a5-7038c432aabf',NULL),(258554,7179,5085,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf7a01f2-1691-11df-97a5-7038c432aabf',NULL),(258555,7179,5088,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf7a09d1-1691-11df-97a5-7038c432aabf',NULL),(258556,7179,5089,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf7a115a-1691-11df-97a5-7038c432aabf',NULL),(258557,7179,5356,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf7a18cd-1691-11df-97a5-7038c432aabf',NULL),(258558,7179,1248,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf7a251e-1691-11df-97a5-7038c432aabf',NULL),(258559,7179,1276,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf7a2d23-1691-11df-97a5-7038c432aabf',NULL),(258560,7179,5096,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf7a34fd-1691-11df-97a5-7038c432aabf',NULL),(258561,7179,1088,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf7a3ce0-1691-11df-97a5-7038c432aabf',NULL),(258562,7179,1088,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf7a44a1-1691-11df-97a5-7038c432aabf',NULL),(258563,7179,1088,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf7a4c77-1691-11df-97a5-7038c432aabf',NULL),(258564,7179,1112,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf7a545e-1691-11df-97a5-7038c432aabf',NULL),(258565,7179,1109,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf7a5c2b-1691-11df-97a5-7038c432aabf',NULL),(258566,7179,1110,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf7a63e8-1691-11df-97a5-7038c432aabf',NULL),(258567,7179,1111,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf7a6b9c-1691-11df-97a5-7038c432aabf',NULL),(258568,7179,1255,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf7a7369-1691-11df-97a5-7038c432aabf',NULL),(258569,7179,1277,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf7a7c3c-1691-11df-97a5-7038c432aabf',NULL),(258570,7179,1261,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf7a8416-1691-11df-97a5-7038c432aabf',NULL),(258571,7179,1265,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf7a86f1-1691-11df-97a5-7038c432aabf',NULL),(258572,7179,1268,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf7a8991-1691-11df-97a5-7038c432aabf',NULL),(258573,7179,1272,23944,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:36:26',0,1,NULL,NULL,NULL,'cf7a8b23-1691-11df-97a5-7038c432aabf',NULL),(258574,8334,1246,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7a8cac-1691-11df-97a5-7038c432aabf',NULL),(258575,8334,5282,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7a8e3f-1691-11df-97a5-7038c432aabf',NULL),(258576,8334,6096,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7a8fcc-1691-11df-97a5-7038c432aabf',NULL),(258577,8334,5272,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7a915e-1691-11df-97a5-7038c432aabf',NULL),(258578,8334,1146,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7a92ec-1691-11df-97a5-7038c432aabf',NULL),(258579,8334,1154,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7a9471-1691-11df-97a5-7038c432aabf',NULL),(258580,8334,1192,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7a95fb-1691-11df-97a5-7038c432aabf',NULL),(258581,8334,1155,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7a9784-1691-11df-97a5-7038c432aabf',NULL),(258582,8334,1164,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7a9912-1691-11df-97a5-7038c432aabf',NULL),(258583,8334,1156,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7a9a9c-1691-11df-97a5-7038c432aabf',NULL),(258584,8334,6065,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7a9c2e-1691-11df-97a5-7038c432aabf',NULL),(258585,8334,5092,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7a9dbc-1691-11df-97a5-7038c432aabf',NULL),(258586,8334,5086,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7a9f49-1691-11df-97a5-7038c432aabf',NULL),(258587,8334,5087,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7aa0e0-1691-11df-97a5-7038c432aabf',NULL),(258588,8334,5085,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7aa276-1691-11df-97a5-7038c432aabf',NULL),(258589,8334,5088,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7aa400-1691-11df-97a5-7038c432aabf',NULL),(258590,8334,5089,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7aa585-1691-11df-97a5-7038c432aabf',NULL),(258591,8334,5356,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7aa713-1691-11df-97a5-7038c432aabf',NULL),(258592,8334,1248,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7aa8a9-1691-11df-97a5-7038c432aabf',NULL),(258593,8334,5096,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7aaa32-1691-11df-97a5-7038c432aabf',NULL),(258594,8334,1088,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7aabc4-1691-11df-97a5-7038c432aabf',NULL),(258595,8334,1088,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7aad4e-1691-11df-97a5-7038c432aabf',NULL),(258596,8334,1088,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7aaee0-1691-11df-97a5-7038c432aabf',NULL),(258597,8334,1112,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7ab06e-1691-11df-97a5-7038c432aabf',NULL),(258598,8334,1109,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7ab1f7-1691-11df-97a5-7038c432aabf',NULL),(258599,8334,1110,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7ab385-1691-11df-97a5-7038c432aabf',NULL),(258600,8334,1111,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7ab50f-1691-11df-97a5-7038c432aabf',NULL),(258601,8334,1255,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7ab6a1-1691-11df-97a5-7038c432aabf',NULL),(258602,8334,1277,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7ab82a-1691-11df-97a5-7038c432aabf',NULL),(258603,8334,1261,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7ab9bc-1691-11df-97a5-7038c432aabf',NULL),(258604,8334,1265,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7abb4a-1691-11df-97a5-7038c432aabf',NULL),(258605,8334,1268,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7abcd4-1691-11df-97a5-7038c432aabf',NULL),(258606,8334,1272,23946,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:37:21',0,1,NULL,NULL,NULL,'cf7abe66-1691-11df-97a5-7038c432aabf',NULL),(258607,5054,1246,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7abfeb-1691-11df-97a5-7038c432aabf',NULL),(258608,5054,5282,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7ac17d-1691-11df-97a5-7038c432aabf',NULL),(258609,5054,6096,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7ac302-1691-11df-97a5-7038c432aabf',NULL),(258610,5054,1154,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7ac490-1691-11df-97a5-7038c432aabf',NULL),(258611,5054,1192,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7ac622-1691-11df-97a5-7038c432aabf',NULL),(258612,5054,1155,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7ac7b4-1691-11df-97a5-7038c432aabf',NULL),(258613,5054,1164,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7ac946-1691-11df-97a5-7038c432aabf',NULL),(258614,5054,1156,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7acad4-1691-11df-97a5-7038c432aabf',NULL),(258615,5054,6065,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7acc66-1691-11df-97a5-7038c432aabf',NULL),(258616,5054,5092,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7acdf8-1691-11df-97a5-7038c432aabf',NULL),(258617,5054,5086,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7acf82-1691-11df-97a5-7038c432aabf',NULL),(258618,5054,5087,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7ad114-1691-11df-97a5-7038c432aabf',NULL),(258619,5054,5085,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7ad29d-1691-11df-97a5-7038c432aabf',NULL),(258620,5054,5088,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7ad427-1691-11df-97a5-7038c432aabf',NULL),(258621,5054,5089,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7ad5ac-1691-11df-97a5-7038c432aabf',NULL),(258622,5054,5356,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7ad73a-1691-11df-97a5-7038c432aabf',NULL),(258623,5054,1248,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7ad8d0-1691-11df-97a5-7038c432aabf',NULL),(258624,5054,5096,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7ada5a-1691-11df-97a5-7038c432aabf',NULL),(258625,5054,1088,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7adbec-1691-11df-97a5-7038c432aabf',NULL),(258626,5054,1088,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7add7e-1691-11df-97a5-7038c432aabf',NULL),(258627,5054,1088,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7adf14-1691-11df-97a5-7038c432aabf',NULL),(258628,5054,1112,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7ae0af-1691-11df-97a5-7038c432aabf',NULL),(258629,5054,1109,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7ae23c-1691-11df-97a5-7038c432aabf',NULL),(258630,5054,1110,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7ae3cf-1691-11df-97a5-7038c432aabf',NULL),(258631,5054,1111,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7ae558-1691-11df-97a5-7038c432aabf',NULL),(258632,5054,1255,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7af171-1691-11df-97a5-7038c432aabf',NULL),(258633,5054,1277,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7af303-1691-11df-97a5-7038c432aabf',NULL),(258634,5054,1261,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7af488-1691-11df-97a5-7038c432aabf',NULL),(258635,5054,1265,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7af61e-1691-11df-97a5-7038c432aabf',NULL),(258636,5054,1268,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7af7b0-1691-11df-97a5-7038c432aabf',NULL),(258637,5054,1272,23949,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:38:24',0,1,NULL,NULL,NULL,'cf7af947-1691-11df-97a5-7038c432aabf',NULL),(258638,8465,1246,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7afad9-1691-11df-97a5-7038c432aabf',NULL),(258639,8465,5282,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7afc6b-1691-11df-97a5-7038c432aabf',NULL),(258640,8465,6096,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7afe01-1691-11df-97a5-7038c432aabf',NULL),(258641,8465,1154,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7aff93-1691-11df-97a5-7038c432aabf',NULL),(258642,8465,1192,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7b012a-1691-11df-97a5-7038c432aabf',NULL),(258643,8465,1156,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7b02b7-1691-11df-97a5-7038c432aabf',NULL),(258644,8465,1165,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7b044e-1691-11df-97a5-7038c432aabf',NULL),(258645,8465,5092,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7b05e4-1691-11df-97a5-7038c432aabf',NULL),(258646,8465,5086,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7b0776-1691-11df-97a5-7038c432aabf',NULL),(258647,8465,5087,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7b0908-1691-11df-97a5-7038c432aabf',NULL),(258648,8465,5085,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7b0a9a-1691-11df-97a5-7038c432aabf',NULL),(258649,8465,5088,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7b0c31-1691-11df-97a5-7038c432aabf',NULL),(258650,8465,5089,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7b0dbf-1691-11df-97a5-7038c432aabf',NULL),(258651,8465,5356,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7b0f51-1691-11df-97a5-7038c432aabf',NULL),(258652,8465,1248,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7b10eb-1691-11df-97a5-7038c432aabf',NULL),(258653,8465,5096,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7b1282-1691-11df-97a5-7038c432aabf',NULL),(258654,8465,1112,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7b141c-1691-11df-97a5-7038c432aabf',NULL),(258655,8465,1109,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7b15f3-1691-11df-97a5-7038c432aabf',NULL),(258656,8465,1110,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7b179e-1691-11df-97a5-7038c432aabf',NULL),(258657,8465,1111,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7b194a-1691-11df-97a5-7038c432aabf',NULL),(258658,8465,1255,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7b1ae0-1691-11df-97a5-7038c432aabf',NULL),(258659,8465,1277,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7b1c5d-1691-11df-97a5-7038c432aabf',NULL),(258660,8465,1261,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7b1dd6-1691-11df-97a5-7038c432aabf',NULL),(258661,8465,1265,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7b1f56-1691-11df-97a5-7038c432aabf',NULL),(258662,8465,1268,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7b20d7-1691-11df-97a5-7038c432aabf',NULL),(258663,8465,1272,23952,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:39:25',0,1,NULL,NULL,NULL,'cf7b2250-1691-11df-97a5-7038c432aabf',NULL),(258664,3847,1246,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7b23d1-1691-11df-97a5-7038c432aabf',NULL),(258665,3847,5282,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7b2545-1691-11df-97a5-7038c432aabf',NULL),(258666,3847,6096,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7b26c2-1691-11df-97a5-7038c432aabf',NULL),(258667,3847,5272,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7b3744-1691-11df-97a5-7038c432aabf',NULL),(258668,3847,1146,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7b38c0-1691-11df-97a5-7038c432aabf',NULL),(258669,3847,1154,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7b3a3d-1691-11df-97a5-7038c432aabf',NULL),(258670,3847,1192,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7b3f9a-1691-11df-97a5-7038c432aabf',NULL),(258671,3847,1155,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7b4128-1691-11df-97a5-7038c432aabf',NULL),(258672,3847,1164,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7b42b1-1691-11df-97a5-7038c432aabf',NULL),(258673,3847,1156,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7b4448-1691-11df-97a5-7038c432aabf',NULL),(258674,3847,1165,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7b5c64-1691-11df-97a5-7038c432aabf',NULL),(258675,3847,5092,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7b5edd-1691-11df-97a5-7038c432aabf',NULL),(258676,3847,5086,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7b613c-1691-11df-97a5-7038c432aabf',NULL),(258677,3847,5087,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7b6393-1691-11df-97a5-7038c432aabf',NULL),(258678,3847,5085,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7b7511-1691-11df-97a5-7038c432aabf',NULL),(258679,3847,5088,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7b7976-1691-11df-97a5-7038c432aabf',NULL),(258680,3847,5089,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7b7bf4-1691-11df-97a5-7038c432aabf',NULL),(258681,3847,5356,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7b9011-1691-11df-97a5-7038c432aabf',NULL),(258682,3847,1248,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7b9360-1691-11df-97a5-7038c432aabf',NULL),(258683,3847,1276,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7ba57d-1691-11df-97a5-7038c432aabf',NULL),(258684,3847,5096,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7bb740-1691-11df-97a5-7038c432aabf',NULL),(258685,3847,1088,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7bdc31-1691-11df-97a5-7038c432aabf',NULL),(258686,3847,1088,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7bddd4-1691-11df-97a5-7038c432aabf',NULL),(258687,3847,1088,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7bdf6a-1691-11df-97a5-7038c432aabf',NULL),(258688,3847,1112,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7be109-1691-11df-97a5-7038c432aabf',NULL),(258689,3847,1109,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7be29f-1691-11df-97a5-7038c432aabf',NULL),(258690,3847,1110,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7be43a-1691-11df-97a5-7038c432aabf',NULL),(258691,3847,1111,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7be5cc-1691-11df-97a5-7038c432aabf',NULL),(258692,3847,1255,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7be762-1691-11df-97a5-7038c432aabf',NULL),(258693,3847,1277,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7be8f5-1691-11df-97a5-7038c432aabf',NULL),(258694,3847,1261,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7bea8f-1691-11df-97a5-7038c432aabf',NULL),(258695,3847,1266,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7bec26-1691-11df-97a5-7038c432aabf',NULL),(258696,3847,1265,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7bedb8-1691-11df-97a5-7038c432aabf',NULL),(258697,3847,1268,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7bef52-1691-11df-97a5-7038c432aabf',NULL),(258698,3847,1272,23955,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:40:04',0,1,NULL,NULL,NULL,'cf7bf0e0-1691-11df-97a5-7038c432aabf',NULL),(258699,7665,1246,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7bf27b-1691-11df-97a5-7038c432aabf',NULL),(258700,7665,5282,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7bf40d-1691-11df-97a5-7038c432aabf',NULL),(258701,7665,6096,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7bf5a3-1691-11df-97a5-7038c432aabf',NULL),(258702,7665,5272,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7bf739-1691-11df-97a5-7038c432aabf',NULL),(258703,7665,1146,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7bf8c7-1691-11df-97a5-7038c432aabf',NULL),(258704,7665,1154,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7bfa77-1691-11df-97a5-7038c432aabf',NULL),(258705,7665,1192,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7bfc05-1691-11df-97a5-7038c432aabf',NULL),(258706,7665,5092,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7bfd93-1691-11df-97a5-7038c432aabf',NULL),(258707,7665,5086,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7bff25-1691-11df-97a5-7038c432aabf',NULL),(258708,7665,5087,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7c01b3-1691-11df-97a5-7038c432aabf',NULL),(258709,7665,5085,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7c034e-1691-11df-97a5-7038c432aabf',NULL),(258710,7665,5088,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7c04e0-1691-11df-97a5-7038c432aabf',NULL),(258711,7665,5089,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7c0676-1691-11df-97a5-7038c432aabf',NULL),(258712,7665,5356,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7c0808-1691-11df-97a5-7038c432aabf',NULL),(258713,7665,1248,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7c099f-1691-11df-97a5-7038c432aabf',NULL),(258714,7665,1276,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7c0b35-1691-11df-97a5-7038c432aabf',NULL),(258715,7665,5096,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7c0cc3-1691-11df-97a5-7038c432aabf',NULL),(258716,7665,1112,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7c0e5d-1691-11df-97a5-7038c432aabf',NULL),(258717,7665,1109,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7c0fef-1691-11df-97a5-7038c432aabf',NULL),(258718,7665,1110,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7c1182-1691-11df-97a5-7038c432aabf',NULL),(258719,7665,1111,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7c1318-1691-11df-97a5-7038c432aabf',NULL),(258720,7665,1255,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7c14a6-1691-11df-97a5-7038c432aabf',NULL),(258721,7665,1277,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7c1640-1691-11df-97a5-7038c432aabf',NULL),(258722,7665,1261,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7c17d2-1691-11df-97a5-7038c432aabf',NULL),(258723,7665,1265,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7c1964-1691-11df-97a5-7038c432aabf',NULL),(258724,7665,1268,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7c1b08-1691-11df-97a5-7038c432aabf',NULL),(258725,7665,1271,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7c1c9a-1691-11df-97a5-7038c432aabf',NULL),(258726,7665,1272,23957,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:42:06',0,1,NULL,NULL,NULL,'cf7c1e2c-1691-11df-97a5-7038c432aabf',NULL),(258727,8408,1246,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c1fba-1691-11df-97a5-7038c432aabf',NULL),(258728,8408,5282,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c2183-1691-11df-97a5-7038c432aabf',NULL),(258729,8408,6096,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c231a-1691-11df-97a5-7038c432aabf',NULL),(258730,8408,5272,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c24ac-1691-11df-97a5-7038c432aabf',NULL),(258731,8408,1146,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c2642-1691-11df-97a5-7038c432aabf',NULL),(258732,8408,1154,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c28a6-1691-11df-97a5-7038c432aabf',NULL),(258733,8408,1192,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c2a3c-1691-11df-97a5-7038c432aabf',NULL),(258734,8408,1155,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c2bd7-1691-11df-97a5-7038c432aabf',NULL),(258735,8408,1164,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c2d71-1691-11df-97a5-7038c432aabf',NULL),(258736,8408,1156,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c2f0c-1691-11df-97a5-7038c432aabf',NULL),(258737,8408,1165,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c309e-1691-11df-97a5-7038c432aabf',NULL),(258738,8408,5092,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c3230-1691-11df-97a5-7038c432aabf',NULL),(258739,8408,5086,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c33c6-1691-11df-97a5-7038c432aabf',NULL),(258740,8408,5087,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c355d-1691-11df-97a5-7038c432aabf',NULL),(258741,8408,5085,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c36ea-1691-11df-97a5-7038c432aabf',NULL),(258742,8408,5088,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c3881-1691-11df-97a5-7038c432aabf',NULL),(258743,8408,5089,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c3a1b-1691-11df-97a5-7038c432aabf',NULL),(258744,8408,5356,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c3ba9-1691-11df-97a5-7038c432aabf',NULL),(258745,8408,1248,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c3d44-1691-11df-97a5-7038c432aabf',NULL),(258746,8408,5096,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c3eda-1691-11df-97a5-7038c432aabf',NULL),(258747,8408,1088,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c4079-1691-11df-97a5-7038c432aabf',NULL),(258748,8408,1088,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c4214-1691-11df-97a5-7038c432aabf',NULL),(258749,8408,1088,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c43a6-1691-11df-97a5-7038c432aabf',NULL),(258750,8408,1112,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c453c-1691-11df-97a5-7038c432aabf',NULL),(258751,8408,1109,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c46ce-1691-11df-97a5-7038c432aabf',NULL),(258752,8408,1110,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c4876-1691-11df-97a5-7038c432aabf',NULL),(258753,8408,1111,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c5568-1691-11df-97a5-7038c432aabf',NULL),(258754,8408,1255,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c56ff-1691-11df-97a5-7038c432aabf',NULL),(258755,8408,1277,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c58e2-1691-11df-97a5-7038c432aabf',NULL),(258756,8408,1261,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c5a9b-1691-11df-97a5-7038c432aabf',NULL),(258757,8408,1265,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c5c3a-1691-11df-97a5-7038c432aabf',NULL),(258758,8408,1268,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c5dd4-1691-11df-97a5-7038c432aabf',NULL),(258759,8408,1272,23961,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:49',0,1,NULL,NULL,NULL,'cf7c5f6b-1691-11df-97a5-7038c432aabf',NULL),(258760,4876,1246,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c6109-1691-11df-97a5-7038c432aabf',NULL),(258761,4876,5282,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c62b5-1691-11df-97a5-7038c432aabf',NULL),(258762,4876,6096,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c6577-1691-11df-97a5-7038c432aabf',NULL),(258763,4876,1154,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c680a-1691-11df-97a5-7038c432aabf',NULL),(258764,4876,1192,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c6aa1-1691-11df-97a5-7038c432aabf',NULL),(258765,4876,1155,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c6f1f-1691-11df-97a5-7038c432aabf',NULL),(258766,4876,1164,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c71d8-1691-11df-97a5-7038c432aabf',NULL),(258767,4876,1156,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c74df-1691-11df-97a5-7038c432aabf',NULL),(258768,4876,5092,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c778f-1691-11df-97a5-7038c432aabf',NULL),(258769,4876,5086,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c7a37-1691-11df-97a5-7038c432aabf',NULL),(258770,4876,5087,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c7ce4-1691-11df-97a5-7038c432aabf',NULL),(258771,4876,5085,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c7f87-1691-11df-97a5-7038c432aabf',NULL),(258772,4876,5088,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c822b-1691-11df-97a5-7038c432aabf',NULL),(258773,4876,5089,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c84cb-1691-11df-97a5-7038c432aabf',NULL),(258774,4876,5356,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c87b7-1691-11df-97a5-7038c432aabf',NULL),(258775,4876,1248,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c8aa4-1691-11df-97a5-7038c432aabf',NULL),(258776,4876,1276,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c8d59-1691-11df-97a5-7038c432aabf',NULL),(258777,4876,5096,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c9001-1691-11df-97a5-7038c432aabf',NULL),(258778,4876,1088,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c92a5-1691-11df-97a5-7038c432aabf',NULL),(258779,4876,1088,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c943f-1691-11df-97a5-7038c432aabf',NULL),(258780,4876,1112,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c95cd-1691-11df-97a5-7038c432aabf',NULL),(258781,4876,1109,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c9763-1691-11df-97a5-7038c432aabf',NULL),(258782,4876,1110,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c992d-1691-11df-97a5-7038c432aabf',NULL),(258783,4876,1111,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c9ac3-1691-11df-97a5-7038c432aabf',NULL),(258784,4876,1255,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c9c62-1691-11df-97a5-7038c432aabf',NULL),(258785,4876,1277,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c9df0-1691-11df-97a5-7038c432aabf',NULL),(258786,4876,1261,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7c9f86-1691-11df-97a5-7038c432aabf',NULL),(258787,4876,1265,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7ca11d-1691-11df-97a5-7038c432aabf',NULL),(258788,4876,1268,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7ca2b3-1691-11df-97a5-7038c432aabf',NULL),(258789,4876,1272,23962,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:43:42',0,1,NULL,NULL,NULL,'cf7ca445-1691-11df-97a5-7038c432aabf',NULL),(258790,4367,1246,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7ca5d3-1691-11df-97a5-7038c432aabf',NULL),(258791,4367,5282,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7ca82a-1691-11df-97a5-7038c432aabf',NULL),(258792,4367,6096,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7ca9c4-1691-11df-97a5-7038c432aabf',NULL),(258793,4367,1154,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7cab5b-1691-11df-97a5-7038c432aabf',NULL),(258794,4367,1192,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7cacf5-1691-11df-97a5-7038c432aabf',NULL),(258795,4367,1156,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7cae87-1691-11df-97a5-7038c432aabf',NULL),(258796,4367,5092,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7cb01e-1691-11df-97a5-7038c432aabf',NULL),(258797,4367,5086,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7cb1ac-1691-11df-97a5-7038c432aabf',NULL),(258798,4367,5087,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7cb34f-1691-11df-97a5-7038c432aabf',NULL),(258799,4367,5085,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7cb4e1-1691-11df-97a5-7038c432aabf',NULL),(258800,4367,5088,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7cb677-1691-11df-97a5-7038c432aabf',NULL),(258801,4367,5089,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7cb809-1691-11df-97a5-7038c432aabf',NULL),(258802,4367,5356,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7cb997-1691-11df-97a5-7038c432aabf',NULL),(258803,4367,1248,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7cbb32-1691-11df-97a5-7038c432aabf',NULL),(258804,4367,5096,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7cbcbf-1691-11df-97a5-7038c432aabf',NULL),(258805,4367,1112,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7cbe67-1691-11df-97a5-7038c432aabf',NULL),(258806,4367,1109,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7cc006-1691-11df-97a5-7038c432aabf',NULL),(258807,4367,1110,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7cc198-1691-11df-97a5-7038c432aabf',NULL),(258808,4367,1111,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7cc333-1691-11df-97a5-7038c432aabf',NULL),(258809,4367,1255,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7cc4c5-1691-11df-97a5-7038c432aabf',NULL),(258810,4367,1277,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7cc65f-1691-11df-97a5-7038c432aabf',NULL),(258811,4367,1261,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7cc7f1-1691-11df-97a5-7038c432aabf',NULL),(258812,4367,1265,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7cc98c-1691-11df-97a5-7038c432aabf',NULL),(258813,4367,1268,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7ccb22-1691-11df-97a5-7038c432aabf',NULL),(258814,4367,1271,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7cccb0-1691-11df-97a5-7038c432aabf',NULL),(258815,4367,1272,23963,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:13',0,1,NULL,NULL,NULL,'cf7cce4b-1691-11df-97a5-7038c432aabf',NULL),(258816,9232,1246,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7cd010-1691-11df-97a5-7038c432aabf',NULL),(258817,9232,5282,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7cd1ab-1691-11df-97a5-7038c432aabf',NULL),(258818,9232,6096,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7cd33d-1691-11df-97a5-7038c432aabf',NULL),(258819,9232,5272,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7cd4d7-1691-11df-97a5-7038c432aabf',NULL),(258820,9232,1146,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7cd66e-1691-11df-97a5-7038c432aabf',NULL),(258821,9232,1154,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7cd7fb-1691-11df-97a5-7038c432aabf',NULL),(258822,9232,1192,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7cd992-1691-11df-97a5-7038c432aabf',NULL),(258823,9232,1155,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7cdb24-1691-11df-97a5-7038c432aabf',NULL),(258824,9232,1164,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7cdcba-1691-11df-97a5-7038c432aabf',NULL),(258825,9232,1156,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7cde4c-1691-11df-97a5-7038c432aabf',NULL),(258826,9232,6065,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7cdfde-1691-11df-97a5-7038c432aabf',NULL),(258827,9232,1165,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7ce175-1691-11df-97a5-7038c432aabf',NULL),(258828,9232,5092,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7ce307-1691-11df-97a5-7038c432aabf',NULL),(258829,9232,5086,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7ce499-1691-11df-97a5-7038c432aabf',NULL),(258830,9232,5087,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7ce62f-1691-11df-97a5-7038c432aabf',NULL),(258831,9232,5085,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7ce7c5-1691-11df-97a5-7038c432aabf',NULL),(258832,9232,5088,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7ce95c-1691-11df-97a5-7038c432aabf',NULL),(258833,9232,5089,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7ceaff-1691-11df-97a5-7038c432aabf',NULL),(258834,9232,5356,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7cec9e-1691-11df-97a5-7038c432aabf',NULL),(258835,9232,1248,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7cee34-1691-11df-97a5-7038c432aabf',NULL),(258836,9232,952,23964,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2150,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7cefcf-1691-11df-97a5-7038c432aabf',NULL),(258837,9232,5497,23964,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7cf199-1691-11df-97a5-7038c432aabf',NULL),(258838,9232,730,23964,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7cf337-1691-11df-97a5-7038c432aabf',NULL),(258839,9232,853,23964,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1403,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7d04c3-1691-11df-97a5-7038c432aabf',NULL),(258840,9232,21,23964,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7d0650-1691-11df-97a5-7038c432aabf',NULL),(258841,9232,851,23964,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7d081e-1691-11df-97a5-7038c432aabf',NULL),(258842,9232,729,23964,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239000,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7d09c6-1691-11df-97a5-7038c432aabf',NULL),(258843,9232,790,23964,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.37,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7d0b98-1691-11df-97a5-7038c432aabf',NULL),(258844,9232,654,23964,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.2,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7d0d3b-1691-11df-97a5-7038c432aabf',NULL),(258845,9232,678,23964,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7d0ed2-1691-11df-97a5-7038c432aabf',NULL),(258846,9232,1276,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7d1070-1691-11df-97a5-7038c432aabf',NULL),(258847,9232,5096,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7d120f-1691-11df-97a5-7038c432aabf',NULL),(258848,9232,1088,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7d13aa-1691-11df-97a5-7038c432aabf',NULL),(258849,9232,1088,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7d1549-1691-11df-97a5-7038c432aabf',NULL),(258850,9232,1088,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7d16db-1691-11df-97a5-7038c432aabf',NULL),(258851,9232,1112,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7d1876-1691-11df-97a5-7038c432aabf',NULL),(258852,9232,1109,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7d1a10-1691-11df-97a5-7038c432aabf',NULL),(258853,9232,1110,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7d1bab-1691-11df-97a5-7038c432aabf',NULL),(258854,9232,1111,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7d1d41-1691-11df-97a5-7038c432aabf',NULL),(258855,9232,1255,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7d1ed7-1691-11df-97a5-7038c432aabf',NULL),(258856,9232,1277,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7d2072-1691-11df-97a5-7038c432aabf',NULL),(258857,9232,1261,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7d2208-1691-11df-97a5-7038c432aabf',NULL),(258858,9232,1265,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7d239f-1691-11df-97a5-7038c432aabf',NULL),(258859,9232,1268,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7d2535-1691-11df-97a5-7038c432aabf',NULL),(258860,9232,1272,23964,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:44:52',0,1,NULL,NULL,NULL,'cf7d26d4-1691-11df-97a5-7038c432aabf',NULL),(258861,6475,1246,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d2873-1691-11df-97a5-7038c432aabf',NULL),(258862,6475,5282,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d2a16-1691-11df-97a5-7038c432aabf',NULL),(258863,6475,6096,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d2bb5-1691-11df-97a5-7038c432aabf',NULL),(258864,6475,5272,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d2d65-1691-11df-97a5-7038c432aabf',NULL),(258865,6475,1146,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d2f08-1691-11df-97a5-7038c432aabf',NULL),(258866,6475,1154,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d3085-1691-11df-97a5-7038c432aabf',NULL),(258867,6475,1192,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d320a-1691-11df-97a5-7038c432aabf',NULL),(258868,6475,1156,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d338f-1691-11df-97a5-7038c432aabf',NULL),(258869,6475,1165,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d350c-1691-11df-97a5-7038c432aabf',NULL),(258870,6475,5092,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d3691-1691-11df-97a5-7038c432aabf',NULL),(258871,6475,5086,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d3841-1691-11df-97a5-7038c432aabf',NULL),(258872,6475,5087,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d39be-1691-11df-97a5-7038c432aabf',NULL),(258873,6475,5085,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d3b3b-1691-11df-97a5-7038c432aabf',NULL),(258874,6475,5088,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d4bfd-1691-11df-97a5-7038c432aabf',NULL),(258875,6475,5089,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d4d82-1691-11df-97a5-7038c432aabf',NULL),(258876,6475,5356,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d4eff-1691-11df-97a5-7038c432aabf',NULL),(258877,6475,1248,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d5077-1691-11df-97a5-7038c432aabf',NULL),(258878,6475,5096,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d5647-1691-11df-97a5-7038c432aabf',NULL),(258879,6475,1112,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d57d5-1691-11df-97a5-7038c432aabf',NULL),(258880,6475,1109,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d6b4c-1691-11df-97a5-7038c432aabf',NULL),(258881,6475,1110,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d6e06-1691-11df-97a5-7038c432aabf',NULL),(258882,6475,1111,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d7061-1691-11df-97a5-7038c432aabf',NULL),(258883,6475,1255,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d72c0-1691-11df-97a5-7038c432aabf',NULL),(258884,6475,1277,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d8443-1691-11df-97a5-7038c432aabf',NULL),(258885,6475,1261,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d86c0-1691-11df-97a5-7038c432aabf',NULL),(258886,6475,1266,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7d8fb0-1691-11df-97a5-7038c432aabf',NULL),(258887,6475,1265,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7da658-1691-11df-97a5-7038c432aabf',NULL),(258888,6475,1268,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7da8d1-1691-11df-97a5-7038c432aabf',NULL),(258889,6475,1271,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7dba47-1691-11df-97a5-7038c432aabf',NULL),(258890,6475,1271,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7dcbb9-1691-11df-97a5-7038c432aabf',NULL),(258891,6475,1271,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7df25e-1691-11df-97a5-7038c432aabf',NULL),(258892,6475,1271,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7df3f9-1691-11df-97a5-7038c432aabf',NULL),(258893,6475,1272,23967,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:24',0,1,NULL,NULL,NULL,'cf7df582-1691-11df-97a5-7038c432aabf',NULL),(258894,5281,1246,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7df71d-1691-11df-97a5-7038c432aabf',NULL),(258895,5281,5282,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7df8af-1691-11df-97a5-7038c432aabf',NULL),(258896,5281,6096,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7dfa49-1691-11df-97a5-7038c432aabf',NULL),(258897,5281,1154,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7dfbe8-1691-11df-97a5-7038c432aabf',NULL),(258898,5281,1192,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7dfd87-1691-11df-97a5-7038c432aabf',NULL),(258899,5281,1164,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7dff26-1691-11df-97a5-7038c432aabf',NULL),(258900,5281,1156,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e00c1-1691-11df-97a5-7038c432aabf',NULL),(258901,5281,1165,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e0257-1691-11df-97a5-7038c432aabf',NULL),(258902,5281,5092,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e03ed-1691-11df-97a5-7038c432aabf',NULL),(258903,5281,5086,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e0584-1691-11df-97a5-7038c432aabf',NULL),(258904,5281,5087,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e0716-1691-11df-97a5-7038c432aabf',NULL),(258905,5281,5085,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e08a4-1691-11df-97a5-7038c432aabf',NULL),(258906,5281,5088,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e0a3a-1691-11df-97a5-7038c432aabf',NULL),(258907,5281,5089,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e0bc8-1691-11df-97a5-7038c432aabf',NULL),(258908,5281,5356,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e0d5e-1691-11df-97a5-7038c432aabf',NULL),(258909,5281,1248,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e0ef4-1691-11df-97a5-7038c432aabf',NULL),(258910,5281,1276,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e107e-1691-11df-97a5-7038c432aabf',NULL),(258911,5281,5096,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e12b7-1691-11df-97a5-7038c432aabf',NULL),(258912,5281,1088,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e1449-1691-11df-97a5-7038c432aabf',NULL),(258913,5281,1088,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e15db-1691-11df-97a5-7038c432aabf',NULL),(258914,5281,1088,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e176d-1691-11df-97a5-7038c432aabf',NULL),(258915,5281,1112,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e18ff-1691-11df-97a5-7038c432aabf',NULL),(258916,5281,1109,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e1a91-1691-11df-97a5-7038c432aabf',NULL),(258917,5281,1110,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e1c23-1691-11df-97a5-7038c432aabf',NULL),(258918,5281,1111,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e1db9-1691-11df-97a5-7038c432aabf',NULL),(258919,5281,1255,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e1f4c-1691-11df-97a5-7038c432aabf',NULL),(258920,5281,1277,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e20e2-1691-11df-97a5-7038c432aabf',NULL),(258921,5281,1261,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e2296-1691-11df-97a5-7038c432aabf',NULL),(258922,5281,1265,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e2431-1691-11df-97a5-7038c432aabf',NULL),(258923,5281,1268,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e25cb-1691-11df-97a5-7038c432aabf',NULL),(258924,5281,1272,23968,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:46:37',0,1,NULL,NULL,NULL,'cf7e2759-1691-11df-97a5-7038c432aabf',NULL),(258925,8884,1246,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e2981-1691-11df-97a5-7038c432aabf',NULL),(258926,8884,5282,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e2b17-1691-11df-97a5-7038c432aabf',NULL),(258927,8884,6096,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e2cae-1691-11df-97a5-7038c432aabf',NULL),(258928,8884,5272,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e2e40-1691-11df-97a5-7038c432aabf',NULL),(258929,8884,1146,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e2fc9-1691-11df-97a5-7038c432aabf',NULL),(258930,8884,1154,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e315b-1691-11df-97a5-7038c432aabf',NULL),(258931,8884,1192,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e32ed-1691-11df-97a5-7038c432aabf',NULL),(258932,8884,1155,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e347f-1691-11df-97a5-7038c432aabf',NULL),(258933,8884,1164,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e3616-1691-11df-97a5-7038c432aabf',NULL),(258934,8884,1156,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e37a8-1691-11df-97a5-7038c432aabf',NULL),(258935,8884,6065,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e393a-1691-11df-97a5-7038c432aabf',NULL),(258936,8884,5092,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e3acc-1691-11df-97a5-7038c432aabf',NULL),(258937,8884,5086,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e3c5e-1691-11df-97a5-7038c432aabf',NULL),(258938,8884,5087,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e3dec-1691-11df-97a5-7038c432aabf',NULL),(258939,8884,5085,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e3f82-1691-11df-97a5-7038c432aabf',NULL),(258940,8884,5088,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e4119-1691-11df-97a5-7038c432aabf',NULL),(258941,8884,5089,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e42ab-1691-11df-97a5-7038c432aabf',NULL),(258942,8884,5356,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e4441-1691-11df-97a5-7038c432aabf',NULL),(258943,8884,1248,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e45d3-1691-11df-97a5-7038c432aabf',NULL),(258944,8884,952,23976,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2250,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e4769-1691-11df-97a5-7038c432aabf',NULL),(258945,8884,5497,23976,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e48fb-1691-11df-97a5-7038c432aabf',NULL),(258946,8884,730,23976,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e4a92-1691-11df-97a5-7038c432aabf',NULL),(258947,8884,853,23976,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,924,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e4c2c-1691-11df-97a5-7038c432aabf',NULL),(258948,8884,21,23976,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e4dbe-1691-11df-97a5-7038c432aabf',NULL),(258949,8884,851,23976,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e4f50-1691-11df-97a5-7038c432aabf',NULL),(258950,8884,729,23976,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31000,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e50e7-1691-11df-97a5-7038c432aabf',NULL),(258951,8884,790,23976,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.6,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e5275-1691-11df-97a5-7038c432aabf',NULL),(258952,8884,654,23976,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.6,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e5407-1691-11df-97a5-7038c432aabf',NULL),(258953,8884,678,23976,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e5590-1691-11df-97a5-7038c432aabf',NULL),(258954,8884,5096,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e5727-1691-11df-97a5-7038c432aabf',NULL),(258955,8884,1088,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e594a-1691-11df-97a5-7038c432aabf',NULL),(258956,8884,1088,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e5ae5-1691-11df-97a5-7038c432aabf',NULL),(258957,8884,1088,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e5c7b-1691-11df-97a5-7038c432aabf',NULL),(258958,8884,1112,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e5e0d-1691-11df-97a5-7038c432aabf',NULL),(258959,8884,1109,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e6a3f-1691-11df-97a5-7038c432aabf',NULL),(258960,8884,1110,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e6bc5-1691-11df-97a5-7038c432aabf',NULL),(258961,8884,1111,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e6d57-1691-11df-97a5-7038c432aabf',NULL),(258962,8884,1255,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e6eed-1691-11df-97a5-7038c432aabf',NULL),(258963,8884,1277,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e707f-1691-11df-97a5-7038c432aabf',NULL),(258964,8884,1261,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e721e-1691-11df-97a5-7038c432aabf',NULL),(258965,8884,1262,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e73ac-1691-11df-97a5-7038c432aabf',NULL),(258966,8884,1265,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e7546-1691-11df-97a5-7038c432aabf',NULL),(258967,8884,1268,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e76e5-1691-11df-97a5-7038c432aabf',NULL),(258968,8884,1272,23976,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:50:29',0,1,NULL,NULL,NULL,'cf7e788d-1691-11df-97a5-7038c432aabf',NULL),(258969,7607,1246,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7e7b53-1691-11df-97a5-7038c432aabf',NULL),(258970,7607,5282,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7e7dea-1691-11df-97a5-7038c432aabf',NULL),(258971,7607,6096,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7e8081-1691-11df-97a5-7038c432aabf',NULL),(258972,7607,5272,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7e849d-1691-11df-97a5-7038c432aabf',NULL),(258973,7607,1146,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7e8756-1691-11df-97a5-7038c432aabf',NULL),(258974,7607,1154,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7e8a0b-1691-11df-97a5-7038c432aabf',NULL),(258975,7607,1192,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7e8cb8-1691-11df-97a5-7038c432aabf',NULL),(258976,7607,1155,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7e8f5b-1691-11df-97a5-7038c432aabf',NULL),(258977,7607,1164,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7e92a2-1691-11df-97a5-7038c432aabf',NULL),(258978,7607,1156,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7e9552-1691-11df-97a5-7038c432aabf',NULL),(258979,7607,1165,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7e980c-1691-11df-97a5-7038c432aabf',NULL),(258980,7607,5092,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7e9ab4-1691-11df-97a5-7038c432aabf',NULL),(258981,7607,5086,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7e9d64-1691-11df-97a5-7038c432aabf',NULL),(258982,7607,5087,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7ea00c-1691-11df-97a5-7038c432aabf',NULL),(258983,7607,5085,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7ea2b9-1691-11df-97a5-7038c432aabf',NULL),(258984,7607,5088,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7ea55d-1691-11df-97a5-7038c432aabf',NULL),(258985,7607,5089,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7ea6f3-1691-11df-97a5-7038c432aabf',NULL),(258986,7607,5356,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7ea889-1691-11df-97a5-7038c432aabf',NULL),(258987,7607,1248,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7eaa17-1691-11df-97a5-7038c432aabf',NULL),(258988,7607,1276,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7eabad-1691-11df-97a5-7038c432aabf',NULL),(258989,7607,5096,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7ead3f-1691-11df-97a5-7038c432aabf',NULL),(258990,7607,1088,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7eaed6-1691-11df-97a5-7038c432aabf',NULL),(258991,7607,1088,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7eb06c-1691-11df-97a5-7038c432aabf',NULL),(258992,7607,1088,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7eb1f6-1691-11df-97a5-7038c432aabf',NULL),(258993,7607,1112,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7eb38c-1691-11df-97a5-7038c432aabf',NULL),(258994,7607,1109,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7eb522-1691-11df-97a5-7038c432aabf',NULL),(258995,7607,1110,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7eb6b4-1691-11df-97a5-7038c432aabf',NULL),(258996,7607,1111,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7eb83e-1691-11df-97a5-7038c432aabf',NULL),(258997,7607,1255,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7eb9d0-1691-11df-97a5-7038c432aabf',NULL),(258998,7607,1277,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7ebb66-1691-11df-97a5-7038c432aabf',NULL),(258999,7607,1261,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7ebcf4-1691-11df-97a5-7038c432aabf',NULL),(259000,7607,1266,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7ebe86-1691-11df-97a5-7038c432aabf',NULL),(259001,7607,1265,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7ec025-1691-11df-97a5-7038c432aabf',NULL),(259002,7607,1268,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7ec24d-1691-11df-97a5-7038c432aabf',NULL),(259003,7607,1271,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7ec3df-1691-11df-97a5-7038c432aabf',NULL),(259004,7607,1271,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7ec56d-1691-11df-97a5-7038c432aabf',NULL),(259005,7607,1271,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7ec6ff-1691-11df-97a5-7038c432aabf',NULL),(259006,7607,1271,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7ec88d-1691-11df-97a5-7038c432aabf',NULL),(259007,7607,1272,23981,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:52:52',0,1,NULL,NULL,NULL,'cf7eca23-1691-11df-97a5-7038c432aabf',NULL),(259008,7729,1246,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7ecbb1-1691-11df-97a5-7038c432aabf',NULL),(259009,7729,5282,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7ecd43-1691-11df-97a5-7038c432aabf',NULL),(259010,7729,6096,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7eced5-1691-11df-97a5-7038c432aabf',NULL),(259011,7729,1084,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7ed067-1691-11df-97a5-7038c432aabf',NULL),(259012,7729,5272,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7ed1fd-1691-11df-97a5-7038c432aabf',NULL),(259013,7729,1146,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7ed38b-1691-11df-97a5-7038c432aabf',NULL),(259014,7729,1279,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7ed51d-1691-11df-97a5-7038c432aabf',NULL),(259015,7729,1154,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7ed6af-1691-11df-97a5-7038c432aabf',NULL),(259016,7729,1192,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7ed83d-1691-11df-97a5-7038c432aabf',NULL),(259017,7729,1164,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7ed9d3-1691-11df-97a5-7038c432aabf',NULL),(259018,7729,1156,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7edb6e-1691-11df-97a5-7038c432aabf',NULL),(259019,7729,5092,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7edd04-1691-11df-97a5-7038c432aabf',NULL),(259020,7729,5086,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7ede92-1691-11df-97a5-7038c432aabf',NULL),(259021,7729,5087,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7ee024-1691-11df-97a5-7038c432aabf',NULL),(259022,7729,5085,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7ee1ae-1691-11df-97a5-7038c432aabf',NULL),(259023,7729,5088,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7ee344-1691-11df-97a5-7038c432aabf',NULL),(259024,7729,5089,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7ee4d2-1691-11df-97a5-7038c432aabf',NULL),(259025,7729,5356,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7ee664-1691-11df-97a5-7038c432aabf',NULL),(259026,7729,1248,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7ee7f6-1691-11df-97a5-7038c432aabf',NULL),(259027,7729,1276,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7ee984-1691-11df-97a5-7038c432aabf',NULL),(259028,7729,5096,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7eeb1a-1691-11df-97a5-7038c432aabf',NULL),(259029,7729,1088,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7eecb0-1691-11df-97a5-7038c432aabf',NULL),(259030,7729,1088,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7eee3e-1691-11df-97a5-7038c432aabf',NULL),(259031,7729,1088,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7eefd0-1691-11df-97a5-7038c432aabf',NULL),(259032,7729,1112,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7ef1ef-1691-11df-97a5-7038c432aabf',NULL),(259033,7729,1109,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7ef386-1691-11df-97a5-7038c432aabf',NULL),(259034,7729,1110,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7ef518-1691-11df-97a5-7038c432aabf',NULL),(259035,7729,1111,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7ef6aa-1691-11df-97a5-7038c432aabf',NULL),(259036,7729,1255,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7ef840-1691-11df-97a5-7038c432aabf',NULL),(259037,7729,1277,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7ef9d2-1691-11df-97a5-7038c432aabf',NULL),(259038,7729,1261,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7efb64-1691-11df-97a5-7038c432aabf',NULL),(259039,7729,1263,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7efcff-1691-11df-97a5-7038c432aabf',NULL),(259040,7729,1265,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7efe9a-1691-11df-97a5-7038c432aabf',NULL),(259041,7729,1268,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7f0030-1691-11df-97a5-7038c432aabf',NULL),(259042,7729,1272,23986,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:54:46',0,1,NULL,NULL,NULL,'cf7f01c6-1691-11df-97a5-7038c432aabf',NULL),(259043,7424,1246,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f0361-1691-11df-97a5-7038c432aabf',NULL),(259044,7424,5282,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f04f3-1691-11df-97a5-7038c432aabf',NULL),(259045,7424,969,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f0689-1691-11df-97a5-7038c432aabf',NULL),(259046,7424,1198,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f136f-1691-11df-97a5-7038c432aabf',NULL),(259047,7424,1198,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f14f0-1691-11df-97a5-7038c432aabf',NULL),(259048,7424,1198,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f1669-1691-11df-97a5-7038c432aabf',NULL),(259049,7424,1198,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f17ea-1691-11df-97a5-7038c432aabf',NULL),(259050,7424,5303,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f196f-1691-11df-97a5-7038c432aabf',NULL),(259051,7424,979,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f1af0-1691-11df-97a5-7038c432aabf',NULL),(259052,7424,1156,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f1c71-1691-11df-97a5-7038c432aabf',NULL),(259053,7424,1164,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f1df6-1691-11df-97a5-7038c432aabf',NULL),(259054,7424,6065,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f2004-1691-11df-97a5-7038c432aabf',NULL),(259055,7424,5092,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f2189-1691-11df-97a5-7038c432aabf',NULL),(259056,7424,5314,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f230a-1691-11df-97a5-7038c432aabf',NULL),(259057,7424,5090,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f248b-1691-11df-97a5-7038c432aabf',NULL),(259058,7424,5087,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f260c-1691-11df-97a5-7038c432aabf',NULL),(259059,7424,5088,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.8,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f2796-1691-11df-97a5-7038c432aabf',NULL),(259060,7424,5089,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f291b-1691-11df-97a5-7038c432aabf',NULL),(259061,7424,1125,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f2a93-1691-11df-97a5-7038c432aabf',NULL),(259062,7424,1124,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f2c19-1691-11df-97a5-7038c432aabf',NULL),(259063,7424,1123,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f2d9a-1691-11df-97a5-7038c432aabf',NULL),(259064,7424,1122,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f2f1b-1691-11df-97a5-7038c432aabf',NULL),(259065,7424,1128,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f309b-1691-11df-97a5-7038c432aabf',NULL),(259066,7424,1129,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f321c-1691-11df-97a5-7038c432aabf',NULL),(259067,7424,1209,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f339d-1691-11df-97a5-7038c432aabf',NULL),(259068,7424,1224,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f3581-1691-11df-97a5-7038c432aabf',NULL),(259069,7424,1273,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f371b-1691-11df-97a5-7038c432aabf',NULL),(259070,7424,5096,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f38b2-1691-11df-97a5-7038c432aabf',NULL),(259071,7424,1088,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f3a59-1691-11df-97a5-7038c432aabf',NULL),(259072,7424,1088,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f3c09-1691-11df-97a5-7038c432aabf',NULL),(259073,7424,1088,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f3da4-1691-11df-97a5-7038c432aabf',NULL),(259074,7424,1109,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f3f25-1691-11df-97a5-7038c432aabf',NULL),(259075,7424,1110,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f40d5-1691-11df-97a5-7038c432aabf',NULL),(259076,7424,1111,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f4367-1691-11df-97a5-7038c432aabf',NULL),(259077,7424,1112,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f44e8-1691-11df-97a5-7038c432aabf',NULL),(259078,7424,1255,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f4669-1691-11df-97a5-7038c432aabf',NULL),(259079,7424,1261,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f47ea-1691-11df-97a5-7038c432aabf',NULL),(259080,7424,1265,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f4963-1691-11df-97a5-7038c432aabf',NULL),(259081,7424,1268,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f4b13-1691-11df-97a5-7038c432aabf',NULL),(259082,7424,984,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f5a50-1691-11df-97a5-7038c432aabf',NULL),(259083,7424,1272,23991,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:36',0,1,NULL,NULL,NULL,'cf7f5c1e-1691-11df-97a5-7038c432aabf',NULL),(259084,6873,1246,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf7f5d9e-1691-11df-97a5-7038c432aabf',NULL),(259085,6873,5282,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf7f6322-1691-11df-97a5-7038c432aabf',NULL),(259086,6873,6096,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf7f64d6-1691-11df-97a5-7038c432aabf',NULL),(259087,6873,5272,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf7f6646-1691-11df-97a5-7038c432aabf',NULL),(259088,6873,1154,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf7f67c7-1691-11df-97a5-7038c432aabf',NULL),(259089,6873,1192,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf7f7997-1691-11df-97a5-7038c432aabf',NULL),(259090,6873,1155,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf7f7c03-1691-11df-97a5-7038c432aabf',NULL),(259091,6873,1164,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf7f7e44-1691-11df-97a5-7038c432aabf',NULL),(259092,6873,1156,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf7f8081-1691-11df-97a5-7038c432aabf',NULL),(259093,6873,6065,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf7f917b-1691-11df-97a5-7038c432aabf',NULL),(259094,6873,5092,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf7f9579-1691-11df-97a5-7038c432aabf',NULL),(259095,6873,5086,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf7f97d0-1691-11df-97a5-7038c432aabf',NULL),(259096,6873,5087,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf7faae1-1691-11df-97a5-7038c432aabf',NULL),(259097,6873,5085,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf7fad40-1691-11df-97a5-7038c432aabf',NULL),(259098,6873,5088,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf7fbdc2-1691-11df-97a5-7038c432aabf',NULL),(259099,6873,5089,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf7fcddd-1691-11df-97a5-7038c432aabf',NULL),(259100,6873,5356,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf7fe098-1691-11df-97a5-7038c432aabf',NULL),(259101,6873,1248,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf800500-1691-11df-97a5-7038c432aabf',NULL),(259102,6873,12,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf80067d-1691-11df-97a5-7038c432aabf',NULL),(259103,6873,1276,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf8007f1-1691-11df-97a5-7038c432aabf',NULL),(259104,6873,5096,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf80095d-1691-11df-97a5-7038c432aabf',NULL),(259105,6873,1088,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf800ac8-1691-11df-97a5-7038c432aabf',NULL),(259106,6873,1088,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf800d12-1691-11df-97a5-7038c432aabf',NULL),(259107,6873,1088,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf800e8b-1691-11df-97a5-7038c432aabf',NULL),(259108,6873,1112,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf800fff-1691-11df-97a5-7038c432aabf',NULL),(259109,6873,1109,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf80117c-1691-11df-97a5-7038c432aabf',NULL),(259110,6873,1110,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf801301-1691-11df-97a5-7038c432aabf',NULL),(259111,6873,1111,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf801479-1691-11df-97a5-7038c432aabf',NULL),(259112,6873,1255,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf8015fe-1691-11df-97a5-7038c432aabf',NULL),(259113,6873,1277,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf80177f-1691-11df-97a5-7038c432aabf',NULL),(259114,6873,1261,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf8018fc-1691-11df-97a5-7038c432aabf',NULL),(259115,6873,1265,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf801a7d-1691-11df-97a5-7038c432aabf',NULL),(259116,6873,1268,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf801bfa-1691-11df-97a5-7038c432aabf',NULL),(259117,6873,1272,23992,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:56:16',0,1,NULL,NULL,NULL,'cf801d7b-1691-11df-97a5-7038c432aabf',NULL),(259118,6080,1246,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf801f51-1691-11df-97a5-7038c432aabf',NULL),(259119,6080,5282,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf8020e7-1691-11df-97a5-7038c432aabf',NULL),(259120,6080,6096,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf80227e-1691-11df-97a5-7038c432aabf',NULL),(259121,6080,5272,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf80240c-1691-11df-97a5-7038c432aabf',NULL),(259122,6080,1146,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf8025a2-1691-11df-97a5-7038c432aabf',NULL),(259123,6080,1154,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf802763-1691-11df-97a5-7038c432aabf',NULL),(259124,6080,1192,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf8028e4-1691-11df-97a5-7038c432aabf',NULL),(259125,6080,1155,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf802a65-1691-11df-97a5-7038c432aabf',NULL),(259126,6080,1164,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf802be2-1691-11df-97a5-7038c432aabf',NULL),(259127,6080,1156,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf802d63-1691-11df-97a5-7038c432aabf',NULL),(259128,6080,5092,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf802edf-1691-11df-97a5-7038c432aabf',NULL),(259129,6080,5086,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf803060-1691-11df-97a5-7038c432aabf',NULL),(259130,6080,5087,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf8031d9-1691-11df-97a5-7038c432aabf',NULL),(259131,6080,5085,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf80335a-1691-11df-97a5-7038c432aabf',NULL),(259132,6080,5088,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf8034db-1691-11df-97a5-7038c432aabf',NULL),(259133,6080,5089,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf803653-1691-11df-97a5-7038c432aabf',NULL),(259134,6080,5356,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf8037d4-1691-11df-97a5-7038c432aabf',NULL),(259135,6080,1248,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf803951-1691-11df-97a5-7038c432aabf',NULL),(259136,6080,1276,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf803ad2-1691-11df-97a5-7038c432aabf',NULL),(259137,6080,5096,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf803c52-1691-11df-97a5-7038c432aabf',NULL),(259138,6080,1088,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf803dcf-1691-11df-97a5-7038c432aabf',NULL),(259139,6080,1088,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf803f54-1691-11df-97a5-7038c432aabf',NULL),(259140,6080,1088,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf8040d1-1691-11df-97a5-7038c432aabf',NULL),(259141,6080,1112,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf804252-1691-11df-97a5-7038c432aabf',NULL),(259142,6080,1109,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf8043d3-1691-11df-97a5-7038c432aabf',NULL),(259143,6080,1110,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf804550-1691-11df-97a5-7038c432aabf',NULL),(259144,6080,1111,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf8049b0-1691-11df-97a5-7038c432aabf',NULL),(259145,6080,1255,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf804b71-1691-11df-97a5-7038c432aabf',NULL),(259146,6080,1277,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf804d19-1691-11df-97a5-7038c432aabf',NULL),(259147,6080,1261,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf804eb4-1691-11df-97a5-7038c432aabf',NULL),(259148,6080,1265,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf80504e-1691-11df-97a5-7038c432aabf',NULL),(259149,6080,1268,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf8051f1-1691-11df-97a5-7038c432aabf',NULL),(259150,6080,1272,23997,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:58:46',0,1,NULL,NULL,NULL,'cf805388-1691-11df-97a5-7038c432aabf',NULL),(259151,6738,1246,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf805527-1691-11df-97a5-7038c432aabf',NULL),(259152,6738,5282,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf8056c1-1691-11df-97a5-7038c432aabf',NULL),(259153,6738,6096,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf805860-1691-11df-97a5-7038c432aabf',NULL),(259154,6738,1154,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf8059fb-1691-11df-97a5-7038c432aabf',NULL),(259155,6738,1192,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf805b9a-1691-11df-97a5-7038c432aabf',NULL),(259156,6738,1155,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf805d34-1691-11df-97a5-7038c432aabf',NULL),(259157,6738,1164,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf805ecb-1691-11df-97a5-7038c432aabf',NULL),(259158,6738,5092,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf806069-1691-11df-97a5-7038c432aabf',NULL),(259159,6738,5086,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf806200-1691-11df-97a5-7038c432aabf',NULL),(259160,6738,5087,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf806396-1691-11df-97a5-7038c432aabf',NULL),(259161,6738,5085,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf806531-1691-11df-97a5-7038c432aabf',NULL),(259162,6738,5088,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf8066c3-1691-11df-97a5-7038c432aabf',NULL),(259163,6738,5089,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf80685d-1691-11df-97a5-7038c432aabf',NULL),(259164,6738,5356,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf8069ef-1691-11df-97a5-7038c432aabf',NULL),(259165,6738,1248,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf806b86-1691-11df-97a5-7038c432aabf',NULL),(259166,6738,952,24002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf806d3a-1691-11df-97a5-7038c432aabf',NULL),(259167,6738,5497,24002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,304,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf806ed0-1691-11df-97a5-7038c432aabf',NULL),(259168,6738,730,24002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf807067-1691-11df-97a5-7038c432aabf',NULL),(259169,6738,853,24002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf807c99-1691-11df-97a5-7038c432aabf',NULL),(259170,6738,21,24002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf807e30-1691-11df-97a5-7038c432aabf',NULL),(259171,6738,851,24002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf807fbd-1691-11df-97a5-7038c432aabf',NULL),(259172,6738,729,24002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,304000,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf808158-1691-11df-97a5-7038c432aabf',NULL),(259173,6738,790,24002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.6,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf8082f7-1691-11df-97a5-7038c432aabf',NULL),(259174,6738,654,24002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.7,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf808491-1691-11df-97a5-7038c432aabf',NULL),(259175,6738,678,24002,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12500,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf80863d-1691-11df-97a5-7038c432aabf',NULL),(259176,6738,5096,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf8088f6-1691-11df-97a5-7038c432aabf',NULL),(259177,6738,1088,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf808b92-1691-11df-97a5-7038c432aabf',NULL),(259178,6738,1088,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf808e31-1691-11df-97a5-7038c432aabf',NULL),(259179,6738,1088,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf8091de-1691-11df-97a5-7038c432aabf',NULL),(259180,6738,1112,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf809576-1691-11df-97a5-7038c432aabf',NULL),(259181,6738,1109,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf80983c-1691-11df-97a5-7038c432aabf',NULL),(259182,6738,1110,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf809af1-1691-11df-97a5-7038c432aabf',NULL),(259183,6738,1111,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf809da1-1691-11df-97a5-7038c432aabf',NULL),(259184,6738,1255,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf80a052-1691-11df-97a5-7038c432aabf',NULL),(259185,6738,1277,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf80a30b-1691-11df-97a5-7038c432aabf',NULL),(259186,6738,1261,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf80a5c0-1691-11df-97a5-7038c432aabf',NULL),(259187,6738,1265,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf80a871-1691-11df-97a5-7038c432aabf',NULL),(259188,6738,1268,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf80ab21-1691-11df-97a5-7038c432aabf',NULL),(259189,6738,1271,24002,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 14:57:54',0,1,NULL,NULL,NULL,'cf80aee0-1691-11df-97a5-7038c432aabf',NULL),(259190,4830,1246,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80b1a6-1691-11df-97a5-7038c432aabf',NULL),(259191,4830,5282,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80b452-1691-11df-97a5-7038c432aabf',NULL),(259192,4830,6096,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80b5f1-1691-11df-97a5-7038c432aabf',NULL),(259193,4830,1154,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80b787-1691-11df-97a5-7038c432aabf',NULL),(259194,4830,1192,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80b922-1691-11df-97a5-7038c432aabf',NULL),(259195,4830,1164,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80bb3d-1691-11df-97a5-7038c432aabf',NULL),(259196,4830,1156,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80bcfe-1691-11df-97a5-7038c432aabf',NULL),(259197,4830,6077,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80bea1-1691-11df-97a5-7038c432aabf',NULL),(259198,4830,5092,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80c06b-1691-11df-97a5-7038c432aabf',NULL),(259199,4830,5086,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80c1f4-1691-11df-97a5-7038c432aabf',NULL),(259200,4830,5087,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80c379-1691-11df-97a5-7038c432aabf',NULL),(259201,4830,5085,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80c4f6-1691-11df-97a5-7038c432aabf',NULL),(259202,4830,5088,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80c67b-1691-11df-97a5-7038c432aabf',NULL),(259203,4830,5089,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80c7f8-1691-11df-97a5-7038c432aabf',NULL),(259204,4830,5356,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80c97d-1691-11df-97a5-7038c432aabf',NULL),(259205,4830,1248,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80cafa-1691-11df-97a5-7038c432aabf',NULL),(259206,4830,1276,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80cc7f-1691-11df-97a5-7038c432aabf',NULL),(259207,4830,5096,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80ce04-1691-11df-97a5-7038c432aabf',NULL),(259208,4830,1088,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80cf81-1691-11df-97a5-7038c432aabf',NULL),(259209,4830,1088,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80d106-1691-11df-97a5-7038c432aabf',NULL),(259210,4830,1088,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80d283-1691-11df-97a5-7038c432aabf',NULL),(259211,4830,1112,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80d404-1691-11df-97a5-7038c432aabf',NULL),(259212,4830,1109,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80d585-1691-11df-97a5-7038c432aabf',NULL),(259213,4830,1110,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80d706-1691-11df-97a5-7038c432aabf',NULL),(259214,4830,1111,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80d88b-1691-11df-97a5-7038c432aabf',NULL),(259215,4830,1255,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80da08-1691-11df-97a5-7038c432aabf',NULL),(259216,4830,1277,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80db89-1691-11df-97a5-7038c432aabf',NULL),(259217,4830,1261,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80dd0a-1691-11df-97a5-7038c432aabf',NULL),(259218,4830,1265,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80de8b-1691-11df-97a5-7038c432aabf',NULL),(259219,4830,1268,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80e00c-1691-11df-97a5-7038c432aabf',NULL),(259220,4830,1272,24005,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:03:11',0,1,NULL,NULL,NULL,'cf80e188-1691-11df-97a5-7038c432aabf',NULL),(259221,7611,1246,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf80e374-1691-11df-97a5-7038c432aabf',NULL),(259222,7611,5282,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf80e50b-1691-11df-97a5-7038c432aabf',NULL),(259223,7611,6096,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf80e6a1-1691-11df-97a5-7038c432aabf',NULL),(259224,7611,5272,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf80e833-1691-11df-97a5-7038c432aabf',NULL),(259225,7611,1146,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf80e9ce-1691-11df-97a5-7038c432aabf',NULL),(259226,7611,1154,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf80eb8a-1691-11df-97a5-7038c432aabf',NULL),(259227,7611,1192,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf80ed07-1691-11df-97a5-7038c432aabf',NULL),(259228,7611,1156,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf80ee88-1691-11df-97a5-7038c432aabf',NULL),(259229,7611,5092,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf80f009-1691-11df-97a5-7038c432aabf',NULL),(259230,7611,5086,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf80f18a-1691-11df-97a5-7038c432aabf',NULL),(259231,7611,5087,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf80f30b-1691-11df-97a5-7038c432aabf',NULL),(259232,7611,5085,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf80f48c-1691-11df-97a5-7038c432aabf',NULL),(259233,7611,5088,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf80f60d-1691-11df-97a5-7038c432aabf',NULL),(259234,7611,5089,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf80f78e-1691-11df-97a5-7038c432aabf',NULL),(259235,7611,5356,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf80f90f-1691-11df-97a5-7038c432aabf',NULL),(259236,7611,1248,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf80fa90-1691-11df-97a5-7038c432aabf',NULL),(259237,7611,5096,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf80fc15-1691-11df-97a5-7038c432aabf',NULL),(259238,7611,1112,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf80fd9a-1691-11df-97a5-7038c432aabf',NULL),(259239,7611,1109,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf80ff17-1691-11df-97a5-7038c432aabf',NULL),(259240,7611,1110,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf81009c-1691-11df-97a5-7038c432aabf',NULL),(259241,7611,1111,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf810219-1691-11df-97a5-7038c432aabf',NULL),(259242,7611,1255,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf81039e-1691-11df-97a5-7038c432aabf',NULL),(259243,7611,1277,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf81051b-1691-11df-97a5-7038c432aabf',NULL),(259244,7611,1261,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf81069c-1691-11df-97a5-7038c432aabf',NULL),(259245,7611,1265,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf81081d-1691-11df-97a5-7038c432aabf',NULL),(259246,7611,1268,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf8109fc-1691-11df-97a5-7038c432aabf',NULL),(259247,7611,1272,24006,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:01',0,1,NULL,NULL,NULL,'cf810b92-1691-11df-97a5-7038c432aabf',NULL),(259248,8438,5356,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-12 15:06:13',0,1,NULL,NULL,NULL,'cf810d2d-1691-11df-97a5-7038c432aabf',NULL),(259249,8438,1248,19384,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-12 15:06:32',0,1,NULL,NULL,NULL,'cf810ed4-1691-11df-97a5-7038c432aabf',NULL),(259250,6164,1246,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf811073-1691-11df-97a5-7038c432aabf',NULL),(259251,6164,5282,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf811238-1691-11df-97a5-7038c432aabf',NULL),(259252,6164,6096,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf811dd1-1691-11df-97a5-7038c432aabf',NULL),(259253,6164,5272,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf811f52-1691-11df-97a5-7038c432aabf',NULL),(259254,6164,1146,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf8120ca-1691-11df-97a5-7038c432aabf',NULL),(259255,6164,1154,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf812254-1691-11df-97a5-7038c432aabf',NULL),(259256,6164,1192,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf8123d5-1691-11df-97a5-7038c432aabf',NULL),(259257,6164,1155,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf81255a-1691-11df-97a5-7038c432aabf',NULL),(259258,6164,1164,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf8126df-1691-11df-97a5-7038c432aabf',NULL),(259259,6164,1156,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf812860-1691-11df-97a5-7038c432aabf',NULL),(259260,6164,5092,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf8129e5-1691-11df-97a5-7038c432aabf',NULL),(259261,6164,5086,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf812b66-1691-11df-97a5-7038c432aabf',NULL),(259262,6164,5087,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf812ce7-1691-11df-97a5-7038c432aabf',NULL),(259263,6164,5085,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf812e6c-1691-11df-97a5-7038c432aabf',NULL),(259264,6164,5088,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf812fe9-1691-11df-97a5-7038c432aabf',NULL),(259265,6164,5089,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.66,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf8131f7-1691-11df-97a5-7038c432aabf',NULL),(259266,6164,5356,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf813392-1691-11df-97a5-7038c432aabf',NULL),(259267,6164,1248,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf813531-1691-11df-97a5-7038c432aabf',NULL),(259268,6164,952,24009,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2090,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf8136cb-1691-11df-97a5-7038c432aabf',NULL),(259269,6164,5497,24009,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,436,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf813895-1691-11df-97a5-7038c432aabf',NULL),(259270,6164,730,24009,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf813a1a-1691-11df-97a5-7038c432aabf',NULL),(259271,6164,853,24009,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,943,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf813b97-1691-11df-97a5-7038c432aabf',NULL),(259272,6164,21,24009,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf813d1c-1691-11df-97a5-7038c432aabf',NULL),(259273,6164,851,24009,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf813e9d-1691-11df-97a5-7038c432aabf',NULL),(259274,6164,729,24009,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273000,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf814022-1691-11df-97a5-7038c432aabf',NULL),(259275,6164,790,24009,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf8141a8-1691-11df-97a5-7038c432aabf',NULL),(259276,6164,654,24009,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf81432d-1691-11df-97a5-7038c432aabf',NULL),(259277,6164,678,24009,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf8144bf-1691-11df-97a5-7038c432aabf',NULL),(259278,6164,5096,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf814637-1691-11df-97a5-7038c432aabf',NULL),(259279,6164,1088,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf8147a3-1691-11df-97a5-7038c432aabf',NULL),(259280,6164,1088,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf81490a-1691-11df-97a5-7038c432aabf',NULL),(259281,6164,1088,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf814a69-1691-11df-97a5-7038c432aabf',NULL),(259282,6164,1112,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf814bd0-1691-11df-97a5-7038c432aabf',NULL),(259283,6164,1109,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf814d37-1691-11df-97a5-7038c432aabf',NULL),(259284,6164,1110,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf814ea3-1691-11df-97a5-7038c432aabf',NULL),(259285,6164,1111,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf815002-1691-11df-97a5-7038c432aabf',NULL),(259286,6164,1255,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf815165-1691-11df-97a5-7038c432aabf',NULL),(259287,6164,1277,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf8161e2-1691-11df-97a5-7038c432aabf',NULL),(259288,6164,1261,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf816345-1691-11df-97a5-7038c432aabf',NULL),(259289,6164,1265,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf8164a8-1691-11df-97a5-7038c432aabf',NULL),(259290,6164,1268,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf8169b4-1691-11df-97a5-7038c432aabf',NULL),(259291,6164,1272,24009,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:04:55',0,1,NULL,NULL,NULL,'cf816b28-1691-11df-97a5-7038c432aabf',NULL),(259292,6031,1246,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL,NULL,'cf816c9c-1691-11df-97a5-7038c432aabf',NULL),(259293,6031,5282,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL,NULL,'cf817ed3-1691-11df-97a5-7038c432aabf',NULL),(259294,6031,6096,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL,NULL,'cf818147-1691-11df-97a5-7038c432aabf',NULL),(259295,6031,5272,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL,NULL,'cf81839a-1691-11df-97a5-7038c432aabf',NULL),(259296,6031,1146,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL,NULL,'cf8185e8-1691-11df-97a5-7038c432aabf',NULL),(259297,6031,1192,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL,NULL,'cf819659-1691-11df-97a5-7038c432aabf',NULL),(259298,6031,1155,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL,NULL,'cf819a24-1691-11df-97a5-7038c432aabf',NULL),(259299,6031,1156,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL,NULL,'cf819c66-1691-11df-97a5-7038c432aabf',NULL),(259300,6031,5356,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL,NULL,'cf81b007-1691-11df-97a5-7038c432aabf',NULL),(259301,6031,1248,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL,NULL,'cf81b23c-1691-11df-97a5-7038c432aabf',NULL),(259302,6031,5096,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL,NULL,'cf81c25c-1691-11df-97a5-7038c432aabf',NULL),(259303,6031,1088,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL,NULL,'cf81d333-1691-11df-97a5-7038c432aabf',NULL),(259304,6031,1088,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL,NULL,'cf81f663-1691-11df-97a5-7038c432aabf',NULL),(259305,6031,1088,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL,NULL,'cf81f7f9-1691-11df-97a5-7038c432aabf',NULL),(259306,6031,1112,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL,NULL,'cf81f976-1691-11df-97a5-7038c432aabf',NULL),(259307,6031,1109,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL,NULL,'cf81fb08-1691-11df-97a5-7038c432aabf',NULL),(259308,6031,1110,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL,NULL,'cf81fcc5-1691-11df-97a5-7038c432aabf',NULL),(259309,6031,1111,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL,NULL,'cf81fe39-1691-11df-97a5-7038c432aabf',NULL),(259310,6031,1255,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL,NULL,'cf81ffb1-1691-11df-97a5-7038c432aabf',NULL),(259311,6031,1277,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL,NULL,'cf82012a-1691-11df-97a5-7038c432aabf',NULL),(259312,6031,1261,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL,NULL,'cf8202a7-1691-11df-97a5-7038c432aabf',NULL),(259313,6031,1265,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL,NULL,'cf82041b-1691-11df-97a5-7038c432aabf',NULL),(259314,6031,1268,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL,NULL,'cf82058f-1691-11df-97a5-7038c432aabf',NULL),(259315,6031,1272,24011,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:05:13',0,1,NULL,NULL,NULL,'cf82070b-1691-11df-97a5-7038c432aabf',NULL),(259316,8701,1246,20902,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-12 15:08:36',0,1,NULL,NULL,NULL,'cf820884-1691-11df-97a5-7038c432aabf',NULL),(259317,8217,1246,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf820a0d-1691-11df-97a5-7038c432aabf',NULL),(259318,8217,5282,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf820b86-1691-11df-97a5-7038c432aabf',NULL),(259319,8217,6096,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf820d02-1691-11df-97a5-7038c432aabf',NULL),(259320,8217,5272,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf820e7b-1691-11df-97a5-7038c432aabf',NULL),(259321,8217,1146,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf820ff3-1691-11df-97a5-7038c432aabf',NULL),(259322,8217,1154,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf821170-1691-11df-97a5-7038c432aabf',NULL),(259323,8217,1192,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf8212e8-1691-11df-97a5-7038c432aabf',NULL),(259324,8217,1155,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf821461-1691-11df-97a5-7038c432aabf',NULL),(259325,8217,1164,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf8215dd-1691-11df-97a5-7038c432aabf',NULL),(259326,8217,1156,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf82174d-1691-11df-97a5-7038c432aabf',NULL),(259327,8217,6065,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf8218ca-1691-11df-97a5-7038c432aabf',NULL),(259328,8217,5092,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf821a42-1691-11df-97a5-7038c432aabf',NULL),(259329,8217,5086,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf821c3f-1691-11df-97a5-7038c432aabf',NULL),(259330,8217,5087,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf821dd1-1691-11df-97a5-7038c432aabf',NULL),(259331,8217,5085,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf821f68-1691-11df-97a5-7038c432aabf',NULL),(259332,8217,5088,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf8220fa-1691-11df-97a5-7038c432aabf',NULL),(259333,8217,5089,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf822288-1691-11df-97a5-7038c432aabf',NULL),(259334,8217,5356,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf822415-1691-11df-97a5-7038c432aabf',NULL),(259335,8217,1248,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf82259f-1691-11df-97a5-7038c432aabf',NULL),(259336,8217,5096,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf822731-1691-11df-97a5-7038c432aabf',NULL),(259337,8217,1088,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf8228ea-1691-11df-97a5-7038c432aabf',NULL),(259338,8217,1088,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf822ba3-1691-11df-97a5-7038c432aabf',NULL),(259339,8217,1088,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf822d1b-1691-11df-97a5-7038c432aabf',NULL),(259340,8217,1112,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf822e98-1691-11df-97a5-7038c432aabf',NULL),(259341,8217,1109,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf82300c-1691-11df-97a5-7038c432aabf',NULL),(259342,8217,1110,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf823189-1691-11df-97a5-7038c432aabf',NULL),(259343,8217,1111,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf823301-1691-11df-97a5-7038c432aabf',NULL),(259344,8217,1255,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf823479-1691-11df-97a5-7038c432aabf',NULL),(259345,8217,1277,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf8235f2-1691-11df-97a5-7038c432aabf',NULL),(259346,8217,1261,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf823766-1691-11df-97a5-7038c432aabf',NULL),(259347,8217,1265,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf8238de-1691-11df-97a5-7038c432aabf',NULL),(259348,8217,1268,24014,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:07:00',0,1,NULL,NULL,NULL,'cf823a52-1691-11df-97a5-7038c432aabf',NULL),(259349,5019,1246,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf823bcb-1691-11df-97a5-7038c432aabf',NULL),(259350,5019,5282,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf823d3f-1691-11df-97a5-7038c432aabf',NULL),(259351,5019,6096,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf823ebc-1691-11df-97a5-7038c432aabf',NULL),(259352,5019,1154,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf824038-1691-11df-97a5-7038c432aabf',NULL),(259353,5019,1192,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf82420b-1691-11df-97a5-7038c432aabf',NULL),(259354,5019,5092,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf82439d-1691-11df-97a5-7038c432aabf',NULL),(259355,5019,5086,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf824526-1691-11df-97a5-7038c432aabf',NULL),(259356,5019,5087,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf8246b8-1691-11df-97a5-7038c432aabf',NULL),(259357,5019,5085,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf824846-1691-11df-97a5-7038c432aabf',NULL),(259358,5019,5088,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf824a03-1691-11df-97a5-7038c432aabf',NULL),(259359,5019,5089,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf824b80-1691-11df-97a5-7038c432aabf',NULL),(259360,5019,5356,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf824cf8-1691-11df-97a5-7038c432aabf',NULL),(259361,5019,1248,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf824e75-1691-11df-97a5-7038c432aabf',NULL),(259362,5019,1276,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf824fed-1691-11df-97a5-7038c432aabf',NULL),(259363,5019,5096,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf825161-1691-11df-97a5-7038c432aabf',NULL),(259364,5019,1112,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf8252de-1691-11df-97a5-7038c432aabf',NULL),(259365,5019,1109,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf825452-1691-11df-97a5-7038c432aabf',NULL),(259366,5019,1110,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf8255ca-1691-11df-97a5-7038c432aabf',NULL),(259367,5019,1111,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf82573e-1691-11df-97a5-7038c432aabf',NULL),(259368,5019,1255,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf8258bb-1691-11df-97a5-7038c432aabf',NULL),(259369,5019,1277,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf825a34-1691-11df-97a5-7038c432aabf',NULL),(259370,5019,1261,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf825ba8-1691-11df-97a5-7038c432aabf',NULL),(259371,5019,1265,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf8267e7-1691-11df-97a5-7038c432aabf',NULL),(259372,5019,1268,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf8269bd-1691-11df-97a5-7038c432aabf',NULL),(259373,5019,1272,24021,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:04',0,1,NULL,NULL,NULL,'cf826b43-1691-11df-97a5-7038c432aabf',NULL),(259374,8243,1246,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf826cd5-1691-11df-97a5-7038c432aabf',NULL),(259375,8243,5282,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf826e63-1691-11df-97a5-7038c432aabf',NULL),(259376,8243,6096,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf826ff0-1691-11df-97a5-7038c432aabf',NULL),(259377,8243,1154,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf8271a0-1691-11df-97a5-7038c432aabf',NULL),(259378,8243,1192,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf827319-1691-11df-97a5-7038c432aabf',NULL),(259379,8243,1155,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf827495-1691-11df-97a5-7038c432aabf',NULL),(259380,8243,1156,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82760e-1691-11df-97a5-7038c432aabf',NULL),(259381,8243,5092,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82779c-1691-11df-97a5-7038c432aabf',NULL),(259382,8243,5086,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf827a0c-1691-11df-97a5-7038c432aabf',NULL),(259383,8243,5087,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf827c74-1691-11df-97a5-7038c432aabf',NULL),(259384,8243,5085,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf827edc-1691-11df-97a5-7038c432aabf',NULL),(259385,8243,5088,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82824d-1691-11df-97a5-7038c432aabf',NULL),(259386,8243,5089,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf8284cf-1691-11df-97a5-7038c432aabf',NULL),(259387,8243,5356,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82874c-1691-11df-97a5-7038c432aabf',NULL),(259388,8243,1248,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf8289ce-1691-11df-97a5-7038c432aabf',NULL),(259389,8243,952,24025,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1310,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf828c47-1691-11df-97a5-7038c432aabf',NULL),(259390,8243,5497,24025,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf828ec4-1691-11df-97a5-7038c432aabf',NULL),(259391,8243,730,24025,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf8291ac-1691-11df-97a5-7038c432aabf',NULL),(259392,8243,853,24025,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,520,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf829443-1691-11df-97a5-7038c432aabf',NULL),(259393,8243,21,24025,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf829b77-1691-11df-97a5-7038c432aabf',NULL),(259394,8243,851,24025,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf829e85-1691-11df-97a5-7038c432aabf',NULL),(259395,8243,729,24025,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281000,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82a132-1691-11df-97a5-7038c432aabf',NULL),(259396,8243,790,24025,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82a3d1-1691-11df-97a5-7038c432aabf',NULL),(259397,8243,654,24025,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82a67e-1691-11df-97a5-7038c432aabf',NULL),(259398,8243,678,24025,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82a8f7-1691-11df-97a5-7038c432aabf',NULL),(259399,8243,5096,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82aa6f-1691-11df-97a5-7038c432aabf',NULL),(259400,8243,1088,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82abf0-1691-11df-97a5-7038c432aabf',NULL),(259401,8243,1088,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82ad64-1691-11df-97a5-7038c432aabf',NULL),(259402,8243,1088,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82aedd-1691-11df-97a5-7038c432aabf',NULL),(259403,8243,1112,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82b059-1691-11df-97a5-7038c432aabf',NULL),(259404,8243,1109,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82b1cd-1691-11df-97a5-7038c432aabf',NULL),(259405,8243,1110,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82b346-1691-11df-97a5-7038c432aabf',NULL),(259406,8243,1111,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82b4be-1691-11df-97a5-7038c432aabf',NULL),(259407,8243,1255,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82b63b-1691-11df-97a5-7038c432aabf',NULL),(259408,8243,1250,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82b811-1691-11df-97a5-7038c432aabf',NULL),(259409,8243,1250,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82b9a3-1691-11df-97a5-7038c432aabf',NULL),(259410,8243,1250,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82bb31-1691-11df-97a5-7038c432aabf',NULL),(259411,8243,1277,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82bcbf-1691-11df-97a5-7038c432aabf',NULL),(259412,8243,1261,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82be4d-1691-11df-97a5-7038c432aabf',NULL),(259413,8243,1252,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82bffd-1691-11df-97a5-7038c432aabf',NULL),(259414,8243,1265,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82c179-1691-11df-97a5-7038c432aabf',NULL),(259415,8243,1268,24025,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:11:22',0,1,NULL,NULL,NULL,'cf82c2f2-1691-11df-97a5-7038c432aabf',NULL),(259416,3865,1246,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82c46f-1691-11df-97a5-7038c432aabf',NULL),(259417,3865,5282,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82c5eb-1691-11df-97a5-7038c432aabf',NULL),(259418,3865,6096,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82c764-1691-11df-97a5-7038c432aabf',NULL),(259419,3865,5272,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82c8e0-1691-11df-97a5-7038c432aabf',NULL),(259420,3865,1146,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82ca59-1691-11df-97a5-7038c432aabf',NULL),(259421,3865,1154,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82cbd1-1691-11df-97a5-7038c432aabf',NULL),(259422,3865,1192,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82cd4e-1691-11df-97a5-7038c432aabf',NULL),(259423,3865,1156,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82cec6-1691-11df-97a5-7038c432aabf',NULL),(259424,3865,5092,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82d03f-1691-11df-97a5-7038c432aabf',NULL),(259425,3865,5086,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82d1b3-1691-11df-97a5-7038c432aabf',NULL),(259426,3865,5087,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82d32f-1691-11df-97a5-7038c432aabf',NULL),(259427,3865,5085,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82d4a4-1691-11df-97a5-7038c432aabf',NULL),(259428,3865,5088,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82d620-1691-11df-97a5-7038c432aabf',NULL),(259429,3865,5089,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82d79d-1691-11df-97a5-7038c432aabf',NULL),(259430,3865,5356,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82d911-1691-11df-97a5-7038c432aabf',NULL),(259431,3865,1248,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82da8e-1691-11df-97a5-7038c432aabf',NULL),(259432,3865,1285,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82dc06-1691-11df-97a5-7038c432aabf',NULL),(259433,3865,1112,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82dd7e-1691-11df-97a5-7038c432aabf',NULL),(259434,3865,1109,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82df77-1691-11df-97a5-7038c432aabf',NULL),(259435,3865,1110,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82e105-1691-11df-97a5-7038c432aabf',NULL),(259436,3865,1111,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82e297-1691-11df-97a5-7038c432aabf',NULL),(259437,3865,1255,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82e421-1691-11df-97a5-7038c432aabf',NULL),(259438,3865,1277,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82e5b7-1691-11df-97a5-7038c432aabf',NULL),(259439,3865,1261,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82e745-1691-11df-97a5-7038c432aabf',NULL),(259440,3865,1265,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82e8d7-1691-11df-97a5-7038c432aabf',NULL),(259441,3865,1268,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82ea69-1691-11df-97a5-7038c432aabf',NULL),(259442,3865,1272,24026,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:57',0,1,NULL,NULL,NULL,'cf82ebf7-1691-11df-97a5-7038c432aabf',NULL),(259443,7243,1246,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf82ed8d-1691-11df-97a5-7038c432aabf',NULL),(259444,7243,5282,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf82ef1b-1691-11df-97a5-7038c432aabf',NULL),(259445,7243,6096,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf82f0a4-1691-11df-97a5-7038c432aabf',NULL),(259446,7243,5272,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf82f232-1691-11df-97a5-7038c432aabf',NULL),(259447,7243,1146,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf82f570-1691-11df-97a5-7038c432aabf',NULL),(259448,7243,1154,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf82f731-1691-11df-97a5-7038c432aabf',NULL),(259449,7243,1192,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf82f8cc-1691-11df-97a5-7038c432aabf',NULL),(259450,7243,1156,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf82fa6a-1691-11df-97a5-7038c432aabf',NULL),(259451,7243,1165,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf82fc05-1691-11df-97a5-7038c432aabf',NULL),(259452,7243,5092,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf82fda0-1691-11df-97a5-7038c432aabf',NULL),(259453,7243,5086,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf82ff47-1691-11df-97a5-7038c432aabf',NULL),(259454,7243,5087,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf8300de-1691-11df-97a5-7038c432aabf',NULL),(259455,7243,5085,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf83027c-1691-11df-97a5-7038c432aabf',NULL),(259456,7243,5089,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf830417-1691-11df-97a5-7038c432aabf',NULL),(259457,7243,5356,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf8309d6-1691-11df-97a5-7038c432aabf',NULL),(259458,7243,1248,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf830b8f-1691-11df-97a5-7038c432aabf',NULL),(259459,7243,1276,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf8318fe-1691-11df-97a5-7038c432aabf',NULL),(259460,7243,5096,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf831a9d-1691-11df-97a5-7038c432aabf',NULL),(259461,7243,6042,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf831c2f-1691-11df-97a5-7038c432aabf',NULL),(259462,7243,1112,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf831dca-1691-11df-97a5-7038c432aabf',NULL),(259463,2437,1255,13111,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,'wrong entry',1,'2006-05-12 15:14:39',0,1,NULL,NULL,NULL,'cf8320b6-1691-11df-97a5-7038c432aabf',NULL),(259464,7243,1109,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf832273-1691-11df-97a5-7038c432aabf',NULL),(259465,7243,1110,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf832412-1691-11df-97a5-7038c432aabf',NULL),(259466,7243,1111,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf8325a8-1691-11df-97a5-7038c432aabf',NULL),(259467,7243,1255,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf83273e-1691-11df-97a5-7038c432aabf',NULL),(259468,7243,1277,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf8328d5-1691-11df-97a5-7038c432aabf',NULL),(259469,7243,1261,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf832a6b-1691-11df-97a5-7038c432aabf',NULL),(259470,7243,1266,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf832c28-1691-11df-97a5-7038c432aabf',NULL),(259471,7243,1265,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf832dc3-1691-11df-97a5-7038c432aabf',NULL),(259472,7243,1268,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf832f61-1691-11df-97a5-7038c432aabf',NULL),(259473,7243,1270,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf8330f8-1691-11df-97a5-7038c432aabf',NULL),(259474,7243,1272,24027,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:12:24',0,1,NULL,NULL,NULL,'cf833292-1691-11df-97a5-7038c432aabf',NULL),(259475,8677,5589,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf83342d-1691-11df-97a5-7038c432aabf',NULL),(259476,8677,5588,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf8335c3-1691-11df-97a5-7038c432aabf',NULL),(259477,8677,1246,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf83375e-1691-11df-97a5-7038c432aabf',NULL),(259478,8677,5282,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf8338f4-1691-11df-97a5-7038c432aabf',NULL),(259479,8677,969,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf833a93-1691-11df-97a5-7038c432aabf',NULL),(259480,8677,1151,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf833c2a-1691-11df-97a5-7038c432aabf',NULL),(259481,8677,5303,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf833dcd-1691-11df-97a5-7038c432aabf',NULL),(259482,8677,976,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf833f70-1691-11df-97a5-7038c432aabf',NULL),(259483,8677,1192,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf83410b-1691-11df-97a5-7038c432aabf',NULL),(259484,8677,979,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf8342cc-1691-11df-97a5-7038c432aabf',NULL),(259485,8677,1156,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf83446f-1691-11df-97a5-7038c432aabf',NULL),(259486,8677,6065,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf8345f0-1691-11df-97a5-7038c432aabf',NULL),(259487,8677,5092,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf834779-1691-11df-97a5-7038c432aabf',NULL),(259488,8677,5087,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf8348fa-1691-11df-97a5-7038c432aabf',NULL),(259489,8677,5088,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf834a7b-1691-11df-97a5-7038c432aabf',NULL),(259490,8677,5089,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf834bf8-1691-11df-97a5-7038c432aabf',NULL),(259491,8677,1125,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf834d79-1691-11df-97a5-7038c432aabf',NULL),(259492,8677,1124,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf834ef6-1691-11df-97a5-7038c432aabf',NULL),(259493,8677,1123,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf835072-1691-11df-97a5-7038c432aabf',NULL),(259494,8677,1209,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf8361f9-1691-11df-97a5-7038c432aabf',NULL),(259495,8677,1224,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf836394-1691-11df-97a5-7038c432aabf',NULL),(259496,8677,6042,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf836508-1691-11df-97a5-7038c432aabf',NULL),(259497,8677,1109,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf836a61-1691-11df-97a5-7038c432aabf',NULL),(259498,8677,1110,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf836bd9-1691-11df-97a5-7038c432aabf',NULL),(259499,8677,1111,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf836d4d-1691-11df-97a5-7038c432aabf',NULL),(259500,8677,1112,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf836ed2-1691-11df-97a5-7038c432aabf',NULL),(259501,8677,1255,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf838827-1691-11df-97a5-7038c432aabf',NULL),(259502,8677,1261,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf838a71-1691-11df-97a5-7038c432aabf',NULL),(259503,8677,1265,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf838caa-1691-11df-97a5-7038c432aabf',NULL),(259504,8677,1268,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf838ee2-1691-11df-97a5-7038c432aabf',NULL),(259505,8677,984,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf83a0e1-1691-11df-97a5-7038c432aabf',NULL),(259506,8677,1272,24031,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:15',0,1,NULL,NULL,NULL,'cf83a40a-1691-11df-97a5-7038c432aabf',NULL),(259507,8370,1246,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf83a687-1691-11df-97a5-7038c432aabf',NULL),(259508,8370,5282,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf83b9e0-1691-11df-97a5-7038c432aabf',NULL),(259509,8370,6096,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf83bc21-1691-11df-97a5-7038c432aabf',NULL),(259510,8370,1154,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf83cd1b-1691-11df-97a5-7038c432aabf',NULL),(259511,8370,1192,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf83ddf3-1691-11df-97a5-7038c432aabf',NULL),(259512,8370,1155,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf84052e-1691-11df-97a5-7038c432aabf',NULL),(259513,8370,1164,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf8406aa-1691-11df-97a5-7038c432aabf',NULL),(259514,8370,1156,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf840812-1691-11df-97a5-7038c432aabf',NULL),(259515,8370,6065,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf840982-1691-11df-97a5-7038c432aabf',NULL),(259516,8370,5092,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf840ae9-1691-11df-97a5-7038c432aabf',NULL),(259517,8370,5086,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf840c4c-1691-11df-97a5-7038c432aabf',NULL),(259518,8370,5087,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf840ea7-1691-11df-97a5-7038c432aabf',NULL),(259519,8370,5085,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf841024-1691-11df-97a5-7038c432aabf',NULL),(259520,8370,5088,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf841198-1691-11df-97a5-7038c432aabf',NULL),(259521,8370,5089,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf841314-1691-11df-97a5-7038c432aabf',NULL),(259522,8370,5497,24032,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf841495-1691-11df-97a5-7038c432aabf',NULL),(259523,8370,730,24032,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf841612-1691-11df-97a5-7038c432aabf',NULL),(259524,8370,853,24032,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,959,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf8417fe-1691-11df-97a5-7038c432aabf',NULL),(259525,8370,5096,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf841994-1691-11df-97a5-7038c432aabf',NULL),(259526,8370,1088,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf841b26-1691-11df-97a5-7038c432aabf',NULL),(259527,8370,1088,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf841cbd-1691-11df-97a5-7038c432aabf',NULL),(259528,8370,1088,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf841e4a-1691-11df-97a5-7038c432aabf',NULL),(259529,8370,1112,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf842003-1691-11df-97a5-7038c432aabf',NULL),(259530,8370,1109,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf842184-1691-11df-97a5-7038c432aabf',NULL),(259531,8370,1110,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf8422f8-1691-11df-97a5-7038c432aabf',NULL),(259532,8370,1111,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf842479-1691-11df-97a5-7038c432aabf',NULL),(259533,8370,1255,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf8425f1-1691-11df-97a5-7038c432aabf',NULL),(259534,8370,1277,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf84276e-1691-11df-97a5-7038c432aabf',NULL),(259535,8370,1261,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf8428eb-1691-11df-97a5-7038c432aabf',NULL),(259536,8370,1262,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf842a67-1691-11df-97a5-7038c432aabf',NULL),(259537,8370,1265,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf842be4-1691-11df-97a5-7038c432aabf',NULL),(259538,8370,1268,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:14:07',0,1,NULL,NULL,NULL,'cf842d61-1691-11df-97a5-7038c432aabf',NULL),(259539,6060,1246,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf842ede-1691-11df-97a5-7038c432aabf',NULL),(259540,6060,5282,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf84305a-1691-11df-97a5-7038c432aabf',NULL),(259541,6060,6096,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf8431d7-1691-11df-97a5-7038c432aabf',NULL),(259542,6060,5272,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf843354-1691-11df-97a5-7038c432aabf',NULL),(259543,6060,1146,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf8434d5-1691-11df-97a5-7038c432aabf',NULL),(259544,6060,1154,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf843651-1691-11df-97a5-7038c432aabf',NULL),(259545,6060,1192,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf8437c5-1691-11df-97a5-7038c432aabf',NULL),(259546,6060,1155,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf843942-1691-11df-97a5-7038c432aabf',NULL),(259547,6060,1164,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf843aba-1691-11df-97a5-7038c432aabf',NULL),(259548,6060,1156,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf843c3b-1691-11df-97a5-7038c432aabf',NULL),(259549,6060,6065,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf843e1a-1691-11df-97a5-7038c432aabf',NULL),(259550,6060,1165,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf843fac-1691-11df-97a5-7038c432aabf',NULL),(259551,6060,5092,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf844143-1691-11df-97a5-7038c432aabf',NULL),(259552,6060,5086,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf8442d5-1691-11df-97a5-7038c432aabf',NULL),(259553,6060,5087,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf844463-1691-11df-97a5-7038c432aabf',NULL),(259554,6060,5085,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf844628-1691-11df-97a5-7038c432aabf',NULL),(259555,6060,5088,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf8447a0-1691-11df-97a5-7038c432aabf',NULL),(259556,6060,5089,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf844921-1691-11df-97a5-7038c432aabf',NULL),(259557,6060,5356,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf844a9a-1691-11df-97a5-7038c432aabf',NULL),(259558,6060,1276,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf844c1b-1691-11df-97a5-7038c432aabf',NULL),(259559,6060,5096,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf844d93-1691-11df-97a5-7038c432aabf',NULL),(259560,6060,1088,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf844f14-1691-11df-97a5-7038c432aabf',NULL),(259561,6060,1088,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf845091-1691-11df-97a5-7038c432aabf',NULL),(259562,6060,1088,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf84520e-1691-11df-97a5-7038c432aabf',NULL),(259563,6060,1112,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf84538e-1691-11df-97a5-7038c432aabf',NULL),(259564,6060,1109,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf845507-1691-11df-97a5-7038c432aabf',NULL),(259565,6060,1110,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf845684-1691-11df-97a5-7038c432aabf',NULL),(259566,6060,1111,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf845804-1691-11df-97a5-7038c432aabf',NULL),(259567,6060,1255,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf84597d-1691-11df-97a5-7038c432aabf',NULL),(259568,6060,1250,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf845afe-1691-11df-97a5-7038c432aabf',NULL),(259569,6060,1250,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf845c72-1691-11df-97a5-7038c432aabf',NULL),(259570,6060,1250,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf845df3-1691-11df-97a5-7038c432aabf',NULL),(259571,6060,1277,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf845f6b-1691-11df-97a5-7038c432aabf',NULL),(259572,6060,1261,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf8460ec-1691-11df-97a5-7038c432aabf',NULL),(259573,6060,1252,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf846269-1691-11df-97a5-7038c432aabf',NULL),(259574,6060,1265,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf8463e1-1691-11df-97a5-7038c432aabf',NULL),(259575,6060,1268,24039,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:35',0,1,NULL,NULL,NULL,'cf8465c5-1691-11df-97a5-7038c432aabf',NULL),(259576,4694,1246,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf846752-1691-11df-97a5-7038c432aabf',NULL),(259577,4694,5282,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf8468e9-1691-11df-97a5-7038c432aabf',NULL),(259578,4694,6096,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf846a7f-1691-11df-97a5-7038c432aabf',NULL),(259579,4694,5272,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf846c09-1691-11df-97a5-7038c432aabf',NULL),(259580,4694,1146,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf8477e1-1691-11df-97a5-7038c432aabf',NULL),(259581,4694,1154,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf84795e-1691-11df-97a5-7038c432aabf',NULL),(259582,4694,1192,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf847ad2-1691-11df-97a5-7038c432aabf',NULL),(259583,4694,1155,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf847c57-1691-11df-97a5-7038c432aabf',NULL),(259584,4694,1164,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf847dd0-1691-11df-97a5-7038c432aabf',NULL),(259585,4694,1156,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf847f51-1691-11df-97a5-7038c432aabf',NULL),(259586,4694,5092,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf8480c9-1691-11df-97a5-7038c432aabf',NULL),(259587,4694,5086,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf848246-1691-11df-97a5-7038c432aabf',NULL),(259588,4694,5087,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf8483d4-1691-11df-97a5-7038c432aabf',NULL),(259589,4694,5085,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf848655-1691-11df-97a5-7038c432aabf',NULL),(259590,4694,5088,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf8488c6-1691-11df-97a5-7038c432aabf',NULL),(259591,4694,5089,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf848b32-1691-11df-97a5-7038c432aabf',NULL),(259592,4694,5356,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf848fb5-1691-11df-97a5-7038c432aabf',NULL),(259593,4694,1248,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf84926a-1691-11df-97a5-7038c432aabf',NULL),(259594,4694,1276,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf84951f-1691-11df-97a5-7038c432aabf',NULL),(259595,4694,5096,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf8497cf-1691-11df-97a5-7038c432aabf',NULL),(259596,4694,1088,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf849a6f-1691-11df-97a5-7038c432aabf',NULL),(259597,4694,1088,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf849d1b-1691-11df-97a5-7038c432aabf',NULL),(259598,4694,1088,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf849fcc-1691-11df-97a5-7038c432aabf',NULL),(259599,4694,1112,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf84a278-1691-11df-97a5-7038c432aabf',NULL),(259600,4694,1109,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf84a518-1691-11df-97a5-7038c432aabf',NULL),(259601,4694,1110,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf84a7d1-1691-11df-97a5-7038c432aabf',NULL),(259602,4694,1111,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf84aa52-1691-11df-97a5-7038c432aabf',NULL),(259603,4694,1255,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf84acd4-1691-11df-97a5-7038c432aabf',NULL),(259604,4694,1277,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf84af51-1691-11df-97a5-7038c432aabf',NULL),(259605,4694,1261,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf84b0ce-1691-11df-97a5-7038c432aabf',NULL),(259606,4694,1265,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf84b24f-1691-11df-97a5-7038c432aabf',NULL),(259607,4694,1268,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf84b432-1691-11df-97a5-7038c432aabf',NULL),(259608,4694,1272,24040,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:19',0,1,NULL,NULL,NULL,'cf84b5c4-1691-11df-97a5-7038c432aabf',NULL),(259609,7816,1246,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84b756-1691-11df-97a5-7038c432aabf',NULL),(259610,7816,5282,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84b8e8-1691-11df-97a5-7038c432aabf',NULL),(259611,7816,6096,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84ba83-1691-11df-97a5-7038c432aabf',NULL),(259612,7816,5272,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84bc37-1691-11df-97a5-7038c432aabf',NULL),(259613,7816,1146,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84bdb8-1691-11df-97a5-7038c432aabf',NULL),(259614,7816,1154,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84bf35-1691-11df-97a5-7038c432aabf',NULL),(259615,7816,1192,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84c0ad-1691-11df-97a5-7038c432aabf',NULL),(259616,7816,1164,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84c22a-1691-11df-97a5-7038c432aabf',NULL),(259617,7816,1156,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84c3a7-1691-11df-97a5-7038c432aabf',NULL),(259618,7816,5092,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84c528-1691-11df-97a5-7038c432aabf',NULL),(259619,7816,5086,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84c6a4-1691-11df-97a5-7038c432aabf',NULL),(259620,7816,5087,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84c81d-1691-11df-97a5-7038c432aabf',NULL),(259621,7816,5085,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84c9a2-1691-11df-97a5-7038c432aabf',NULL),(259622,7816,5088,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84cb1a-1691-11df-97a5-7038c432aabf',NULL),(259623,7816,5089,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84cc9b-1691-11df-97a5-7038c432aabf',NULL),(259624,7816,5356,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84ce10-1691-11df-97a5-7038c432aabf',NULL),(259625,7816,1248,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84cf91-1691-11df-97a5-7038c432aabf',NULL),(259626,7816,5096,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84d11a-1691-11df-97a5-7038c432aabf',NULL),(259627,7816,1088,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84d297-1691-11df-97a5-7038c432aabf',NULL),(259628,7816,1088,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84d413-1691-11df-97a5-7038c432aabf',NULL),(259629,7816,1088,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84d58c-1691-11df-97a5-7038c432aabf',NULL),(259630,7816,1112,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84d70d-1691-11df-97a5-7038c432aabf',NULL),(259631,7816,1109,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84d88e-1691-11df-97a5-7038c432aabf',NULL),(259632,7816,1110,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84da64-1691-11df-97a5-7038c432aabf',NULL),(259633,7816,1111,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84dbf6-1691-11df-97a5-7038c432aabf',NULL),(259634,7816,1255,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84dd88-1691-11df-97a5-7038c432aabf',NULL),(259635,7816,1277,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84df1a-1691-11df-97a5-7038c432aabf',NULL),(259636,7816,1261,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84e0a8-1691-11df-97a5-7038c432aabf',NULL),(259637,7816,1265,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84e26e-1691-11df-97a5-7038c432aabf',NULL),(259638,7816,1268,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84e3ef-1691-11df-97a5-7038c432aabf',NULL),(259639,7816,1272,24041,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:18:12',0,1,NULL,NULL,NULL,'cf84e567-1691-11df-97a5-7038c432aabf',NULL),(259640,6664,1088,19343,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-12 15:21:21',0,1,NULL,NULL,NULL,'cf84e6ec-1691-11df-97a5-7038c432aabf',NULL),(259641,8372,1246,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf84e869-1691-11df-97a5-7038c432aabf',NULL),(259642,8372,5282,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf84e9ea-1691-11df-97a5-7038c432aabf',NULL),(259643,8372,6096,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf84eb6b-1691-11df-97a5-7038c432aabf',NULL),(259644,8372,5272,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf84ecdf-1691-11df-97a5-7038c432aabf',NULL),(259645,8372,1154,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf84ee5c-1691-11df-97a5-7038c432aabf',NULL),(259646,8372,1192,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf84efd8-1691-11df-97a5-7038c432aabf',NULL),(259647,8372,1155,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf84f159-1691-11df-97a5-7038c432aabf',NULL),(259648,8372,1164,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf84f2d6-1691-11df-97a5-7038c432aabf',NULL),(259649,8372,1156,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf84f453-1691-11df-97a5-7038c432aabf',NULL),(259650,8372,5092,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf84f5cf-1691-11df-97a5-7038c432aabf',NULL),(259651,8372,5086,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf84f74c-1691-11df-97a5-7038c432aabf',NULL),(259652,8372,5087,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf84f8c4-1691-11df-97a5-7038c432aabf',NULL),(259653,8372,5085,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf84fa3d-1691-11df-97a5-7038c432aabf',NULL),(259654,8372,5088,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf84fbbe-1691-11df-97a5-7038c432aabf',NULL),(259655,8372,5089,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf84fd3a-1691-11df-97a5-7038c432aabf',NULL),(259656,8372,5356,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf84feae-1691-11df-97a5-7038c432aabf',NULL),(259657,8372,1248,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf85002b-1691-11df-97a5-7038c432aabf',NULL),(259658,8372,5096,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf85021b-1691-11df-97a5-7038c432aabf',NULL),(259659,8372,1088,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf8503b2-1691-11df-97a5-7038c432aabf',NULL),(259660,8372,1088,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf850555-1691-11df-97a5-7038c432aabf',NULL),(259661,8372,1112,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf8506e7-1691-11df-97a5-7038c432aabf',NULL),(259662,8372,1109,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf85087d-1691-11df-97a5-7038c432aabf',NULL),(259663,8372,1110,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf850a0b-1691-11df-97a5-7038c432aabf',NULL),(259664,8372,1111,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf850ba1-1691-11df-97a5-7038c432aabf',NULL),(259665,8372,1255,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf85180b-1691-11df-97a5-7038c432aabf',NULL),(259666,8372,1277,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf8519a6-1691-11df-97a5-7038c432aabf',NULL),(259667,8372,1261,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf851b38-1691-11df-97a5-7038c432aabf',NULL),(259668,8372,1265,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf851cd3-1691-11df-97a5-7038c432aabf',NULL),(259669,8372,1268,24042,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:15',0,1,NULL,NULL,NULL,'cf851e6d-1691-11df-97a5-7038c432aabf',NULL),(259670,5789,1246,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf852004-1691-11df-97a5-7038c432aabf',NULL),(259671,5789,5282,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf8521a3-1691-11df-97a5-7038c432aabf',NULL),(259672,5789,6096,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf85233d-1691-11df-97a5-7038c432aabf',NULL),(259673,5789,1154,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf8524d4-1691-11df-97a5-7038c432aabf',NULL),(259674,5789,1192,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf85266e-1691-11df-97a5-7038c432aabf',NULL),(259675,5789,1156,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf8528d2-1691-11df-97a5-7038c432aabf',NULL),(259676,5789,1165,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf852a7e-1691-11df-97a5-7038c432aabf',NULL),(259677,5789,5092,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf852c14-1691-11df-97a5-7038c432aabf',NULL),(259678,5789,5086,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf852da6-1691-11df-97a5-7038c432aabf',NULL),(259679,5789,5087,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf852f3c-1691-11df-97a5-7038c432aabf',NULL),(259680,5789,5085,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf8530d3-1691-11df-97a5-7038c432aabf',NULL),(259681,5789,5088,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf853269-1691-11df-97a5-7038c432aabf',NULL),(259682,5789,5089,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf8533ff-1691-11df-97a5-7038c432aabf',NULL),(259683,5789,5356,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf853591-1691-11df-97a5-7038c432aabf',NULL),(259684,5789,1248,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf85372c-1691-11df-97a5-7038c432aabf',NULL),(259685,5789,1276,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf8538c2-1691-11df-97a5-7038c432aabf',NULL),(259686,5789,5096,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf853a5d-1691-11df-97a5-7038c432aabf',NULL),(259687,5789,1112,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf853bf3-1691-11df-97a5-7038c432aabf',NULL),(259688,5789,1109,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf853d8e-1691-11df-97a5-7038c432aabf',NULL),(259689,5789,1110,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf853f2d-1691-11df-97a5-7038c432aabf',NULL),(259690,5789,1111,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf8540c3-1691-11df-97a5-7038c432aabf',NULL),(259691,5789,1255,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf854277-1691-11df-97a5-7038c432aabf',NULL),(259692,5789,1277,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf854416-1691-11df-97a5-7038c432aabf',NULL),(259693,5789,1261,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf854597-1691-11df-97a5-7038c432aabf',NULL),(259694,5789,1266,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf85471d-1691-11df-97a5-7038c432aabf',NULL),(259695,5789,1265,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf85489d-1691-11df-97a5-7038c432aabf',NULL),(259696,5789,1268,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf854a23-1691-11df-97a5-7038c432aabf',NULL),(259697,5789,1271,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf854b9f-1691-11df-97a5-7038c432aabf',NULL),(259698,5789,1272,24043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:20:27',0,1,NULL,NULL,NULL,'cf854d20-1691-11df-97a5-7038c432aabf',NULL),(259699,6329,1250,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-12 15:25:05',1,1,'2006-05-12 15:27:33','Wrong entry (new obsId: 898281)',NULL,'cf854eaa-1691-11df-97a5-7038c432aabf',NULL),(259700,9024,1246,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf855f1b-1691-11df-97a5-7038c432aabf',NULL),(259701,9024,5282,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf8560b5-1691-11df-97a5-7038c432aabf',NULL),(259702,9024,6096,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf856247-1691-11df-97a5-7038c432aabf',NULL),(259703,9024,5272,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf8563d5-1691-11df-97a5-7038c432aabf',NULL),(259704,9024,1146,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf8569ff-1691-11df-97a5-7038c432aabf',NULL),(259705,9024,1154,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf856bb4-1691-11df-97a5-7038c432aabf',NULL),(259706,9024,1192,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf856d4a-1691-11df-97a5-7038c432aabf',NULL),(259707,9024,1155,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf85810a-1691-11df-97a5-7038c432aabf',NULL),(259708,9024,1164,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf858293-1691-11df-97a5-7038c432aabf',NULL),(259709,9024,1156,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf858566-1691-11df-97a5-7038c432aabf',NULL),(259710,9024,5092,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf8587c6-1691-11df-97a5-7038c432aabf',NULL),(259711,9024,5086,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf859948-1691-11df-97a5-7038c432aabf',NULL),(259712,9024,5087,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf859bd7-1691-11df-97a5-7038c432aabf',NULL),(259713,9024,5085,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf85a055-1691-11df-97a5-7038c432aabf',NULL),(259714,9024,5088,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf85c1ef-1691-11df-97a5-7038c432aabf',NULL),(259715,9024,5089,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf85c5cf-1691-11df-97a5-7038c432aabf',NULL),(259716,9024,5356,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf85d857-1691-11df-97a5-7038c432aabf',NULL),(259717,9024,1248,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf85e9f3-1691-11df-97a5-7038c432aabf',NULL),(259718,9024,5497,24047,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf85fd55-1691-11df-97a5-7038c432aabf',NULL),(259719,9024,730,24047,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf862521-1691-11df-97a5-7038c432aabf',NULL),(259720,9024,853,24047,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1331,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf8626c4-1691-11df-97a5-7038c432aabf',NULL),(259721,9024,790,24047,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.1,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf862856-1691-11df-97a5-7038c432aabf',NULL),(259722,9024,654,24047,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf8629fa-1691-11df-97a5-7038c432aabf',NULL),(259723,9024,5096,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf862b94-1691-11df-97a5-7038c432aabf',NULL),(259724,9024,1088,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf862d2f-1691-11df-97a5-7038c432aabf',NULL),(259725,9024,1088,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf862ec9-1691-11df-97a5-7038c432aabf',NULL),(259726,9024,1088,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf863064-1691-11df-97a5-7038c432aabf',NULL),(259727,9024,1112,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf8631ff-1691-11df-97a5-7038c432aabf',NULL),(259728,9024,1109,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf863395-1691-11df-97a5-7038c432aabf',NULL),(259729,9024,1110,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf86352b-1691-11df-97a5-7038c432aabf',NULL),(259730,9024,1111,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf8636c2-1691-11df-97a5-7038c432aabf',NULL),(259731,9024,1255,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf863858-1691-11df-97a5-7038c432aabf',NULL),(259732,9024,1250,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf8639ff-1691-11df-97a5-7038c432aabf',NULL),(259733,9024,1250,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf863b92-1691-11df-97a5-7038c432aabf',NULL),(259734,9024,1250,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf863d2c-1691-11df-97a5-7038c432aabf',NULL),(259735,9024,1277,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf863ec7-1691-11df-97a5-7038c432aabf',NULL),(259736,9024,1261,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf864059-1691-11df-97a5-7038c432aabf',NULL),(259737,9024,1252,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf8641ef-1691-11df-97a5-7038c432aabf',NULL),(259738,9024,1265,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf864386-1691-11df-97a5-7038c432aabf',NULL),(259739,9024,1268,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf864520-1691-11df-97a5-7038c432aabf',NULL),(259740,9024,1271,24047,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:22:48',0,1,NULL,NULL,NULL,'cf8646b2-1691-11df-97a5-7038c432aabf',NULL),(259741,4710,1246,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf86484d-1691-11df-97a5-7038c432aabf',NULL),(259742,4710,5282,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf8649e7-1691-11df-97a5-7038c432aabf',NULL),(259743,4710,6096,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf864b7a-1691-11df-97a5-7038c432aabf',NULL),(259744,4710,5272,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf864d14-1691-11df-97a5-7038c432aabf',NULL),(259745,4710,1146,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf864eaa-1691-11df-97a5-7038c432aabf',NULL),(259746,4710,1154,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf865045-1691-11df-97a5-7038c432aabf',NULL),(259747,4710,1192,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf8651e4-1691-11df-97a5-7038c432aabf',NULL),(259748,4710,1155,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf865376-1691-11df-97a5-7038c432aabf',NULL),(259749,4710,1164,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf86550c-1691-11df-97a5-7038c432aabf',NULL),(259750,4710,1156,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf8656a3-1691-11df-97a5-7038c432aabf',NULL),(259751,4710,6065,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf865842-1691-11df-97a5-7038c432aabf',NULL),(259752,4710,5092,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf8659d4-1691-11df-97a5-7038c432aabf',NULL),(259753,4710,5086,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf865b73-1691-11df-97a5-7038c432aabf',NULL),(259754,4710,5087,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf865d0d-1691-11df-97a5-7038c432aabf',NULL),(259755,4710,5085,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf865ea4-1691-11df-97a5-7038c432aabf',NULL),(259756,4710,5088,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf8660f6-1691-11df-97a5-7038c432aabf',NULL),(259757,4710,5089,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf8662bc-1691-11df-97a5-7038c432aabf',NULL),(259758,4710,5356,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf86645f-1691-11df-97a5-7038c432aabf',NULL),(259759,4710,1248,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf86662d-1691-11df-97a5-7038c432aabf',NULL),(259760,4710,1276,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf8667a9-1691-11df-97a5-7038c432aabf',NULL),(259761,4710,5096,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf86692a-1691-11df-97a5-7038c432aabf',NULL),(259762,4710,1088,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf866aa7-1691-11df-97a5-7038c432aabf',NULL),(259763,4710,1088,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf866c2c-1691-11df-97a5-7038c432aabf',NULL),(259764,4710,1088,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf866da9-1691-11df-97a5-7038c432aabf',NULL),(259765,4710,1112,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf866f26-1691-11df-97a5-7038c432aabf',NULL),(259766,4710,1109,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf8670ab-1691-11df-97a5-7038c432aabf',NULL),(259767,4710,1110,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf867227-1691-11df-97a5-7038c432aabf',NULL),(259768,4710,1111,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf8673a8-1691-11df-97a5-7038c432aabf',NULL),(259769,4710,1255,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf86752e-1691-11df-97a5-7038c432aabf',NULL),(259770,4710,1277,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf8676af-1691-11df-97a5-7038c432aabf',NULL),(259771,4710,1261,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf86782b-1691-11df-97a5-7038c432aabf',NULL),(259772,4710,1265,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf8679a8-1691-11df-97a5-7038c432aabf',NULL),(259773,4710,1268,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf867b29-1691-11df-97a5-7038c432aabf',NULL),(259774,4710,1272,24049,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:21:57',0,1,NULL,NULL,NULL,'cf867ca6-1691-11df-97a5-7038c432aabf',NULL),(259775,8540,1246,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf867e27-1691-11df-97a5-7038c432aabf',NULL),(259776,8540,5282,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf867fac-1691-11df-97a5-7038c432aabf',NULL),(259777,8540,6096,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf868128-1691-11df-97a5-7038c432aabf',NULL),(259778,8540,1154,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf8682a9-1691-11df-97a5-7038c432aabf',NULL),(259779,8540,1192,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf86842a-1691-11df-97a5-7038c432aabf',NULL),(259780,8540,1155,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf8685a7-1691-11df-97a5-7038c432aabf',NULL),(259781,8540,1164,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf868724-1691-11df-97a5-7038c432aabf',NULL),(259782,8540,1156,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf86892e-1691-11df-97a5-7038c432aabf',NULL),(259783,8540,5092,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf868ac8-1691-11df-97a5-7038c432aabf',NULL),(259784,8540,5086,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf868c5a-1691-11df-97a5-7038c432aabf',NULL),(259785,8540,5087,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf868df1-1691-11df-97a5-7038c432aabf',NULL),(259786,8540,5085,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf868fb6-1691-11df-97a5-7038c432aabf',NULL),(259787,8540,5088,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf869b06-1691-11df-97a5-7038c432aabf',NULL),(259788,8540,5089,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf869c82-1691-11df-97a5-7038c432aabf',NULL),(259789,8540,5356,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf869df7-1691-11df-97a5-7038c432aabf',NULL),(259790,8540,5096,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf86a10a-1691-11df-97a5-7038c432aabf',NULL),(259791,8540,6042,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,877,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf86a2ad-1691-11df-97a5-7038c432aabf',NULL),(259792,8540,6042,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,869,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf86a443-1691-11df-97a5-7038c432aabf',NULL),(259793,8540,1088,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf86a5e6-1691-11df-97a5-7038c432aabf',NULL),(259794,8540,1088,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf86a796-1691-11df-97a5-7038c432aabf',NULL),(259795,8540,1088,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf86aa5c-1691-11df-97a5-7038c432aabf',NULL),(259796,8540,1112,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf86ad00-1691-11df-97a5-7038c432aabf',NULL),(259797,8540,1109,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf86b0cb-1691-11df-97a5-7038c432aabf',NULL),(259798,8540,1110,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf86b5ca-1691-11df-97a5-7038c432aabf',NULL),(259799,8540,1111,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf86b883-1691-11df-97a5-7038c432aabf',NULL),(259800,8540,1255,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf86bb45-1691-11df-97a5-7038c432aabf',NULL),(259801,8540,1277,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf86be0b-1691-11df-97a5-7038c432aabf',NULL),(259802,8540,1261,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf86c0bc-1691-11df-97a5-7038c432aabf',NULL),(259803,8540,1265,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf86c375-1691-11df-97a5-7038c432aabf',NULL),(259804,8540,1268,24050,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:25:04',0,1,NULL,NULL,NULL,'cf86c625-1691-11df-97a5-7038c432aabf',NULL),(259805,6329,1250,20681,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,'pt was stoping Tpmtc that why she is on 2 drugs',1,'2006-05-12 15:27:33',1,1,'2006-05-12 15:27:47','nullWrong entry',NULL,'cf86c916-1691-11df-97a5-7038c432aabf',NULL),(259806,6215,1246,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86cba9-1691-11df-97a5-7038c432aabf',NULL),(259807,6215,5282,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86ce33-1691-11df-97a5-7038c432aabf',NULL),(259808,6215,6096,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86d0c1-1691-11df-97a5-7038c432aabf',NULL),(259809,6215,1154,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86d347-1691-11df-97a5-7038c432aabf',NULL),(259810,6215,1192,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86d649-1691-11df-97a5-7038c432aabf',NULL),(259811,6215,1164,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86d8fa-1691-11df-97a5-7038c432aabf',NULL),(259812,6215,1156,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86da9d-1691-11df-97a5-7038c432aabf',NULL),(259813,6215,5092,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86dc3c-1691-11df-97a5-7038c432aabf',NULL),(259814,6215,5086,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86ddce-1691-11df-97a5-7038c432aabf',NULL),(259815,6215,5087,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86df6d-1691-11df-97a5-7038c432aabf',NULL),(259816,6215,5085,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86e103-1691-11df-97a5-7038c432aabf',NULL),(259817,6215,5088,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86e2a2-1691-11df-97a5-7038c432aabf',NULL),(259818,6215,5089,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86e43d-1691-11df-97a5-7038c432aabf',NULL),(259819,6215,5356,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86e5cb-1691-11df-97a5-7038c432aabf',NULL),(259820,6215,1248,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86e765-1691-11df-97a5-7038c432aabf',NULL),(259821,6215,952,24060,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2550,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86eab0-1691-11df-97a5-7038c432aabf',NULL),(259822,6215,5497,24060,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,567,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86ec46-1691-11df-97a5-7038c432aabf',NULL),(259823,6215,730,24060,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86eddd-1691-11df-97a5-7038c432aabf',NULL),(259824,6215,853,24060,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86ef6f-1691-11df-97a5-7038c432aabf',NULL),(259825,6215,21,24060,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86f105-1691-11df-97a5-7038c432aabf',NULL),(259826,6215,851,24060,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86f306-1691-11df-97a5-7038c432aabf',NULL),(259827,6215,729,24060,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239000,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86f49d-1691-11df-97a5-7038c432aabf',NULL),(259828,6215,654,24060,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.5,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86f62a-1691-11df-97a5-7038c432aabf',NULL),(259829,6215,678,24060,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86f8db-1691-11df-97a5-7038c432aabf',NULL),(259830,6215,1276,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86faf2-1691-11df-97a5-7038c432aabf',NULL),(259831,6215,5096,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86fc88-1691-11df-97a5-7038c432aabf',NULL),(259832,6215,1088,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86fe34-1691-11df-97a5-7038c432aabf',NULL),(259833,6215,1088,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf86ffc6-1691-11df-97a5-7038c432aabf',NULL),(259834,6215,1088,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf870165-1691-11df-97a5-7038c432aabf',NULL),(259835,6215,1112,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf87036e-1691-11df-97a5-7038c432aabf',NULL),(259836,6215,1109,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf870505-1691-11df-97a5-7038c432aabf',NULL),(259837,6215,1110,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf87069b-1691-11df-97a5-7038c432aabf',NULL),(259838,6215,1111,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf870948-1691-11df-97a5-7038c432aabf',NULL),(259839,6215,1255,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf870b1e-1691-11df-97a5-7038c432aabf',NULL),(259840,6215,1277,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf870c9f-1691-11df-97a5-7038c432aabf',NULL),(259841,6215,1261,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf870e20-1691-11df-97a5-7038c432aabf',NULL),(259842,6215,1265,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf870fa1-1691-11df-97a5-7038c432aabf',NULL),(259843,6215,1268,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf871189-1691-11df-97a5-7038c432aabf',NULL),(259844,6215,1272,24060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:28:24',0,1,NULL,NULL,NULL,'cf87131f-1691-11df-97a5-7038c432aabf',NULL),(259845,6928,1246,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf8714a8-1691-11df-97a5-7038c432aabf',NULL),(259846,6928,5282,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf871643-1691-11df-97a5-7038c432aabf',NULL),(259847,6928,6096,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf871967-1691-11df-97a5-7038c432aabf',NULL),(259848,6928,5272,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf871b0a-1691-11df-97a5-7038c432aabf',NULL),(259849,6928,1146,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf871ca1-1691-11df-97a5-7038c432aabf',NULL),(259850,6928,1192,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf871e33-1691-11df-97a5-7038c432aabf',NULL),(259851,6928,1164,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf871fcd-1691-11df-97a5-7038c432aabf',NULL),(259852,6928,1156,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf8721d3-1691-11df-97a5-7038c432aabf',NULL),(259853,6928,6065,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf87236d-1691-11df-97a5-7038c432aabf',NULL),(259854,6928,5092,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf872504-1691-11df-97a5-7038c432aabf',NULL),(259855,6928,5086,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf87269e-1691-11df-97a5-7038c432aabf',NULL),(259856,6928,5087,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf872958-1691-11df-97a5-7038c432aabf',NULL),(259857,6928,5085,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf872b59-1691-11df-97a5-7038c432aabf',NULL),(259858,6928,5088,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf872ceb-1691-11df-97a5-7038c432aabf',NULL),(259859,6928,5089,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf872e75-1691-11df-97a5-7038c432aabf',NULL),(259860,6928,5356,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf873007-1691-11df-97a5-7038c432aabf',NULL),(259861,6928,1248,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf87319d-1691-11df-97a5-7038c432aabf',NULL),(259862,6928,5096,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf87339e-1691-11df-97a5-7038c432aabf',NULL),(259863,6928,1088,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf873530-1691-11df-97a5-7038c432aabf',NULL),(259864,6928,1088,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf8736be-1691-11df-97a5-7038c432aabf',NULL),(259865,6928,1088,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf873977-1691-11df-97a5-7038c432aabf',NULL),(259866,6928,1112,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf873b3d-1691-11df-97a5-7038c432aabf',NULL),(259867,6928,1109,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf873cc6-1691-11df-97a5-7038c432aabf',NULL),(259868,6928,1110,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf873e50-1691-11df-97a5-7038c432aabf',NULL),(259869,6928,1111,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf87401e-1691-11df-97a5-7038c432aabf',NULL),(259870,6928,1255,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf8741bc-1691-11df-97a5-7038c432aabf',NULL),(259871,6928,1277,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf875742-1691-11df-97a5-7038c432aabf',NULL),(259872,6928,1261,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf875907-1691-11df-97a5-7038c432aabf',NULL),(259873,6928,1265,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf875aa6-1691-11df-97a5-7038c432aabf',NULL),(259874,6928,1268,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf875c49-1691-11df-97a5-7038c432aabf',NULL),(259875,6928,1272,24063,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:32:08',0,1,NULL,NULL,NULL,'cf875dec-1691-11df-97a5-7038c432aabf',NULL),(259876,4918,1246,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf8760bb-1691-11df-97a5-7038c432aabf',NULL),(259877,4918,5282,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf87626b-1691-11df-97a5-7038c432aabf',NULL),(259878,4918,1154,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf876412-1691-11df-97a5-7038c432aabf',NULL),(259879,4918,1192,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf8765a9-1691-11df-97a5-7038c432aabf',NULL),(259880,4918,1155,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf876748-1691-11df-97a5-7038c432aabf',NULL),(259881,4918,1164,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf8768e2-1691-11df-97a5-7038c432aabf',NULL),(259882,4918,1156,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf876a85-1691-11df-97a5-7038c432aabf',NULL),(259883,4918,5092,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf876c20-1691-11df-97a5-7038c432aabf',NULL),(259884,4918,5086,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf876dc3-1691-11df-97a5-7038c432aabf',NULL),(259885,4918,5087,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf87707c-1691-11df-97a5-7038c432aabf',NULL),(259886,4918,5085,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf8772ed-1691-11df-97a5-7038c432aabf',NULL),(259887,4918,5088,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf877494-1691-11df-97a5-7038c432aabf',NULL),(259888,4918,5089,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf87762b-1691-11df-97a5-7038c432aabf',NULL),(259889,4918,5356,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf8777ca-1691-11df-97a5-7038c432aabf',NULL),(259890,4918,1248,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf877971-1691-11df-97a5-7038c432aabf',NULL),(259891,4918,1276,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf877b0c-1691-11df-97a5-7038c432aabf',NULL),(259892,4918,5096,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf877caa-1691-11df-97a5-7038c432aabf',NULL),(259893,4918,6042,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf877e45-1691-11df-97a5-7038c432aabf',NULL),(259894,4918,1088,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf878121-1691-11df-97a5-7038c432aabf',NULL),(259895,4918,1088,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf8782c8-1691-11df-97a5-7038c432aabf',NULL),(259896,4918,1112,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf878478-1691-11df-97a5-7038c432aabf',NULL),(259897,4918,1109,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf87861f-1691-11df-97a5-7038c432aabf',NULL),(259898,4918,1110,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf8787a0-1691-11df-97a5-7038c432aabf',NULL),(259899,4918,1111,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf87892a-1691-11df-97a5-7038c432aabf',NULL),(259900,4918,1255,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf878aab-1691-11df-97a5-7038c432aabf',NULL),(259901,4918,1277,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf878c2c-1691-11df-97a5-7038c432aabf',NULL),(259902,4918,1261,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf878db1-1691-11df-97a5-7038c432aabf',NULL),(259903,4918,1265,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf879055-1691-11df-97a5-7038c432aabf',NULL),(259904,4918,1268,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf8791e3-1691-11df-97a5-7038c432aabf',NULL),(259905,4918,1272,24069,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:35:27',0,1,NULL,NULL,NULL,'cf879364-1691-11df-97a5-7038c432aabf',NULL),(259906,5908,1246,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf87a689-1691-11df-97a5-7038c432aabf',NULL),(259907,5908,5282,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf87a8a9-1691-11df-97a5-7038c432aabf',NULL),(259908,5908,5272,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf87aa32-1691-11df-97a5-7038c432aabf',NULL),(259909,5908,1146,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf87b014-1691-11df-97a5-7038c432aabf',NULL),(259910,5908,1154,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf87b18c-1691-11df-97a5-7038c432aabf',NULL),(259911,5908,1192,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf87b47d-1691-11df-97a5-7038c432aabf',NULL),(259912,5908,1155,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf87c997-1691-11df-97a5-7038c432aabf',NULL),(259913,5908,1164,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf87cc55-1691-11df-97a5-7038c432aabf',NULL),(259914,5908,1156,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf87ced6-1691-11df-97a5-7038c432aabf',NULL),(259915,5908,6065,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf87d13a-1691-11df-97a5-7038c432aabf',NULL),(259916,5908,5092,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf87e5ba-1691-11df-97a5-7038c432aabf',NULL),(259917,5908,5086,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf87ea9f-1691-11df-97a5-7038c432aabf',NULL),(259918,5908,5087,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf87ed14-1691-11df-97a5-7038c432aabf',NULL),(259919,5908,5085,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf8805a4-1691-11df-97a5-7038c432aabf',NULL),(259920,5908,5088,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf880810-1691-11df-97a5-7038c432aabf',NULL),(259921,5908,5089,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf881b47-1691-11df-97a5-7038c432aabf',NULL),(259922,5908,5356,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf882ffa-1691-11df-97a5-7038c432aabf',NULL),(259923,5908,1248,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf8844c3-1691-11df-97a5-7038c432aabf',NULL),(259924,5908,952,24073,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1060,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf888327-1691-11df-97a5-7038c432aabf',NULL),(259925,5908,5497,24073,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf8885b5-1691-11df-97a5-7038c432aabf',NULL),(259926,5908,730,24073,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf88873a-1691-11df-97a5-7038c432aabf',NULL),(259927,5908,853,24073,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,455,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf888ad6-1691-11df-97a5-7038c432aabf',NULL),(259928,5908,21,24073,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf888c64-1691-11df-97a5-7038c432aabf',NULL),(259929,5908,851,24073,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf888de1-1691-11df-97a5-7038c432aabf',NULL),(259930,5908,729,24073,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,602000,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf889116-1691-11df-97a5-7038c432aabf',NULL),(259931,5908,654,24073,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.8,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf8892db-1691-11df-97a5-7038c432aabf',NULL),(259932,5908,678,24073,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf889454-1691-11df-97a5-7038c432aabf',NULL),(259933,5908,1276,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf8897e3-1691-11df-97a5-7038c432aabf',NULL),(259934,5908,5096,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf889982-1691-11df-97a5-7038c432aabf',NULL),(259935,5908,6042,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf889b21-1691-11df-97a5-7038c432aabf',NULL),(259936,5908,1088,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf889cb3-1691-11df-97a5-7038c432aabf',NULL),(259937,5908,1088,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf889f05-1691-11df-97a5-7038c432aabf',NULL),(259938,5908,1088,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf88a086-1691-11df-97a5-7038c432aabf',NULL),(259939,5908,1112,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf88a377-1691-11df-97a5-7038c432aabf',NULL),(259940,5908,1109,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf88a596-1691-11df-97a5-7038c432aabf',NULL),(259941,5908,1110,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf88a728-1691-11df-97a5-7038c432aabf',NULL),(259942,5908,1111,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf88a8bf-1691-11df-97a5-7038c432aabf',NULL),(259943,5908,1255,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf88aa5e-1691-11df-97a5-7038c432aabf',NULL),(259944,5908,1277,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf88acf4-1691-11df-97a5-7038c432aabf',NULL),(259945,5908,1261,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf88ae8f-1691-11df-97a5-7038c432aabf',NULL),(259946,5908,1265,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf88b021-1691-11df-97a5-7038c432aabf',NULL),(259947,5908,1268,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf88b35f-1691-11df-97a5-7038c432aabf',NULL),(259948,5908,1272,24073,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:37:08',0,1,NULL,NULL,NULL,'cf88b571-1691-11df-97a5-7038c432aabf',NULL),(259949,8121,1246,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88b708-1691-11df-97a5-7038c432aabf',NULL),(259950,8121,5282,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88b89e-1691-11df-97a5-7038c432aabf',NULL),(259951,8121,6096,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88ba34-1691-11df-97a5-7038c432aabf',NULL),(259952,8121,5272,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88bc83-1691-11df-97a5-7038c432aabf',NULL),(259953,8121,1154,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88be04-1691-11df-97a5-7038c432aabf',NULL),(259954,8121,1192,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88bf89-1691-11df-97a5-7038c432aabf',NULL),(259955,8121,1155,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88c20a-1691-11df-97a5-7038c432aabf',NULL),(259956,8121,1164,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88c488-1691-11df-97a5-7038c432aabf',NULL),(259957,8121,1156,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88c622-1691-11df-97a5-7038c432aabf',NULL),(259958,8121,6065,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88c7b0-1691-11df-97a5-7038c432aabf',NULL),(259959,8121,5092,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88c942-1691-11df-97a5-7038c432aabf',NULL),(259960,8121,5086,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88cbc0-1691-11df-97a5-7038c432aabf',NULL),(259961,8121,5087,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88cd63-1691-11df-97a5-7038c432aabf',NULL),(259962,8121,5085,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88cef1-1691-11df-97a5-7038c432aabf',NULL),(259963,8121,5088,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88d087-1691-11df-97a5-7038c432aabf',NULL),(259964,8121,5089,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88d45f-1691-11df-97a5-7038c432aabf',NULL),(259965,8121,1276,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88d5f5-1691-11df-97a5-7038c432aabf',NULL),(259966,8121,5096,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88d790-1691-11df-97a5-7038c432aabf',NULL),(259967,8121,6042,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88d926-1691-11df-97a5-7038c432aabf',NULL),(259968,8121,1088,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88dabc-1691-11df-97a5-7038c432aabf',NULL),(259969,8121,1088,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88dd46-1691-11df-97a5-7038c432aabf',NULL),(259970,8121,1088,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88ded8-1691-11df-97a5-7038c432aabf',NULL),(259971,8121,1112,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88e06f-1691-11df-97a5-7038c432aabf',NULL),(259972,8121,1109,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88e328-1691-11df-97a5-7038c432aabf',NULL),(259973,8121,1110,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88e5bf-1691-11df-97a5-7038c432aabf',NULL),(259974,8121,1111,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88e755-1691-11df-97a5-7038c432aabf',NULL),(259975,8121,1255,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88e8f0-1691-11df-97a5-7038c432aabf',NULL),(259976,8121,1277,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88ea86-1691-11df-97a5-7038c432aabf',NULL),(259977,8121,1261,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88ecea-1691-11df-97a5-7038c432aabf',NULL),(259978,8121,1265,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88ee6f-1691-11df-97a5-7038c432aabf',NULL),(259979,8121,1268,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:41:51',0,1,NULL,NULL,NULL,'cf88efec-1691-11df-97a5-7038c432aabf',NULL),(259980,2285,1246,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf88f169-1691-11df-97a5-7038c432aabf',NULL),(259981,2285,5282,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf88f4f3-1691-11df-97a5-7038c432aabf',NULL),(259982,2285,6096,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf88f68a-1691-11df-97a5-7038c432aabf',NULL),(259983,2285,5272,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf88f820-1691-11df-97a5-7038c432aabf',NULL),(259984,2285,1146,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf88f9cc-1691-11df-97a5-7038c432aabf',NULL),(259985,2285,1154,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf88fc45-1691-11df-97a5-7038c432aabf',NULL),(259986,2285,1192,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf88fde4-1691-11df-97a5-7038c432aabf',NULL),(259987,2285,1164,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf88ff7a-1691-11df-97a5-7038c432aabf',NULL),(259988,2285,6065,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf890115-1691-11df-97a5-7038c432aabf',NULL),(259989,2285,5092,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf8904b9-1691-11df-97a5-7038c432aabf',NULL),(259990,2285,5086,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf89065c-1691-11df-97a5-7038c432aabf',NULL),(259991,2285,5087,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf891566-1691-11df-97a5-7038c432aabf',NULL),(259992,2285,5085,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf8916e3-1691-11df-97a5-7038c432aabf',NULL),(259993,2285,5088,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf891863-1691-11df-97a5-7038c432aabf',NULL),(259994,2285,5089,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf8919e4-1691-11df-97a5-7038c432aabf',NULL),(259995,2285,5356,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf891c4c-1691-11df-97a5-7038c432aabf',NULL),(259996,2285,1248,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf891de3-1691-11df-97a5-7038c432aabf',NULL),(259997,2285,5096,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf891f82-1691-11df-97a5-7038c432aabf',NULL),(259998,2285,1088,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf892120-1691-11df-97a5-7038c432aabf',NULL),(259999,2285,1088,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf8924da-1691-11df-97a5-7038c432aabf',NULL),(260000,2285,1088,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf89268a-1691-11df-97a5-7038c432aabf',NULL),(260001,2285,1112,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf892944-1691-11df-97a5-7038c432aabf',NULL),(260002,2285,1109,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf892cd7-1691-11df-97a5-7038c432aabf',NULL),(260003,2285,1110,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf892f76-1691-11df-97a5-7038c432aabf',NULL),(260004,2285,1111,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf89358b-1691-11df-97a5-7038c432aabf',NULL),(260005,2285,1255,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf89384d-1691-11df-97a5-7038c432aabf',NULL),(260006,2285,1277,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf893b02-1691-11df-97a5-7038c432aabf',NULL),(260007,2285,1261,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf893e6b-1691-11df-97a5-7038c432aabf',NULL),(260008,2285,1265,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf8940f5-1691-11df-97a5-7038c432aabf',NULL),(260009,2285,1268,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf894591-1691-11df-97a5-7038c432aabf',NULL),(260010,2285,1272,24080,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:38:52',0,1,NULL,NULL,NULL,'cf894853-1691-11df-97a5-7038c432aabf',NULL),(260011,2795,1246,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf894b04-1691-11df-97a5-7038c432aabf',NULL),(260012,2795,5282,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf894ea0-1691-11df-97a5-7038c432aabf',NULL),(260013,2795,6096,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf895150-1691-11df-97a5-7038c432aabf',NULL),(260014,2795,5272,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf895613-1691-11df-97a5-7038c432aabf',NULL),(260015,2795,1146,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf8958cc-1691-11df-97a5-7038c432aabf',NULL),(260016,2795,1154,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf895bf5-1691-11df-97a5-7038c432aabf',NULL),(260017,2795,1192,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf895f26-1691-11df-97a5-7038c432aabf',NULL),(260018,2795,1155,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf8960c0-1691-11df-97a5-7038c432aabf',NULL),(260019,2795,1164,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf8963f1-1691-11df-97a5-7038c432aabf',NULL),(260020,2795,1156,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf8965c4-1691-11df-97a5-7038c432aabf',NULL),(260021,2795,6065,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf896749-1691-11df-97a5-7038c432aabf',NULL),(260022,2795,5092,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf8968ce-1691-11df-97a5-7038c432aabf',NULL),(260023,2795,5086,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf896aa0-1691-11df-97a5-7038c432aabf',NULL),(260024,2795,5087,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf896cb7-1691-11df-97a5-7038c432aabf',NULL),(260025,2795,5085,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf896e56-1691-11df-97a5-7038c432aabf',NULL),(260026,2795,5088,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf896ff0-1691-11df-97a5-7038c432aabf',NULL),(260027,2795,5089,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf89718b-1691-11df-97a5-7038c432aabf',NULL),(260028,2795,5356,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf8974ab-1691-11df-97a5-7038c432aabf',NULL),(260029,2795,1248,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf89764a-1691-11df-97a5-7038c432aabf',NULL),(260030,2795,952,24081,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1520,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf8977d8-1691-11df-97a5-7038c432aabf',NULL),(260031,2795,5497,24081,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,218,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf897972-1691-11df-97a5-7038c432aabf',NULL),(260032,2795,730,24081,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf897d1f-1691-11df-97a5-7038c432aabf',NULL),(260033,2795,853,24081,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,723,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf897ebe-1691-11df-97a5-7038c432aabf',NULL),(260034,2795,21,24081,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf898059-1691-11df-97a5-7038c432aabf',NULL),(260035,2795,851,24081,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf8981e7-1691-11df-97a5-7038c432aabf',NULL),(260036,2795,729,24081,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276000,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf898379-1691-11df-97a5-7038c432aabf',NULL),(260037,2795,654,24081,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf898603-1691-11df-97a5-7038c432aabf',NULL),(260038,2795,678,24081,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf898799-1691-11df-97a5-7038c432aabf',NULL),(260039,2795,5096,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf898934-1691-11df-97a5-7038c432aabf',NULL),(260040,2795,1088,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf898bd8-1691-11df-97a5-7038c432aabf',NULL),(260041,2795,1088,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf898e73-1691-11df-97a5-7038c432aabf',NULL),(260042,2795,1088,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf899005-1691-11df-97a5-7038c432aabf',NULL),(260043,2795,1112,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf89919f-1691-11df-97a5-7038c432aabf',NULL),(260044,2795,1109,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf89932d-1691-11df-97a5-7038c432aabf',NULL),(260045,2795,1110,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf8995c4-1691-11df-97a5-7038c432aabf',NULL),(260046,2795,1111,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf899763-1691-11df-97a5-7038c432aabf',NULL),(260047,2795,1255,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf8998f5-1691-11df-97a5-7038c432aabf',NULL),(260048,2795,1277,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf899a8c-1691-11df-97a5-7038c432aabf',NULL),(260049,2795,1261,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf899e30-1691-11df-97a5-7038c432aabf',NULL),(260050,2795,1262,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf899fcf-1691-11df-97a5-7038c432aabf',NULL),(260051,2795,1265,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf89a15d-1691-11df-97a5-7038c432aabf',NULL),(260052,2795,1268,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf89a2f3-1691-11df-97a5-7038c432aabf',NULL),(260053,2795,1272,24081,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:43:44',0,1,NULL,NULL,NULL,'cf89a4ce-1691-11df-97a5-7038c432aabf',NULL),(260054,8595,1246,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89a70b-1691-11df-97a5-7038c432aabf',NULL),(260055,8595,5282,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89a8b2-1691-11df-97a5-7038c432aabf',NULL),(260056,8595,6096,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89aa4d-1691-11df-97a5-7038c432aabf',NULL),(260057,8595,5272,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89abec-1691-11df-97a5-7038c432aabf',NULL),(260058,8595,1146,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89ad8b-1691-11df-97a5-7038c432aabf',NULL),(260059,8595,1154,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89af25-1691-11df-97a5-7038c432aabf',NULL),(260060,8595,1192,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89b0c4-1691-11df-97a5-7038c432aabf',NULL),(260061,8595,1164,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89b25b-1691-11df-97a5-7038c432aabf',NULL),(260062,8595,1156,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89b4d4-1691-11df-97a5-7038c432aabf',NULL),(260063,8595,6065,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89b673-1691-11df-97a5-7038c432aabf',NULL),(260064,8595,5092,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89b80d-1691-11df-97a5-7038c432aabf',NULL),(260065,8595,5086,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89b9ac-1691-11df-97a5-7038c432aabf',NULL),(260066,8595,5087,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89bb60-1691-11df-97a5-7038c432aabf',NULL),(260067,8595,5085,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89bd91-1691-11df-97a5-7038c432aabf',NULL),(260068,8595,5088,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89bf45-1691-11df-97a5-7038c432aabf',NULL),(260069,8595,5089,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89c0e0-1691-11df-97a5-7038c432aabf',NULL),(260070,8595,5356,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89c2ae-1691-11df-97a5-7038c432aabf',NULL),(260071,8595,5096,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89c4b3-1691-11df-97a5-7038c432aabf',NULL),(260072,8595,1088,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89c67d-1691-11df-97a5-7038c432aabf',NULL),(260073,8595,1088,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89c820-1691-11df-97a5-7038c432aabf',NULL),(260074,8595,1112,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89c9bb-1691-11df-97a5-7038c432aabf',NULL),(260075,8595,1109,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89cb5a-1691-11df-97a5-7038c432aabf',NULL),(260076,8595,1110,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89ccf8-1691-11df-97a5-7038c432aabf',NULL),(260077,8595,1111,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89ce93-1691-11df-97a5-7038c432aabf',NULL),(260078,8595,1255,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89dbb1-1691-11df-97a5-7038c432aabf',NULL),(260079,8595,1277,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89dd54-1691-11df-97a5-7038c432aabf',NULL),(260080,8595,1261,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89dedd-1691-11df-97a5-7038c432aabf',NULL),(260081,8595,1265,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89e078-1691-11df-97a5-7038c432aabf',NULL),(260082,8595,1268,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:38',0,1,NULL,NULL,NULL,'cf89e21b-1691-11df-97a5-7038c432aabf',NULL),(260083,8525,1246,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf89e48c-1691-11df-97a5-7038c432aabf',NULL),(260084,8525,5282,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf89e644-1691-11df-97a5-7038c432aabf',NULL),(260085,8525,6096,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf89e7df-1691-11df-97a5-7038c432aabf',NULL),(260086,8525,5272,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf89e97e-1691-11df-97a5-7038c432aabf',NULL),(260087,8525,1146,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf89eb18-1691-11df-97a5-7038c432aabf',NULL),(260088,8525,1154,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf89ecb3-1691-11df-97a5-7038c432aabf',NULL),(260089,8525,1192,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf89ee52-1691-11df-97a5-7038c432aabf',NULL),(260090,8525,1155,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf89efe8-1691-11df-97a5-7038c432aabf',NULL),(260091,8525,1164,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf89f18b-1691-11df-97a5-7038c432aabf',NULL),(260092,8525,1156,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf89f3f8-1691-11df-97a5-7038c432aabf',NULL),(260093,8525,6065,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf89f59b-1691-11df-97a5-7038c432aabf',NULL),(260094,8525,5092,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf89f73a-1691-11df-97a5-7038c432aabf',NULL),(260095,8525,5086,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf89f8d9-1691-11df-97a5-7038c432aabf',NULL),(260096,8525,5087,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf89fa73-1691-11df-97a5-7038c432aabf',NULL),(260097,8525,5085,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf89fc0e-1691-11df-97a5-7038c432aabf',NULL),(260098,8525,5088,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf89fdad-1691-11df-97a5-7038c432aabf',NULL),(260099,8525,5089,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf89ff47-1691-11df-97a5-7038c432aabf',NULL),(260100,8525,5356,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf8a00e6-1691-11df-97a5-7038c432aabf',NULL),(260101,8525,5096,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf8a0352-1691-11df-97a5-7038c432aabf',NULL),(260102,8525,1088,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf8a04fe-1691-11df-97a5-7038c432aabf',NULL),(260103,8525,1088,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf8a06b7-1691-11df-97a5-7038c432aabf',NULL),(260104,8525,1088,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf8a084d-1691-11df-97a5-7038c432aabf',NULL),(260105,8525,1112,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf8a0a53-1691-11df-97a5-7038c432aabf',NULL),(260106,8525,1109,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf8a0cf6-1691-11df-97a5-7038c432aabf',NULL),(260107,8525,1110,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf8a0e80-1691-11df-97a5-7038c432aabf',NULL),(260108,8525,1111,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf8a1070-1691-11df-97a5-7038c432aabf',NULL),(260109,8525,1255,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf8a11ed-1691-11df-97a5-7038c432aabf',NULL),(260110,8525,1277,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf8a144c-1691-11df-97a5-7038c432aabf',NULL),(260111,8525,1261,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf8a15c9-1691-11df-97a5-7038c432aabf',NULL),(260112,8525,1265,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf8a1746-1691-11df-97a5-7038c432aabf',NULL),(260113,8525,1268,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf8a2783-1691-11df-97a5-7038c432aabf',NULL),(260114,8525,1272,24091,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:50:25',0,1,NULL,NULL,NULL,'cf8a2904-1691-11df-97a5-7038c432aabf',NULL),(260115,3144,1246,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8a2a81-1691-11df-97a5-7038c432aabf',NULL),(260116,3144,5282,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8a30b8-1691-11df-97a5-7038c432aabf',NULL),(260117,3144,6096,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8a3241-1691-11df-97a5-7038c432aabf',NULL),(260118,3144,5272,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8a33cf-1691-11df-97a5-7038c432aabf',NULL),(260119,3144,1146,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8a478b-1691-11df-97a5-7038c432aabf',NULL),(260120,3144,1154,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8a4a0c-1691-11df-97a5-7038c432aabf',NULL),(260121,3144,1192,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8a4c63-1691-11df-97a5-7038c432aabf',NULL),(260122,3144,1155,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8a4eb1-1691-11df-97a5-7038c432aabf',NULL),(260123,3144,1164,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8a6231-1691-11df-97a5-7038c432aabf',NULL),(260124,3144,1156,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8a664d-1691-11df-97a5-7038c432aabf',NULL),(260125,3144,1156,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8a68ac-1691-11df-97a5-7038c432aabf',NULL),(260126,3144,6065,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8a7d60-1691-11df-97a5-7038c432aabf',NULL),(260127,3144,5092,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8a80e2-1691-11df-97a5-7038c432aabf',NULL),(260128,3144,5086,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8a92dd-1691-11df-97a5-7038c432aabf',NULL),(260129,3144,5087,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8aa4db-1691-11df-97a5-7038c432aabf',NULL),(260130,3144,5085,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8ad62a-1691-11df-97a5-7038c432aabf',NULL),(260131,3144,5088,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8ad80d-1691-11df-97a5-7038c432aabf',NULL),(260132,3144,5089,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8ad97d-1691-11df-97a5-7038c432aabf',NULL),(260133,3144,5356,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8adb02-1691-11df-97a5-7038c432aabf',NULL),(260134,3144,1248,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8adc83-1691-11df-97a5-7038c432aabf',NULL),(260135,3144,5096,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8ade00-1691-11df-97a5-7038c432aabf',NULL),(260136,3144,1088,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8adf7c-1691-11df-97a5-7038c432aabf',NULL),(260137,3144,1088,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8ae0f5-1691-11df-97a5-7038c432aabf',NULL),(260138,3144,1112,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8ae276-1691-11df-97a5-7038c432aabf',NULL),(260139,3144,1109,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8ae3f7-1691-11df-97a5-7038c432aabf',NULL),(260140,3144,1110,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8ae5bc-1691-11df-97a5-7038c432aabf',NULL),(260141,3144,1111,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8ae757-1691-11df-97a5-7038c432aabf',NULL),(260142,3144,1255,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8ae8e4-1691-11df-97a5-7038c432aabf',NULL),(260143,3144,1277,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8aea7b-1691-11df-97a5-7038c432aabf',NULL),(260144,3144,1261,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8aec09-1691-11df-97a5-7038c432aabf',NULL),(260145,3144,1265,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8aed9f-1691-11df-97a5-7038c432aabf',NULL),(260146,3144,1268,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8aef35-1691-11df-97a5-7038c432aabf',NULL),(260147,3144,1272,24092,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:45:09',0,1,NULL,NULL,NULL,'cf8af0cc-1691-11df-97a5-7038c432aabf',NULL),(260148,6886,1246,21394,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-12 15:52:20',0,1,NULL,NULL,NULL,'cf8af266-1691-11df-97a5-7038c432aabf',NULL),(260149,2708,1246,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8af409-1691-11df-97a5-7038c432aabf',NULL),(260150,2708,5282,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8af5a4-1691-11df-97a5-7038c432aabf',NULL),(260151,2708,6096,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8af73f-1691-11df-97a5-7038c432aabf',NULL),(260152,2708,5272,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8af8d1-1691-11df-97a5-7038c432aabf',NULL),(260153,2708,1146,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8afa6b-1691-11df-97a5-7038c432aabf',NULL),(260154,2708,1154,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8afbfd-1691-11df-97a5-7038c432aabf',NULL),(260155,2708,1192,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8afd94-1691-11df-97a5-7038c432aabf',NULL),(260156,2708,1155,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8aff21-1691-11df-97a5-7038c432aabf',NULL),(260157,2708,1164,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8b00e3-1691-11df-97a5-7038c432aabf',NULL),(260158,2708,1156,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8b0264-1691-11df-97a5-7038c432aabf',NULL),(260159,2708,5092,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8b03d8-1691-11df-97a5-7038c432aabf',NULL),(260160,2708,5086,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8b0554-1691-11df-97a5-7038c432aabf',NULL),(260161,2708,5087,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8b06d1-1691-11df-97a5-7038c432aabf',NULL),(260162,2708,5085,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8b0845-1691-11df-97a5-7038c432aabf',NULL),(260163,2708,5088,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8b09be-1691-11df-97a5-7038c432aabf',NULL),(260164,2708,5089,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8b0cae-1691-11df-97a5-7038c432aabf',NULL),(260165,2708,5356,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8b0e34-1691-11df-97a5-7038c432aabf',NULL),(260166,2708,1248,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8b0fac-1691-11df-97a5-7038c432aabf',NULL),(260167,2708,5096,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8b1129-1691-11df-97a5-7038c432aabf',NULL),(260168,2708,1088,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8b12a1-1691-11df-97a5-7038c432aabf',NULL),(260169,2708,1088,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8b1415-1691-11df-97a5-7038c432aabf',NULL),(260170,2708,1088,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8b1596-1691-11df-97a5-7038c432aabf',NULL),(260171,2708,1112,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8b170a-1691-11df-97a5-7038c432aabf',NULL),(260172,2708,1109,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8b1887-1691-11df-97a5-7038c432aabf',NULL),(260173,2708,1110,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8b1a04-1691-11df-97a5-7038c432aabf',NULL),(260174,2708,1111,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8b1beb-1691-11df-97a5-7038c432aabf',NULL),(260175,2708,1255,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8b1d7d-1691-11df-97a5-7038c432aabf',NULL),(260176,2708,1277,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8b1f07-1691-11df-97a5-7038c432aabf',NULL),(260177,2708,1261,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8b2095-1691-11df-97a5-7038c432aabf',NULL),(260178,2708,1265,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8b221a-1691-11df-97a5-7038c432aabf',NULL),(260179,2708,1268,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8b23db-1691-11df-97a5-7038c432aabf',NULL),(260180,2708,1272,24099,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:54:27',0,1,NULL,NULL,NULL,'cf8b2558-1691-11df-97a5-7038c432aabf',NULL),(260181,7906,1246,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b26d4-1691-11df-97a5-7038c432aabf',NULL),(260182,7906,5282,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b2851-1691-11df-97a5-7038c432aabf',NULL),(260183,7906,6096,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b29c9-1691-11df-97a5-7038c432aabf',NULL),(260184,7906,1084,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b2b46-1691-11df-97a5-7038c432aabf',NULL),(260185,7906,5272,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b2cc3-1691-11df-97a5-7038c432aabf',NULL),(260186,7906,1146,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b2e3b-1691-11df-97a5-7038c432aabf',NULL),(260187,7906,1279,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b2fb4-1691-11df-97a5-7038c432aabf',NULL),(260188,7906,1154,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b3128-1691-11df-97a5-7038c432aabf',NULL),(260189,7906,1192,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b32a4-1691-11df-97a5-7038c432aabf',NULL),(260190,7906,1155,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b3421-1691-11df-97a5-7038c432aabf',NULL),(260191,7906,1164,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b3595-1691-11df-97a5-7038c432aabf',NULL),(260192,7906,1156,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b3712-1691-11df-97a5-7038c432aabf',NULL),(260193,7906,5092,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b388f-1691-11df-97a5-7038c432aabf',NULL),(260194,7906,5086,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b3a0b-1691-11df-97a5-7038c432aabf',NULL),(260195,7906,5087,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b3b7f-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (260196,7906,5085,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b3cfc-1691-11df-97a5-7038c432aabf',NULL),(260197,7906,5088,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b4951-1691-11df-97a5-7038c432aabf',NULL),(260198,7906,5089,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.1,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b4b05-1691-11df-97a5-7038c432aabf',NULL),(260199,7906,5356,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b4c75-1691-11df-97a5-7038c432aabf',NULL),(260200,7906,1248,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b4dfa-1691-11df-97a5-7038c432aabf',NULL),(260201,7906,1276,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b4f77-1691-11df-97a5-7038c432aabf',NULL),(260202,7906,5096,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b50ef-1691-11df-97a5-7038c432aabf',NULL),(260203,7906,1088,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b5267-1691-11df-97a5-7038c432aabf',NULL),(260204,7906,1088,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b53e4-1691-11df-97a5-7038c432aabf',NULL),(260205,7906,1088,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b5561-1691-11df-97a5-7038c432aabf',NULL),(260206,7906,1112,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b56de-1691-11df-97a5-7038c432aabf',NULL),(260207,7906,1109,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b586b-1691-11df-97a5-7038c432aabf',NULL),(260208,7906,1110,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b5aed-1691-11df-97a5-7038c432aabf',NULL),(260209,7906,1111,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b5d55-1691-11df-97a5-7038c432aabf',NULL),(260210,7906,1255,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b5fb8-1691-11df-97a5-7038c432aabf',NULL),(260211,7906,1277,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b63e6-1691-11df-97a5-7038c432aabf',NULL),(260212,7906,1261,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b6670-1691-11df-97a5-7038c432aabf',NULL),(260213,7906,1265,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b68f2-1691-11df-97a5-7038c432aabf',NULL),(260214,7906,1268,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b6beb-1691-11df-97a5-7038c432aabf',NULL),(260215,7906,1272,24102,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:20',0,1,NULL,NULL,NULL,'cf8b6e86-1691-11df-97a5-7038c432aabf',NULL),(260216,5809,1246,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b7126-1691-11df-97a5-7038c432aabf',NULL),(260217,5809,5282,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b73db-1691-11df-97a5-7038c432aabf',NULL),(260218,5809,6096,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b7658-1691-11df-97a5-7038c432aabf',NULL),(260219,5809,5272,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b78d1-1691-11df-97a5-7038c432aabf',NULL),(260220,5809,1146,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b7b4a-1691-11df-97a5-7038c432aabf',NULL),(260221,5809,1192,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b7dcc-1691-11df-97a5-7038c432aabf',NULL),(260222,5809,1156,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b8040-1691-11df-97a5-7038c432aabf',NULL),(260223,5809,1165,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b82b9-1691-11df-97a5-7038c432aabf',NULL),(260224,5809,5092,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b8532-1691-11df-97a5-7038c432aabf',NULL),(260225,5809,5086,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b86af-1691-11df-97a5-7038c432aabf',NULL),(260226,5809,5087,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b882c-1691-11df-97a5-7038c432aabf',NULL),(260227,5809,5085,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b89a4-1691-11df-97a5-7038c432aabf',NULL),(260228,5809,5088,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b8b21-1691-11df-97a5-7038c432aabf',NULL),(260229,5809,5089,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b8c99-1691-11df-97a5-7038c432aabf',NULL),(260230,5809,5356,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b8e16-1691-11df-97a5-7038c432aabf',NULL),(260231,5809,1248,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b8f93-1691-11df-97a5-7038c432aabf',NULL),(260232,5809,1276,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b9169-1691-11df-97a5-7038c432aabf',NULL),(260233,5809,5096,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b92fb-1691-11df-97a5-7038c432aabf',NULL),(260234,5809,1112,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b9489-1691-11df-97a5-7038c432aabf',NULL),(260235,5809,1109,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b961b-1691-11df-97a5-7038c432aabf',NULL),(260236,5809,1110,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b97a9-1691-11df-97a5-7038c432aabf',NULL),(260237,5809,1111,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b9961-1691-11df-97a5-7038c432aabf',NULL),(260238,5809,1255,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b9ade-1691-11df-97a5-7038c432aabf',NULL),(260239,5809,1277,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b9c52-1691-11df-97a5-7038c432aabf',NULL),(260240,5809,1261,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b9dcf-1691-11df-97a5-7038c432aabf',NULL),(260241,5809,1265,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8b9f47-1691-11df-97a5-7038c432aabf',NULL),(260242,5809,1268,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8ba7f3-1691-11df-97a5-7038c432aabf',NULL),(260243,5809,1272,24104,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:42:17',0,1,NULL,NULL,NULL,'cf8ba978-1691-11df-97a5-7038c432aabf',NULL),(260244,2668,1246,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8baaf1-1691-11df-97a5-7038c432aabf',NULL),(260245,2668,5282,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bac72-1691-11df-97a5-7038c432aabf',NULL),(260246,2668,6096,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8badea-1691-11df-97a5-7038c432aabf',NULL),(260247,2668,1154,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8baf63-1691-11df-97a5-7038c432aabf',NULL),(260248,2668,1192,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bb0db-1691-11df-97a5-7038c432aabf',NULL),(260249,2668,1155,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bb258-1691-11df-97a5-7038c432aabf',NULL),(260250,2668,1164,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bb3d4-1691-11df-97a5-7038c432aabf',NULL),(260251,2668,1156,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bb54d-1691-11df-97a5-7038c432aabf',NULL),(260252,2668,6065,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bb6c9-1691-11df-97a5-7038c432aabf',NULL),(260253,2668,5092,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bb8ad-1691-11df-97a5-7038c432aabf',NULL),(260254,2668,5086,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bba3f-1691-11df-97a5-7038c432aabf',NULL),(260255,2668,5087,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bbbd9-1691-11df-97a5-7038c432aabf',NULL),(260256,2668,5085,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bbd6c-1691-11df-97a5-7038c432aabf',NULL),(260257,2668,5088,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bbf02-1691-11df-97a5-7038c432aabf',NULL),(260258,2668,5089,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bc098-1691-11df-97a5-7038c432aabf',NULL),(260259,2668,5356,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bc222-1691-11df-97a5-7038c432aabf',NULL),(260260,2668,1248,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bc3b8-1691-11df-97a5-7038c432aabf',NULL),(260261,2668,5096,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bc575-1691-11df-97a5-7038c432aabf',NULL),(260262,2668,6042,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bc6f2-1691-11df-97a5-7038c432aabf',NULL),(260263,2668,1088,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bc873-1691-11df-97a5-7038c432aabf',NULL),(260264,2668,1088,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bc9e7-1691-11df-97a5-7038c432aabf',NULL),(260265,2668,1088,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bcb68-1691-11df-97a5-7038c432aabf',NULL),(260266,2668,1112,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bcce0-1691-11df-97a5-7038c432aabf',NULL),(260267,2668,1109,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bce5d-1691-11df-97a5-7038c432aabf',NULL),(260268,2668,1110,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bcfd5-1691-11df-97a5-7038c432aabf',NULL),(260269,2668,1111,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bd152-1691-11df-97a5-7038c432aabf',NULL),(260270,2668,1255,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bd2d3-1691-11df-97a5-7038c432aabf',NULL),(260271,2668,1277,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bd44b-1691-11df-97a5-7038c432aabf',NULL),(260272,2668,1261,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bd5c4-1691-11df-97a5-7038c432aabf',NULL),(260273,2668,1265,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bd73c-1691-11df-97a5-7038c432aabf',NULL),(260274,2668,1268,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bd8b9-1691-11df-97a5-7038c432aabf',NULL),(260275,2668,1271,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bda28-1691-11df-97a5-7038c432aabf',NULL),(260276,2668,1271,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bdba5-1691-11df-97a5-7038c432aabf',NULL),(260277,2668,1271,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bdd1e-1691-11df-97a5-7038c432aabf',NULL),(260278,2668,1271,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8bdf63-1691-11df-97a5-7038c432aabf',NULL),(260279,2668,1272,24105,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:55:22',0,1,NULL,NULL,NULL,'cf8be11c-1691-11df-97a5-7038c432aabf',NULL),(260280,1175,1246,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8be2b2-1691-11df-97a5-7038c432aabf',NULL),(260281,1175,5282,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8be451-1691-11df-97a5-7038c432aabf',NULL),(260282,1175,6096,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8be5e7-1691-11df-97a5-7038c432aabf',NULL),(260283,1175,1154,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8be782-1691-11df-97a5-7038c432aabf',NULL),(260284,1175,1192,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8be91d-1691-11df-97a5-7038c432aabf',NULL),(260285,1175,1155,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8bfb5b-1691-11df-97a5-7038c432aabf',NULL),(260286,1175,1164,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8bfd1d-1691-11df-97a5-7038c432aabf',NULL),(260287,1175,1156,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8bfe8c-1691-11df-97a5-7038c432aabf',NULL),(260288,1175,5092,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c0012-1691-11df-97a5-7038c432aabf',NULL),(260289,1175,5086,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c0193-1691-11df-97a5-7038c432aabf',NULL),(260290,1175,5087,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c030f-1691-11df-97a5-7038c432aabf',NULL),(260291,1175,5085,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c0490-1691-11df-97a5-7038c432aabf',NULL),(260292,1175,5088,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c067c-1691-11df-97a5-7038c432aabf',NULL),(260293,1175,5089,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c0812-1691-11df-97a5-7038c432aabf',NULL),(260294,1175,5356,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c09ad-1691-11df-97a5-7038c432aabf',NULL),(260295,1175,1248,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c0b3f-1691-11df-97a5-7038c432aabf',NULL),(260296,1175,952,24110,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2560,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c0cd1-1691-11df-97a5-7038c432aabf',NULL),(260297,1175,5497,24110,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,387,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c0e8e-1691-11df-97a5-7038c432aabf',NULL),(260298,1175,730,24110,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c100f-1691-11df-97a5-7038c432aabf',NULL),(260299,1175,853,24110,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1069,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c1187-1691-11df-97a5-7038c432aabf',NULL),(260300,1175,21,24110,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.9,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c1304-1691-11df-97a5-7038c432aabf',NULL),(260301,1175,851,24110,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c1481-1691-11df-97a5-7038c432aabf',NULL),(260302,1175,729,24110,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178000,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c15f9-1691-11df-97a5-7038c432aabf',NULL),(260303,1175,654,24110,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.6,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c177a-1691-11df-97a5-7038c432aabf',NULL),(260304,1175,678,24110,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7800,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c18f3-1691-11df-97a5-7038c432aabf',NULL),(260305,1175,5096,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c1a73-1691-11df-97a5-7038c432aabf',NULL),(260306,1175,1088,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c1bf4-1691-11df-97a5-7038c432aabf',NULL),(260307,1175,1088,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c1d75-1691-11df-97a5-7038c432aabf',NULL),(260308,1175,1088,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c1ef6-1691-11df-97a5-7038c432aabf',NULL),(260309,1175,1112,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c2077-1691-11df-97a5-7038c432aabf',NULL),(260310,1175,1109,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c2209-1691-11df-97a5-7038c432aabf',NULL),(260311,1175,1110,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c2393-1691-11df-97a5-7038c432aabf',NULL),(260312,1175,1111,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c24fe-1691-11df-97a5-7038c432aabf',NULL),(260313,1175,1255,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c2666-1691-11df-97a5-7038c432aabf',NULL),(260314,1175,1277,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c27c9-1691-11df-97a5-7038c432aabf',NULL),(260315,1175,1261,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c2934-1691-11df-97a5-7038c432aabf',NULL),(260316,1175,1265,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c2a9c-1691-11df-97a5-7038c432aabf',NULL),(260317,1175,1268,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c2c07-1691-11df-97a5-7038c432aabf',NULL),(260318,1175,1272,24110,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:58:18',0,1,NULL,NULL,NULL,'cf8c2dcd-1691-11df-97a5-7038c432aabf',NULL),(260319,3507,1246,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8c2f49-1691-11df-97a5-7038c432aabf',NULL),(260320,3507,5282,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8c3f7a-1691-11df-97a5-7038c432aabf',NULL),(260321,3507,6096,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8c40e1-1691-11df-97a5-7038c432aabf',NULL),(260322,3507,1154,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8c4249-1691-11df-97a5-7038c432aabf',NULL),(260323,3507,1192,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8c47ae-1691-11df-97a5-7038c432aabf',NULL),(260324,3507,1155,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8c491e-1691-11df-97a5-7038c432aabf',NULL),(260325,3507,1164,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8c4a8e-1691-11df-97a5-7038c432aabf',NULL),(260326,3507,1156,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8c5e05-1691-11df-97a5-7038c432aabf',NULL),(260327,3507,6065,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8c6064-1691-11df-97a5-7038c432aabf',NULL),(260328,3507,5092,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8c62a1-1691-11df-97a5-7038c432aabf',NULL),(260329,3507,5086,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8c64d6-1691-11df-97a5-7038c432aabf',NULL),(260330,3507,5087,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8c7547-1691-11df-97a5-7038c432aabf',NULL),(260331,3507,5085,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8c792b-1691-11df-97a5-7038c432aabf',NULL),(260332,3507,5088,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8c7bcb-1691-11df-97a5-7038c432aabf',NULL),(260333,3507,5089,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8c8f64-1691-11df-97a5-7038c432aabf',NULL),(260334,3507,5356,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8c91a1-1691-11df-97a5-7038c432aabf',NULL),(260335,3507,1248,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8ca25b-1691-11df-97a5-7038c432aabf',NULL),(260336,3507,5497,24111,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8cb34c-1691-11df-97a5-7038c432aabf',NULL),(260337,3507,730,24111,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8cc385-1691-11df-97a5-7038c432aabf',NULL),(260338,3507,853,24111,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,962,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8cefc8-1691-11df-97a5-7038c432aabf',NULL),(260339,3507,5096,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8cf1ab-1691-11df-97a5-7038c432aabf',NULL),(260340,3507,1088,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8cf32c-1691-11df-97a5-7038c432aabf',NULL),(260341,3507,1088,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8cf4a5-1691-11df-97a5-7038c432aabf',NULL),(260342,3507,1088,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8cf621-1691-11df-97a5-7038c432aabf',NULL),(260343,3507,1112,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8cf79e-1691-11df-97a5-7038c432aabf',NULL),(260344,3507,1109,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8cfa31-1691-11df-97a5-7038c432aabf',NULL),(260345,3507,1110,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8cfba9-1691-11df-97a5-7038c432aabf',NULL),(260346,3507,1111,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8cfd19-1691-11df-97a5-7038c432aabf',NULL),(260347,3507,1255,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8cfe96-1691-11df-97a5-7038c432aabf',NULL),(260348,3507,1277,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8d0012-1691-11df-97a5-7038c432aabf',NULL),(260349,3507,1261,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8d018f-1691-11df-97a5-7038c432aabf',NULL),(260350,3507,1262,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8d0310-1691-11df-97a5-7038c432aabf',NULL),(260351,3507,1265,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8d0484-1691-11df-97a5-7038c432aabf',NULL),(260352,3507,1268,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8d0605-1691-11df-97a5-7038c432aabf',NULL),(260353,3507,1272,24111,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:33',0,1,NULL,NULL,NULL,'cf8d0782-1691-11df-97a5-7038c432aabf',NULL),(260354,8482,1246,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d0903-1691-11df-97a5-7038c432aabf',NULL),(260355,8482,5282,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d0a84-1691-11df-97a5-7038c432aabf',NULL),(260356,8482,6096,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d0c00-1691-11df-97a5-7038c432aabf',NULL),(260357,8482,5272,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d0d7d-1691-11df-97a5-7038c432aabf',NULL),(260358,8482,1146,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d0ef5-1691-11df-97a5-7038c432aabf',NULL),(260359,8482,1154,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d1072-1691-11df-97a5-7038c432aabf',NULL),(260360,8482,1192,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d11e6-1691-11df-97a5-7038c432aabf',NULL),(260361,8482,1155,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d1363-1691-11df-97a5-7038c432aabf',NULL),(260362,8482,1164,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d14e4-1691-11df-97a5-7038c432aabf',NULL),(260363,8482,1156,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d1658-1691-11df-97a5-7038c432aabf',NULL),(260364,8482,5092,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d1837-1691-11df-97a5-7038c432aabf',NULL),(260365,8482,5086,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d19c5-1691-11df-97a5-7038c432aabf',NULL),(260366,8482,5087,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d1b5b-1691-11df-97a5-7038c432aabf',NULL),(260367,8482,5085,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d1ce9-1691-11df-97a5-7038c432aabf',NULL),(260368,8482,5088,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d1e77-1691-11df-97a5-7038c432aabf',NULL),(260369,8482,5089,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d2034-1691-11df-97a5-7038c432aabf',NULL),(260370,8482,5356,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d21ac-1691-11df-97a5-7038c432aabf',NULL),(260371,8482,1248,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d232d-1691-11df-97a5-7038c432aabf',NULL),(260372,8482,5096,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d24aa-1691-11df-97a5-7038c432aabf',NULL),(260373,8482,6042,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d2622-1691-11df-97a5-7038c432aabf',NULL),(260374,8482,1088,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d27a3-1691-11df-97a5-7038c432aabf',NULL),(260375,8482,1088,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d2917-1691-11df-97a5-7038c432aabf',NULL),(260376,8482,1088,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d2a94-1691-11df-97a5-7038c432aabf',NULL),(260377,8482,1112,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d2c0c-1691-11df-97a5-7038c432aabf',NULL),(260378,8482,1109,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d2d8d-1691-11df-97a5-7038c432aabf',NULL),(260379,8482,1110,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d2f0a-1691-11df-97a5-7038c432aabf',NULL),(260380,8482,1111,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d3082-1691-11df-97a5-7038c432aabf',NULL),(260381,8482,1255,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d31ff-1691-11df-97a5-7038c432aabf',NULL),(260382,8482,1277,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d3377-1691-11df-97a5-7038c432aabf',NULL),(260383,8482,1261,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d34f4-1691-11df-97a5-7038c432aabf',NULL),(260384,8482,1265,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d3671-1691-11df-97a5-7038c432aabf',NULL),(260385,8482,1268,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d37e5-1691-11df-97a5-7038c432aabf',NULL),(260386,8482,1271,24112,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 15:59:24',0,1,NULL,NULL,NULL,'cf8d3966-1691-11df-97a5-7038c432aabf',NULL),(260387,8374,1246,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d3ada-1691-11df-97a5-7038c432aabf',NULL),(260388,8374,5282,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d3c56-1691-11df-97a5-7038c432aabf',NULL),(260389,8374,6096,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d3dcf-1691-11df-97a5-7038c432aabf',NULL),(260390,8374,1154,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d3fb6-1691-11df-97a5-7038c432aabf',NULL),(260391,8374,1192,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d414d-1691-11df-97a5-7038c432aabf',NULL),(260392,8374,1155,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d42db-1691-11df-97a5-7038c432aabf',NULL),(260393,8374,1164,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d446d-1691-11df-97a5-7038c432aabf',NULL),(260394,8374,1156,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d45fa-1691-11df-97a5-7038c432aabf',NULL),(260395,8374,5092,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d47b3-1691-11df-97a5-7038c432aabf',NULL),(260396,8374,5086,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d4930-1691-11df-97a5-7038c432aabf',NULL),(260397,8374,5087,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d4aac-1691-11df-97a5-7038c432aabf',NULL),(260398,8374,5085,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d4c2d-1691-11df-97a5-7038c432aabf',NULL),(260399,8374,5088,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d4da6-1691-11df-97a5-7038c432aabf',NULL),(260400,8374,5089,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d4f22-1691-11df-97a5-7038c432aabf',NULL),(260401,8374,5356,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d509b-1691-11df-97a5-7038c432aabf',NULL),(260402,8374,1248,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d5217-1691-11df-97a5-7038c432aabf',NULL),(260403,8374,5096,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d5398-1691-11df-97a5-7038c432aabf',NULL),(260404,8374,1088,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d5511-1691-11df-97a5-7038c432aabf',NULL),(260405,8374,1088,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d5692-1691-11df-97a5-7038c432aabf',NULL),(260406,8374,1088,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d61f7-1691-11df-97a5-7038c432aabf',NULL),(260407,8374,1112,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d636f-1691-11df-97a5-7038c432aabf',NULL),(260408,8374,1109,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d64e3-1691-11df-97a5-7038c432aabf',NULL),(260409,8374,1110,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d66c7-1691-11df-97a5-7038c432aabf',NULL),(260410,8374,1111,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d6859-1691-11df-97a5-7038c432aabf',NULL),(260411,8374,1255,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d69e7-1691-11df-97a5-7038c432aabf',NULL),(260412,8374,1277,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d6b79-1691-11df-97a5-7038c432aabf',NULL),(260413,8374,1261,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d6d0b-1691-11df-97a5-7038c432aabf',NULL),(260414,8374,1265,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d6ec8-1691-11df-97a5-7038c432aabf',NULL),(260415,8374,1268,24117,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:01:22',0,1,NULL,NULL,NULL,'cf8d7149-1691-11df-97a5-7038c432aabf',NULL),(260416,6029,1246,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8d740b-1691-11df-97a5-7038c432aabf',NULL),(260417,6029,5282,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8d769e-1691-11df-97a5-7038c432aabf',NULL),(260418,6029,6096,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8d7a46-1691-11df-97a5-7038c432aabf',NULL),(260419,6029,5272,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8d7d0c-1691-11df-97a5-7038c432aabf',NULL),(260420,6029,1146,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8d7f9b-1691-11df-97a5-7038c432aabf',NULL),(260421,6029,1154,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8d8221-1691-11df-97a5-7038c432aabf',NULL),(260422,6029,1192,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8d84a2-1691-11df-97a5-7038c432aabf',NULL),(260423,6029,1155,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8d8720-1691-11df-97a5-7038c432aabf',NULL),(260424,6029,1164,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8d89a1-1691-11df-97a5-7038c432aabf',NULL),(260425,6029,1156,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8d8c23-1691-11df-97a5-7038c432aabf',NULL),(260426,6029,6065,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8d8f14-1691-11df-97a5-7038c432aabf',NULL),(260427,6029,5092,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8d9274-1691-11df-97a5-7038c432aabf',NULL),(260428,6029,5086,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8d954f-1691-11df-97a5-7038c432aabf',NULL),(260429,6029,5087,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8d97d5-1691-11df-97a5-7038c432aabf',NULL),(260430,6029,5085,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8d9a52-1691-11df-97a5-7038c432aabf',NULL),(260431,6029,5088,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8d9bcf-1691-11df-97a5-7038c432aabf',NULL),(260432,6029,5089,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8d9d50-1691-11df-97a5-7038c432aabf',NULL),(260433,6029,5356,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8d9ec8-1691-11df-97a5-7038c432aabf',NULL),(260434,6029,1248,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8da049-1691-11df-97a5-7038c432aabf',NULL),(260435,6029,1276,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8da1c6-1691-11df-97a5-7038c432aabf',NULL),(260436,6029,5096,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8da343-1691-11df-97a5-7038c432aabf',NULL),(260437,6029,6042,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8da4bf-1691-11df-97a5-7038c432aabf',NULL),(260438,6029,1088,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8da638-1691-11df-97a5-7038c432aabf',NULL),(260439,6029,1088,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8da7b9-1691-11df-97a5-7038c432aabf',NULL),(260440,6029,1088,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8da931-1691-11df-97a5-7038c432aabf',NULL),(260441,6029,1112,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8daab2-1691-11df-97a5-7038c432aabf',NULL),(260442,6029,1109,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8dac2f-1691-11df-97a5-7038c432aabf',NULL),(260443,6029,1110,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8dada3-1691-11df-97a5-7038c432aabf',NULL),(260444,6029,1111,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8daf1f-1691-11df-97a5-7038c432aabf',NULL),(260445,6029,1255,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8db098-1691-11df-97a5-7038c432aabf',NULL),(260446,6029,1277,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8db210-1691-11df-97a5-7038c432aabf',NULL),(260447,6029,1261,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8db3e2-1691-11df-97a5-7038c432aabf',NULL),(260448,6029,1265,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8db575-1691-11df-97a5-7038c432aabf',NULL),(260449,6029,1268,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8db70b-1691-11df-97a5-7038c432aabf',NULL),(260450,6029,1272,24118,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:00:57',0,1,NULL,NULL,NULL,'cf8db894-1691-11df-97a5-7038c432aabf',NULL),(260451,592,1246,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dba22-1691-11df-97a5-7038c432aabf',NULL),(260452,592,5282,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dbbe8-1691-11df-97a5-7038c432aabf',NULL),(260453,592,6096,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dbd69-1691-11df-97a5-7038c432aabf',NULL),(260454,592,1154,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dbedd-1691-11df-97a5-7038c432aabf',NULL),(260455,592,1192,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dc05e-1691-11df-97a5-7038c432aabf',NULL),(260456,592,1155,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dc1da-1691-11df-97a5-7038c432aabf',NULL),(260457,592,1164,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dc353-1691-11df-97a5-7038c432aabf',NULL),(260458,592,1156,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dc4cf-1691-11df-97a5-7038c432aabf',NULL),(260459,592,6065,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dc648-1691-11df-97a5-7038c432aabf',NULL),(260460,592,5092,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dc7c4-1691-11df-97a5-7038c432aabf',NULL),(260461,592,5086,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dc945-1691-11df-97a5-7038c432aabf',NULL),(260462,592,5087,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dcaba-1691-11df-97a5-7038c432aabf',NULL),(260463,592,5085,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dcc36-1691-11df-97a5-7038c432aabf',NULL),(260464,592,5088,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dcdb3-1691-11df-97a5-7038c432aabf',NULL),(260465,592,5089,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dcf30-1691-11df-97a5-7038c432aabf',NULL),(260466,592,5356,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dd0a4-1691-11df-97a5-7038c432aabf',NULL),(260467,592,1248,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dd220-1691-11df-97a5-7038c432aabf',NULL),(260468,592,952,24120,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1490,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dd39d-1691-11df-97a5-7038c432aabf',NULL),(260469,592,5497,24120,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dd515-1691-11df-97a5-7038c432aabf',NULL),(260470,592,730,24120,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dd692-1691-11df-97a5-7038c432aabf',NULL),(260471,592,853,24120,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,544,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dd806-1691-11df-97a5-7038c432aabf',NULL),(260472,592,21,24120,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.2,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dd987-1691-11df-97a5-7038c432aabf',NULL),(260473,592,851,24120,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8ddb62-1691-11df-97a5-7038c432aabf',NULL),(260474,592,729,24120,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220000,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8ddceb-1691-11df-97a5-7038c432aabf',NULL),(260475,592,654,24120,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.9,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dde82-1691-11df-97a5-7038c432aabf',NULL),(260476,592,678,24120,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8de00b-1691-11df-97a5-7038c432aabf',NULL),(260477,592,5096,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8de1a2-1691-11df-97a5-7038c432aabf',NULL),(260478,592,1088,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8de35a-1691-11df-97a5-7038c432aabf',NULL),(260479,592,1088,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8de4db-1691-11df-97a5-7038c432aabf',NULL),(260480,592,1088,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8de658-1691-11df-97a5-7038c432aabf',NULL),(260481,592,1112,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8de7d0-1691-11df-97a5-7038c432aabf',NULL),(260482,592,1109,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8de94d-1691-11df-97a5-7038c432aabf',NULL),(260483,592,1110,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8deac1-1691-11df-97a5-7038c432aabf',NULL),(260484,592,1111,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dec3e-1691-11df-97a5-7038c432aabf',NULL),(260485,592,1255,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8dedba-1691-11df-97a5-7038c432aabf',NULL),(260486,592,1277,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8def37-1691-11df-97a5-7038c432aabf',NULL),(260487,592,1261,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8df0b8-1691-11df-97a5-7038c432aabf',NULL),(260488,592,1265,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8df235-1691-11df-97a5-7038c432aabf',NULL),(260489,592,1268,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8df3b6-1691-11df-97a5-7038c432aabf',NULL),(260490,592,1272,24120,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:02:16',0,1,NULL,NULL,NULL,'cf8df532-1691-11df-97a5-7038c432aabf',NULL),(260491,6687,1246,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8df6af-1691-11df-97a5-7038c432aabf',NULL),(260492,6687,5282,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e027f-1691-11df-97a5-7038c432aabf',NULL),(260493,6687,6096,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e0411-1691-11df-97a5-7038c432aabf',NULL),(260494,6687,1154,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e059f-1691-11df-97a5-7038c432aabf',NULL),(260495,6687,1192,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e0731-1691-11df-97a5-7038c432aabf',NULL),(260496,6687,1156,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e08c7-1691-11df-97a5-7038c432aabf',NULL),(260497,6687,1165,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e0a88-1691-11df-97a5-7038c432aabf',NULL),(260498,6687,5092,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e0c05-1691-11df-97a5-7038c432aabf',NULL),(260499,6687,5086,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e0d8a-1691-11df-97a5-7038c432aabf',NULL),(260500,6687,5087,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e0f03-1691-11df-97a5-7038c432aabf',NULL),(260501,6687,5085,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e1084-1691-11df-97a5-7038c432aabf',NULL),(260502,6687,5088,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e1205-1691-11df-97a5-7038c432aabf',NULL),(260503,6687,5089,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e137d-1691-11df-97a5-7038c432aabf',NULL),(260504,6687,5356,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e14fe-1691-11df-97a5-7038c432aabf',NULL),(260505,6687,1248,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e167b-1691-11df-97a5-7038c432aabf',NULL),(260506,6687,952,24127,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1970,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e1800-1691-11df-97a5-7038c432aabf',NULL),(260507,6687,5497,24127,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e1978-1691-11df-97a5-7038c432aabf',NULL),(260508,6687,730,24127,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e1af5-1691-11df-97a5-7038c432aabf',NULL),(260509,6687,853,24127,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,702,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e1c76-1691-11df-97a5-7038c432aabf',NULL),(260510,6687,21,24127,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e1dee-1691-11df-97a5-7038c432aabf',NULL),(260511,6687,851,24127,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e1f6f-1691-11df-97a5-7038c432aabf',NULL),(260512,6687,729,24127,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,153000,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e20ec-1691-11df-97a5-7038c432aabf',NULL),(260513,6687,299,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e2271-1691-11df-97a5-7038c432aabf',NULL),(260514,6687,678,24127,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e23f7-1691-11df-97a5-7038c432aabf',NULL),(260515,6687,1276,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e257c-1691-11df-97a5-7038c432aabf',NULL),(260516,6687,5096,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e2701-1691-11df-97a5-7038c432aabf',NULL),(260517,6687,1112,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e28e9-1691-11df-97a5-7038c432aabf',NULL),(260518,6687,1109,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e2a8c-1691-11df-97a5-7038c432aabf',NULL),(260519,6687,1110,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e2c0d-1691-11df-97a5-7038c432aabf',NULL),(260520,6687,1111,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e2d89-1691-11df-97a5-7038c432aabf',NULL),(260521,6687,1255,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e2f0f-1691-11df-97a5-7038c432aabf',NULL),(260522,6687,1250,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e308b-1691-11df-97a5-7038c432aabf',NULL),(260523,6687,1250,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e3233-1691-11df-97a5-7038c432aabf',NULL),(260524,6687,1250,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e339a-1691-11df-97a5-7038c432aabf',NULL),(260525,6687,1277,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e3506-1691-11df-97a5-7038c432aabf',NULL),(260526,6687,1261,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e3671-1691-11df-97a5-7038c432aabf',NULL),(260527,6687,1263,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e45ee-1691-11df-97a5-7038c432aabf',NULL),(260528,6687,1251,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e475e-1691-11df-97a5-7038c432aabf',NULL),(260529,6687,1265,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e48c5-1691-11df-97a5-7038c432aabf',NULL),(260530,6687,1268,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e4de7-1691-11df-97a5-7038c432aabf',NULL),(260531,6687,1272,24127,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:04:38',0,1,NULL,NULL,NULL,'cf8e4f5f-1691-11df-97a5-7038c432aabf',NULL),(260532,3666,1246,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8e513e-1691-11df-97a5-7038c432aabf',NULL),(260533,3666,5282,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8e52d9-1691-11df-97a5-7038c432aabf',NULL),(260534,3666,6096,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8e654f-1691-11df-97a5-7038c432aabf',NULL),(260535,3666,1154,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8e67ae-1691-11df-97a5-7038c432aabf',NULL),(260536,3666,1192,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8e69f4-1691-11df-97a5-7038c432aabf',NULL),(260537,3666,1155,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8e6c29-1691-11df-97a5-7038c432aabf',NULL),(260538,3666,1164,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8e7d16-1691-11df-97a5-7038c432aabf',NULL),(260539,3666,1156,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8e8154-1691-11df-97a5-7038c432aabf',NULL),(260540,3666,6065,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8e83a2-1691-11df-97a5-7038c432aabf',NULL),(260541,3666,5092,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8e967b-1691-11df-97a5-7038c432aabf',NULL),(260542,3666,5086,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8e98b8-1691-11df-97a5-7038c432aabf',NULL),(260543,3666,5087,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8ea9f6-1691-11df-97a5-7038c432aabf',NULL),(260544,3666,5085,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8eba49-1691-11df-97a5-7038c432aabf',NULL),(260545,3666,5088,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8edcc6-1691-11df-97a5-7038c432aabf',NULL),(260546,3666,5089,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8ede4f-1691-11df-97a5-7038c432aabf',NULL),(260547,3666,5356,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8edfc8-1691-11df-97a5-7038c432aabf',NULL),(260548,3666,1248,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8ee14d-1691-11df-97a5-7038c432aabf',NULL),(260549,3666,5096,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8ee2d2-1691-11df-97a5-7038c432aabf',NULL),(260550,3666,1088,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8ee453-1691-11df-97a5-7038c432aabf',NULL),(260551,3666,1088,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8ee5dc-1691-11df-97a5-7038c432aabf',NULL),(260552,3666,1088,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8ee759-1691-11df-97a5-7038c432aabf',NULL),(260553,3666,1112,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8ee8de-1691-11df-97a5-7038c432aabf',NULL),(260554,3666,1109,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8eea5f-1691-11df-97a5-7038c432aabf',NULL),(260555,3666,1110,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8eec32-1691-11df-97a5-7038c432aabf',NULL),(260556,3666,1111,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8eedcc-1691-11df-97a5-7038c432aabf',NULL),(260557,3666,1255,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8eef5e-1691-11df-97a5-7038c432aabf',NULL),(260558,3666,1277,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8ef0f5-1691-11df-97a5-7038c432aabf',NULL),(260559,3666,1261,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8ef287-1691-11df-97a5-7038c432aabf',NULL),(260560,3666,1265,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8ef455-1691-11df-97a5-7038c432aabf',NULL),(260561,3666,1268,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8ef5d6-1691-11df-97a5-7038c432aabf',NULL),(260562,3666,1271,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8ef757-1691-11df-97a5-7038c432aabf',NULL),(260563,3666,1271,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8ef8d7-1691-11df-97a5-7038c432aabf',NULL),(260564,3666,1271,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8efa58-1691-11df-97a5-7038c432aabf',NULL),(260565,3666,1271,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8efbd9-1691-11df-97a5-7038c432aabf',NULL),(260566,3666,1272,24132,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:08:35',0,1,NULL,NULL,NULL,'cf8efd56-1691-11df-97a5-7038c432aabf',NULL),(260567,7855,6096,20329,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-12 16:10:32',0,1,NULL,NULL,NULL,'cf8efedb-1691-11df-97a5-7038c432aabf',NULL),(260568,3494,1246,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f0065-1691-11df-97a5-7038c432aabf',NULL),(260569,3494,5282,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f01e1-1691-11df-97a5-7038c432aabf',NULL),(260570,3494,6096,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f0362-1691-11df-97a5-7038c432aabf',NULL),(260571,3494,1154,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f04e3-1691-11df-97a5-7038c432aabf',NULL),(260572,3494,1192,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f0664-1691-11df-97a5-7038c432aabf',NULL),(260573,3494,1155,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f07ea-1691-11df-97a5-7038c432aabf',NULL),(260574,3494,1164,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f0966-1691-11df-97a5-7038c432aabf',NULL),(260575,3494,1156,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f0aec-1691-11df-97a5-7038c432aabf',NULL),(260576,3494,6065,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f0c68-1691-11df-97a5-7038c432aabf',NULL),(260577,3494,5092,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f0ded-1691-11df-97a5-7038c432aabf',NULL),(260578,3494,5086,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f0f6a-1691-11df-97a5-7038c432aabf',NULL),(260579,3494,5087,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f10e7-1691-11df-97a5-7038c432aabf',NULL),(260580,3494,5085,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f126c-1691-11df-97a5-7038c432aabf',NULL),(260581,3494,5088,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f144f-1691-11df-97a5-7038c432aabf',NULL),(260582,3494,5089,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f15e6-1691-11df-97a5-7038c432aabf',NULL),(260583,3494,5356,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f177c-1691-11df-97a5-7038c432aabf',NULL),(260584,3494,1248,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f190e-1691-11df-97a5-7038c432aabf',NULL),(260585,3494,5096,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f1aa4-1691-11df-97a5-7038c432aabf',NULL),(260586,3494,1088,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f1c5d-1691-11df-97a5-7038c432aabf',NULL),(260587,3494,1088,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f1de2-1691-11df-97a5-7038c432aabf',NULL),(260588,3494,1088,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f1f63-1691-11df-97a5-7038c432aabf',NULL),(260589,3494,1112,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f20e0-1691-11df-97a5-7038c432aabf',NULL),(260590,3494,1109,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f2261-1691-11df-97a5-7038c432aabf',NULL),(260591,3494,1110,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f23de-1691-11df-97a5-7038c432aabf',NULL),(260592,3494,1111,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f255a-1691-11df-97a5-7038c432aabf',NULL),(260593,3494,1255,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f26d3-1691-11df-97a5-7038c432aabf',NULL),(260594,3494,1277,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f2854-1691-11df-97a5-7038c432aabf',NULL),(260595,3494,1261,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f29d9-1691-11df-97a5-7038c432aabf',NULL),(260596,3494,1265,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f2b55-1691-11df-97a5-7038c432aabf',NULL),(260597,3494,1268,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f2cd6-1691-11df-97a5-7038c432aabf',NULL),(260598,3494,1271,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f2e53-1691-11df-97a5-7038c432aabf',NULL),(260599,3494,1271,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f2fd4-1691-11df-97a5-7038c432aabf',NULL),(260600,3494,1271,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f314c-1691-11df-97a5-7038c432aabf',NULL),(260601,3494,1271,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f32cd-1691-11df-97a5-7038c432aabf',NULL),(260602,3494,1272,24133,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:09:26',0,1,NULL,NULL,NULL,'cf8f344e-1691-11df-97a5-7038c432aabf',NULL),(260603,2329,1246,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f35cb-1691-11df-97a5-7038c432aabf',NULL),(260604,2329,5282,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f3750-1691-11df-97a5-7038c432aabf',NULL),(260605,2329,6096,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f38cd-1691-11df-97a5-7038c432aabf',NULL),(260606,2329,5272,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f3aa8-1691-11df-97a5-7038c432aabf',NULL),(260607,2329,1146,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f3c42-1691-11df-97a5-7038c432aabf',NULL),(260608,2329,1154,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f3dd0-1691-11df-97a5-7038c432aabf',NULL),(260609,2329,1192,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f3f66-1691-11df-97a5-7038c432aabf',NULL),(260610,2329,1155,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f40f9-1691-11df-97a5-7038c432aabf',NULL),(260611,2329,1164,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f42be-1691-11df-97a5-7038c432aabf',NULL),(260612,2329,1156,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f4e6c-1691-11df-97a5-7038c432aabf',NULL),(260613,2329,5092,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f4fe4-1691-11df-97a5-7038c432aabf',NULL),(260614,2329,5086,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f515d-1691-11df-97a5-7038c432aabf',NULL),(260615,2329,5087,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f52de-1691-11df-97a5-7038c432aabf',NULL),(260616,2329,5085,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f545e-1691-11df-97a5-7038c432aabf',NULL),(260617,2329,5088,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f55db-1691-11df-97a5-7038c432aabf',NULL),(260618,2329,5089,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f5758-1691-11df-97a5-7038c432aabf',NULL),(260619,2329,5356,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f58d9-1691-11df-97a5-7038c432aabf',NULL),(260620,2329,1248,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f5a5a-1691-11df-97a5-7038c432aabf',NULL),(260621,2329,952,24143,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2510,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f5be8-1691-11df-97a5-7038c432aabf',NULL),(260622,2329,5497,24143,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,323,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f5e65-1691-11df-97a5-7038c432aabf',NULL),(260623,2329,730,24143,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f60d5-1691-11df-97a5-7038c432aabf',NULL),(260624,2329,853,24143,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1215,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f63b9-1691-11df-97a5-7038c432aabf',NULL),(260625,2329,21,24143,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f6759-1691-11df-97a5-7038c432aabf',NULL),(260626,2329,851,24143,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f6a35-1691-11df-97a5-7038c432aabf',NULL),(260627,2329,729,24143,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,465000,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f6cbf-1691-11df-97a5-7038c432aabf',NULL),(260628,2329,654,24143,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.9,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f6f4d-1691-11df-97a5-7038c432aabf',NULL),(260629,2329,678,24143,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f71d3-1691-11df-97a5-7038c432aabf',NULL),(260630,2329,5096,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f7459-1691-11df-97a5-7038c432aabf',NULL),(260631,2329,1088,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f76e3-1691-11df-97a5-7038c432aabf',NULL),(260632,2329,1088,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f7965-1691-11df-97a5-7038c432aabf',NULL),(260633,2329,1088,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f7be7-1691-11df-97a5-7038c432aabf',NULL),(260634,2329,1112,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f7e71-1691-11df-97a5-7038c432aabf',NULL),(260635,2329,1109,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f80f7-1691-11df-97a5-7038c432aabf',NULL),(260636,2329,1110,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f8385-1691-11df-97a5-7038c432aabf',NULL),(260637,2329,1111,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f8602-1691-11df-97a5-7038c432aabf',NULL),(260638,2329,1255,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f88e2-1691-11df-97a5-7038c432aabf',NULL),(260639,2329,1277,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f8a74-1691-11df-97a5-7038c432aabf',NULL),(260640,2329,1261,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f8c0a-1691-11df-97a5-7038c432aabf',NULL),(260641,2329,1265,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f8da1-1691-11df-97a5-7038c432aabf',NULL),(260642,2329,1268,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f8f33-1691-11df-97a5-7038c432aabf',NULL),(260643,2329,1272,24143,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:21',0,1,NULL,NULL,NULL,'cf8f90fc-1691-11df-97a5-7038c432aabf',NULL),(260644,5547,1246,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8f9275-1691-11df-97a5-7038c432aabf',NULL),(260645,5547,5282,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8f93f6-1691-11df-97a5-7038c432aabf',NULL),(260646,5547,6096,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8f9573-1691-11df-97a5-7038c432aabf',NULL),(260647,5547,5272,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8f96f3-1691-11df-97a5-7038c432aabf',NULL),(260648,5547,1146,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8f9874-1691-11df-97a5-7038c432aabf',NULL),(260649,5547,1154,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8f99ed-1691-11df-97a5-7038c432aabf',NULL),(260650,5547,1192,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8f9b6e-1691-11df-97a5-7038c432aabf',NULL),(260651,5547,1155,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8f9ce6-1691-11df-97a5-7038c432aabf',NULL),(260652,5547,1164,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8f9eca-1691-11df-97a5-7038c432aabf',NULL),(260653,5547,1156,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fa05c-1691-11df-97a5-7038c432aabf',NULL),(260654,5547,6065,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fa1ee-1691-11df-97a5-7038c432aabf',NULL),(260655,5547,1165,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fa380-1691-11df-97a5-7038c432aabf',NULL),(260656,5547,5092,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fa50e-1691-11df-97a5-7038c432aabf',NULL),(260657,5547,5086,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fa6c6-1691-11df-97a5-7038c432aabf',NULL),(260658,5547,5087,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fa843-1691-11df-97a5-7038c432aabf',NULL),(260659,5547,5085,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fa9bf-1691-11df-97a5-7038c432aabf',NULL),(260660,5547,5088,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fab45-1691-11df-97a5-7038c432aabf',NULL),(260661,5547,5089,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8facbd-1691-11df-97a5-7038c432aabf',NULL),(260662,5547,5356,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fae3e-1691-11df-97a5-7038c432aabf',NULL),(260663,5547,1248,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fb019-1691-11df-97a5-7038c432aabf',NULL),(260664,5547,1276,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fb1ab-1691-11df-97a5-7038c432aabf',NULL),(260665,5547,5096,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fb341-1691-11df-97a5-7038c432aabf',NULL),(260666,5547,6042,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fb4d3-1691-11df-97a5-7038c432aabf',NULL),(260667,5547,1088,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fb66a-1691-11df-97a5-7038c432aabf',NULL),(260668,5547,1088,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fb826-1691-11df-97a5-7038c432aabf',NULL),(260669,5547,1088,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fb9a7-1691-11df-97a5-7038c432aabf',NULL),(260670,5547,1112,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fbb24-1691-11df-97a5-7038c432aabf',NULL),(260671,5547,1109,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fbca5-1691-11df-97a5-7038c432aabf',NULL),(260672,5547,1110,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fbe22-1691-11df-97a5-7038c432aabf',NULL),(260673,5547,1111,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fbf9a-1691-11df-97a5-7038c432aabf',NULL),(260674,5547,1255,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fc11b-1691-11df-97a5-7038c432aabf',NULL),(260675,5547,1277,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fc293-1691-11df-97a5-7038c432aabf',NULL),(260676,5547,1261,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fc414-1691-11df-97a5-7038c432aabf',NULL),(260677,5547,1265,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fc591-1691-11df-97a5-7038c432aabf',NULL),(260678,5547,1268,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fc70e-1691-11df-97a5-7038c432aabf',NULL),(260679,5547,1272,24144,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:12:21',0,1,NULL,NULL,NULL,'cf8fc88f-1691-11df-97a5-7038c432aabf',NULL),(260680,1084,1246,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8fca0b-1691-11df-97a5-7038c432aabf',NULL),(260681,1084,5282,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8fcb88-1691-11df-97a5-7038c432aabf',NULL),(260682,1084,6096,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8fcd01-1691-11df-97a5-7038c432aabf',NULL),(260683,1084,1154,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8fce81-1691-11df-97a5-7038c432aabf',NULL),(260684,1084,1192,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8fd002-1691-11df-97a5-7038c432aabf',NULL),(260685,1084,1155,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8fd17b-1691-11df-97a5-7038c432aabf',NULL),(260686,1084,1164,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8fd2fc-1691-11df-97a5-7038c432aabf',NULL),(260687,1084,1156,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8fd478-1691-11df-97a5-7038c432aabf',NULL),(260688,1084,5092,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8fd5f5-1691-11df-97a5-7038c432aabf',NULL),(260689,1084,5086,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8fd7d8-1691-11df-97a5-7038c432aabf',NULL),(260690,1084,5087,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8fd96b-1691-11df-97a5-7038c432aabf',NULL),(260691,1084,5085,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8fdb01-1691-11df-97a5-7038c432aabf',NULL),(260692,1084,5088,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8fdc8f-1691-11df-97a5-7038c432aabf',NULL),(260693,1084,5089,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8fde29-1691-11df-97a5-7038c432aabf',NULL),(260694,1084,5356,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8fe123-1691-11df-97a5-7038c432aabf',NULL),(260695,1084,1248,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8fe2a8-1691-11df-97a5-7038c432aabf',NULL),(260696,1084,5096,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8fe42d-1691-11df-97a5-7038c432aabf',NULL),(260697,1084,1088,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8fe5ae-1691-11df-97a5-7038c432aabf',NULL),(260698,1084,1088,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8fe733-1691-11df-97a5-7038c432aabf',NULL),(260699,1084,1088,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8ff3a6-1691-11df-97a5-7038c432aabf',NULL),(260700,1084,1112,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8ff523-1691-11df-97a5-7038c432aabf',NULL),(260701,1084,1109,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8ff69b-1691-11df-97a5-7038c432aabf',NULL),(260702,1084,1110,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8ff818-1691-11df-97a5-7038c432aabf',NULL),(260703,1084,1111,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8ff99d-1691-11df-97a5-7038c432aabf',NULL),(260704,1084,1255,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8ffb1e-1691-11df-97a5-7038c432aabf',NULL),(260705,1084,1277,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8ffca3-1691-11df-97a5-7038c432aabf',NULL),(260706,1084,1261,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf8ffe8b-1691-11df-97a5-7038c432aabf',NULL),(260707,1084,1265,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf900021-1691-11df-97a5-7038c432aabf',NULL),(260708,1084,1268,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf900750-1691-11df-97a5-7038c432aabf',NULL),(260709,1084,1272,24149,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:34',0,1,NULL,NULL,NULL,'cf9008f8-1691-11df-97a5-7038c432aabf',NULL),(260710,5128,1246,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf900a97-1691-11df-97a5-7038c432aabf',NULL),(260711,5128,5282,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf900c31-1691-11df-97a5-7038c432aabf',NULL),(260712,5128,6096,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf900df7-1691-11df-97a5-7038c432aabf',NULL),(260713,5128,5272,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf900f78-1691-11df-97a5-7038c432aabf',NULL),(260714,5128,1146,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf9010f9-1691-11df-97a5-7038c432aabf',NULL),(260715,5128,1154,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf901282-1691-11df-97a5-7038c432aabf',NULL),(260716,5128,1192,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf901403-1691-11df-97a5-7038c432aabf',NULL),(260717,5128,1155,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf90158d-1691-11df-97a5-7038c432aabf',NULL),(260718,5128,1164,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf901712-1691-11df-97a5-7038c432aabf',NULL),(260719,5128,1156,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf901897-1691-11df-97a5-7038c432aabf',NULL),(260720,5128,6065,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf901a1c-1691-11df-97a5-7038c432aabf',NULL),(260721,5128,1165,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf901ba1-1691-11df-97a5-7038c432aabf',NULL),(260722,5128,5092,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf901d2b-1691-11df-97a5-7038c432aabf',NULL),(260723,5128,5087,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf901eb0-1691-11df-97a5-7038c432aabf',NULL),(260724,5128,5085,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf902042-1691-11df-97a5-7038c432aabf',NULL),(260725,5128,5088,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf9021d0-1691-11df-97a5-7038c432aabf',NULL),(260726,5128,5089,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf90233c-1691-11df-97a5-7038c432aabf',NULL),(260727,5128,5356,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf902505-1691-11df-97a5-7038c432aabf',NULL),(260728,5128,1248,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf90268b-1691-11df-97a5-7038c432aabf',NULL),(260729,5128,1276,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf902810-1691-11df-97a5-7038c432aabf',NULL),(260730,5128,5096,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf902995-1691-11df-97a5-7038c432aabf',NULL),(260731,5128,1088,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf902b16-1691-11df-97a5-7038c432aabf',NULL),(260732,5128,1088,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf902cca-1691-11df-97a5-7038c432aabf',NULL),(260733,5128,1088,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf902e32-1691-11df-97a5-7038c432aabf',NULL),(260734,5128,1112,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf903daf-1691-11df-97a5-7038c432aabf',NULL),(260735,5128,1109,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf903f1a-1691-11df-97a5-7038c432aabf',NULL),(260736,5128,1110,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf904081-1691-11df-97a5-7038c432aabf',NULL),(260737,5128,1111,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf9041ed-1691-11df-97a5-7038c432aabf',NULL),(260738,5128,1255,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf904701-1691-11df-97a5-7038c432aabf',NULL),(260739,5128,1277,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf90487e-1691-11df-97a5-7038c432aabf',NULL),(260740,5128,1261,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf905b79-1691-11df-97a5-7038c432aabf',NULL),(260741,5128,1265,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf905dd4-1691-11df-97a5-7038c432aabf',NULL),(260742,5128,1268,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf906011-1691-11df-97a5-7038c432aabf',NULL),(260743,5128,1272,24151,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:15:18',0,1,NULL,NULL,NULL,'cf90624a-1691-11df-97a5-7038c432aabf',NULL),(260744,5788,5589,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf9072e6-1691-11df-97a5-7038c432aabf',NULL),(260745,5788,5588,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90754e-1691-11df-97a5-7038c432aabf',NULL),(260746,5788,1246,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90795d-1691-11df-97a5-7038c432aabf',NULL),(260747,5788,5282,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf908c72-1691-11df-97a5-7038c432aabf',NULL),(260748,5788,969,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf908eb3-1691-11df-97a5-7038c432aabf',NULL),(260749,5788,1151,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90a19d-1691-11df-97a5-7038c432aabf',NULL),(260750,5788,1198,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90b35c-1691-11df-97a5-7038c432aabf',NULL),(260751,5788,1198,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90d7ae-1691-11df-97a5-7038c432aabf',NULL),(260752,5788,1198,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90d93c-1691-11df-97a5-7038c432aabf',NULL),(260753,5788,1198,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90dabd-1691-11df-97a5-7038c432aabf',NULL),(260754,5788,1198,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90dc47-1691-11df-97a5-7038c432aabf',NULL),(260755,5788,5303,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90ddc8-1691-11df-97a5-7038c432aabf',NULL),(260756,5788,976,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90df4d-1691-11df-97a5-7038c432aabf',NULL),(260757,5788,1192,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90e0c9-1691-11df-97a5-7038c432aabf',NULL),(260758,5788,979,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90e24f-1691-11df-97a5-7038c432aabf',NULL),(260759,5788,1156,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90e3cb-1691-11df-97a5-7038c432aabf',NULL),(260760,5788,6065,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90e551-1691-11df-97a5-7038c432aabf',NULL),(260761,5788,1154,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90e6d6-1691-11df-97a5-7038c432aabf',NULL),(260762,5788,5092,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90e8cf-1691-11df-97a5-7038c432aabf',NULL),(260763,5788,5314,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90ea6d-1691-11df-97a5-7038c432aabf',NULL),(260764,5788,5090,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90ebfb-1691-11df-97a5-7038c432aabf',NULL),(260765,5788,5087,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90ed9a-1691-11df-97a5-7038c432aabf',NULL),(260766,5788,5242,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90ef30-1691-11df-97a5-7038c432aabf',NULL),(260767,5788,5088,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90f0f2-1691-11df-97a5-7038c432aabf',NULL),(260768,5788,5089,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.8,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90f273-1691-11df-97a5-7038c432aabf',NULL),(260769,5788,1125,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90f3ef-1691-11df-97a5-7038c432aabf',NULL),(260770,5788,1124,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90f579-1691-11df-97a5-7038c432aabf',NULL),(260771,5788,1123,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90f6fa-1691-11df-97a5-7038c432aabf',NULL),(260772,5788,1122,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90f87f-1691-11df-97a5-7038c432aabf',NULL),(260773,5788,1128,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90fa00-1691-11df-97a5-7038c432aabf',NULL),(260774,5788,1129,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90fb7d-1691-11df-97a5-7038c432aabf',NULL),(260775,5788,1209,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90fcfe-1691-11df-97a5-7038c432aabf',NULL),(260776,5788,1224,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90fe7a-1691-11df-97a5-7038c432aabf',NULL),(260777,5788,5096,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf90ffff-1691-11df-97a5-7038c432aabf',NULL),(260778,5788,985,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf910180-1691-11df-97a5-7038c432aabf',NULL),(260779,5788,6042,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,6022,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf910301-1691-11df-97a5-7038c432aabf',NULL),(260780,5788,1109,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf910482-1691-11df-97a5-7038c432aabf',NULL),(260781,5788,1111,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf9105fb-1691-11df-97a5-7038c432aabf',NULL),(260782,5788,1112,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf910780-1691-11df-97a5-7038c432aabf',NULL),(260783,5788,1255,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf9108fd-1691-11df-97a5-7038c432aabf',NULL),(260784,5788,1261,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf910a7e-1691-11df-97a5-7038c432aabf',NULL),(260785,5788,1265,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf910bfa-1691-11df-97a5-7038c432aabf',NULL),(260786,5788,1268,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf910d77-1691-11df-97a5-7038c432aabf',NULL),(260787,5788,984,24158,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:13:19',0,1,NULL,NULL,NULL,'cf910f4d-1691-11df-97a5-7038c432aabf',NULL),(260788,1895,1246,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf9110e4-1691-11df-97a5-7038c432aabf',NULL),(260789,1895,5282,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf91127a-1691-11df-97a5-7038c432aabf',NULL),(260790,1895,6096,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf911410-1691-11df-97a5-7038c432aabf',NULL),(260791,1895,5272,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf9115a3-1691-11df-97a5-7038c432aabf',NULL),(260792,1895,1146,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf91176c-1691-11df-97a5-7038c432aabf',NULL),(260793,1895,1154,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf9118e9-1691-11df-97a5-7038c432aabf',NULL),(260794,1895,1192,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf911a6a-1691-11df-97a5-7038c432aabf',NULL),(260795,1895,1156,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf911be7-1691-11df-97a5-7038c432aabf',NULL),(260796,1895,1165,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf911d67-1691-11df-97a5-7038c432aabf',NULL),(260797,1895,5092,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf911ee8-1691-11df-97a5-7038c432aabf',NULL),(260798,1895,5086,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf912065-1691-11df-97a5-7038c432aabf',NULL),(260799,1895,5087,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf9121e6-1691-11df-97a5-7038c432aabf',NULL),(260800,1895,5085,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf91235e-1691-11df-97a5-7038c432aabf',NULL),(260801,1895,5088,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf9124df-1691-11df-97a5-7038c432aabf',NULL),(260802,1895,5089,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf912665-1691-11df-97a5-7038c432aabf',NULL),(260803,1895,5356,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf9127e1-1691-11df-97a5-7038c432aabf',NULL),(260804,1895,1248,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf912962-1691-11df-97a5-7038c432aabf',NULL),(260805,1895,5096,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf912adf-1691-11df-97a5-7038c432aabf',NULL),(260806,1895,1112,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf912c64-1691-11df-97a5-7038c432aabf',NULL),(260807,1895,1109,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf912de9-1691-11df-97a5-7038c432aabf',NULL),(260808,1895,1110,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf912f66-1691-11df-97a5-7038c432aabf',NULL),(260809,1895,1111,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf9130e7-1691-11df-97a5-7038c432aabf',NULL),(260810,1895,1255,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf913264-1691-11df-97a5-7038c432aabf',NULL),(260811,1895,1277,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf9133e5-1691-11df-97a5-7038c432aabf',NULL),(260812,1895,1261,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf913561-1691-11df-97a5-7038c432aabf',NULL),(260813,1895,1266,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf913745-1691-11df-97a5-7038c432aabf',NULL),(260814,1895,1265,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf9138db-1691-11df-97a5-7038c432aabf',NULL),(260815,1895,1268,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf913a6d-1691-11df-97a5-7038c432aabf',NULL),(260816,1895,1272,24159,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:18:48',0,1,NULL,NULL,NULL,'cf913c03-1691-11df-97a5-7038c432aabf',NULL),(260817,2280,1246,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf913d96-1691-11df-97a5-7038c432aabf',NULL),(260818,2280,5282,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf913fac-1691-11df-97a5-7038c432aabf',NULL),(260819,2280,6096,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf914bb8-1691-11df-97a5-7038c432aabf',NULL),(260820,2280,5272,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf914d31-1691-11df-97a5-7038c432aabf',NULL),(260821,2280,1146,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf914eb1-1691-11df-97a5-7038c432aabf',NULL),(260822,2280,1154,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf915032-1691-11df-97a5-7038c432aabf',NULL),(260823,2280,1192,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf9151b3-1691-11df-97a5-7038c432aabf',NULL),(260824,2280,1155,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf915334-1691-11df-97a5-7038c432aabf',NULL),(260825,2280,1164,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf9154b1-1691-11df-97a5-7038c432aabf',NULL),(260826,2280,1156,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf915632-1691-11df-97a5-7038c432aabf',NULL),(260827,2280,5092,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf9157b3-1691-11df-97a5-7038c432aabf',NULL),(260828,2280,5086,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf915941-1691-11df-97a5-7038c432aabf',NULL),(260829,2280,5087,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf915bcf-1691-11df-97a5-7038c432aabf',NULL),(260830,2280,5085,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf915ef3-1691-11df-97a5-7038c432aabf',NULL),(260831,2280,5088,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf91618f-1691-11df-97a5-7038c432aabf',NULL),(260832,2280,5089,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf916577-1691-11df-97a5-7038c432aabf',NULL),(260833,2280,5356,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf91680e-1691-11df-97a5-7038c432aabf',NULL),(260834,2280,1248,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf916aa1-1691-11df-97a5-7038c432aabf',NULL),(260835,2280,5096,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf916d38-1691-11df-97a5-7038c432aabf',NULL),(260836,2280,1088,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf916fc2-1691-11df-97a5-7038c432aabf',NULL),(260837,2280,1088,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf91724c-1691-11df-97a5-7038c432aabf',NULL),(260838,2280,1088,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf9174db-1691-11df-97a5-7038c432aabf',NULL),(260839,2280,1112,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf917761-1691-11df-97a5-7038c432aabf',NULL),(260840,2280,1109,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf9179eb-1691-11df-97a5-7038c432aabf',NULL),(260841,2280,1110,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf917c7e-1691-11df-97a5-7038c432aabf',NULL),(260842,2280,1111,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf917f08-1691-11df-97a5-7038c432aabf',NULL),(260843,2280,1255,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf918196-1691-11df-97a5-7038c432aabf',NULL),(260844,2280,1277,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf918317-1691-11df-97a5-7038c432aabf',NULL),(260845,2280,1261,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf9184f6-1691-11df-97a5-7038c432aabf',NULL),(260846,2280,1265,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf918684-1691-11df-97a5-7038c432aabf',NULL),(260847,2280,1268,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf91881a-1691-11df-97a5-7038c432aabf',NULL),(260848,2280,1272,24164,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:21:45',0,1,NULL,NULL,NULL,'cf9189b1-1691-11df-97a5-7038c432aabf',NULL),(260849,7336,1246,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf918b43-1691-11df-97a5-7038c432aabf',NULL),(260850,7336,5282,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf918d08-1691-11df-97a5-7038c432aabf',NULL),(260851,7336,6096,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf918e85-1691-11df-97a5-7038c432aabf',NULL),(260852,7336,5272,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf91900a-1691-11df-97a5-7038c432aabf',NULL),(260853,7336,1279,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf91918f-1691-11df-97a5-7038c432aabf',NULL),(260854,7336,1154,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf919310-1691-11df-97a5-7038c432aabf',NULL),(260855,7336,1192,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf919491-1691-11df-97a5-7038c432aabf',NULL),(260856,7336,1156,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf919609-1691-11df-97a5-7038c432aabf',NULL),(260857,7336,1165,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf91978a-1691-11df-97a5-7038c432aabf',NULL),(260858,7336,5092,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf919907-1691-11df-97a5-7038c432aabf',NULL),(260859,7336,5086,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf919a8c-1691-11df-97a5-7038c432aabf',NULL),(260860,7336,5087,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf919c0d-1691-11df-97a5-7038c432aabf',NULL),(260861,7336,5085,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf919d86-1691-11df-97a5-7038c432aabf',NULL),(260862,7336,5088,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf919f0b-1691-11df-97a5-7038c432aabf',NULL),(260863,7336,5089,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf91a088-1691-11df-97a5-7038c432aabf',NULL),(260864,7336,5356,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf91a209-1691-11df-97a5-7038c432aabf',NULL),(260865,7336,1248,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf91a38a-1691-11df-97a5-7038c432aabf',NULL),(260866,7336,1276,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf91a50b-1691-11df-97a5-7038c432aabf',NULL),(260867,7336,5096,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf91a690-1691-11df-97a5-7038c432aabf',NULL),(260868,7336,6042,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf91a80c-1691-11df-97a5-7038c432aabf',NULL),(260869,7336,1112,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf91a992-1691-11df-97a5-7038c432aabf',NULL),(260870,7336,1109,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf91ab64-1691-11df-97a5-7038c432aabf',NULL),(260871,7336,1110,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf91acf6-1691-11df-97a5-7038c432aabf',NULL),(260872,7336,1111,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf91ae8c-1691-11df-97a5-7038c432aabf',NULL),(260873,7336,1255,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf91b01a-1691-11df-97a5-7038c432aabf',NULL),(260874,7336,1277,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf91b1b0-1691-11df-97a5-7038c432aabf',NULL),(260875,7336,1261,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf91b376-1691-11df-97a5-7038c432aabf',NULL),(260876,7336,1265,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf91b4f7-1691-11df-97a5-7038c432aabf',NULL),(260877,7336,1268,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf91b673-1691-11df-97a5-7038c432aabf',NULL),(260878,7336,1272,24173,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:24:50',0,1,NULL,NULL,NULL,'cf91b7f4-1691-11df-97a5-7038c432aabf',NULL),(260879,3823,1246,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91b97a-1691-11df-97a5-7038c432aabf',NULL),(260880,3823,5282,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91baf6-1691-11df-97a5-7038c432aabf',NULL),(260881,3823,6096,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91bc77-1691-11df-97a5-7038c432aabf',NULL),(260882,3823,1154,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91bdf8-1691-11df-97a5-7038c432aabf',NULL),(260883,3823,1192,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91bf75-1691-11df-97a5-7038c432aabf',NULL),(260884,3823,1164,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91c0f6-1691-11df-97a5-7038c432aabf',NULL),(260885,3823,1156,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91c273-1691-11df-97a5-7038c432aabf',NULL),(260886,3823,6065,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91c3f3-1691-11df-97a5-7038c432aabf',NULL),(260887,3823,1165,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91c574-1691-11df-97a5-7038c432aabf',NULL),(260888,3823,5092,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91c6f1-1691-11df-97a5-7038c432aabf',NULL),(260889,3823,5086,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91c86e-1691-11df-97a5-7038c432aabf',NULL),(260890,3823,5087,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91c9f3-1691-11df-97a5-7038c432aabf',NULL),(260891,3823,5085,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91cb74-1691-11df-97a5-7038c432aabf',NULL),(260892,3823,5088,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91ccf1-1691-11df-97a5-7038c432aabf',NULL),(260893,3823,5089,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91ce6d-1691-11df-97a5-7038c432aabf',NULL),(260894,3823,5356,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91cfea-1691-11df-97a5-7038c432aabf',NULL),(260895,3823,1248,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91d16b-1691-11df-97a5-7038c432aabf',NULL),(260896,3823,1276,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91d353-1691-11df-97a5-7038c432aabf',NULL),(260897,3823,5096,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91d4e5-1691-11df-97a5-7038c432aabf',NULL),(260898,3823,1088,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91d67b-1691-11df-97a5-7038c432aabf',NULL),(260899,3823,1088,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91d81a-1691-11df-97a5-7038c432aabf',NULL),(260900,3823,1088,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91d9b5-1691-11df-97a5-7038c432aabf',NULL),(260901,3823,1112,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91db71-1691-11df-97a5-7038c432aabf',NULL),(260902,3823,1109,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91dcfb-1691-11df-97a5-7038c432aabf',NULL),(260903,3823,1110,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91de80-1691-11df-97a5-7038c432aabf',NULL),(260904,3823,1111,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91e001-1691-11df-97a5-7038c432aabf',NULL),(260905,3823,1255,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91ebab-1691-11df-97a5-7038c432aabf',NULL),(260906,3823,1277,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91ed27-1691-11df-97a5-7038c432aabf',NULL),(260907,3823,1261,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91eea4-1691-11df-97a5-7038c432aabf',NULL),(260908,3823,1265,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91f02d-1691-11df-97a5-7038c432aabf',NULL),(260909,3823,1268,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91f1ae-1691-11df-97a5-7038c432aabf',NULL),(260910,3823,1272,24176,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:26:38',0,1,NULL,NULL,NULL,'cf91f334-1691-11df-97a5-7038c432aabf',NULL),(260911,7085,1246,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf91f4b5-1691-11df-97a5-7038c432aabf',NULL),(260912,7085,5282,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf91f63a-1691-11df-97a5-7038c432aabf',NULL),(260913,7085,6096,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf91f7bf-1691-11df-97a5-7038c432aabf',NULL),(260914,7085,1084,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf91f99a-1691-11df-97a5-7038c432aabf',NULL),(260915,7085,5272,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf91fb3d-1691-11df-97a5-7038c432aabf',NULL),(260916,7085,1146,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf91fccf-1691-11df-97a5-7038c432aabf',NULL),(260917,7085,1279,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf91fe6a-1691-11df-97a5-7038c432aabf',NULL),(260918,7085,1154,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf920000-1691-11df-97a5-7038c432aabf',NULL),(260919,7085,1192,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf9201ce-1691-11df-97a5-7038c432aabf',NULL),(260920,7085,1156,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf920353-1691-11df-97a5-7038c432aabf',NULL),(260921,7085,5092,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf9204d4-1691-11df-97a5-7038c432aabf',NULL),(260922,7085,5086,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf92065e-1691-11df-97a5-7038c432aabf',NULL),(260923,7085,5087,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf9207df-1691-11df-97a5-7038c432aabf',NULL),(260924,7085,5085,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf920964-1691-11df-97a5-7038c432aabf',NULL),(260925,7085,5088,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf920aed-1691-11df-97a5-7038c432aabf',NULL),(260926,7085,5089,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf920c6e-1691-11df-97a5-7038c432aabf',NULL),(260927,7085,5356,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf920def-1691-11df-97a5-7038c432aabf',NULL),(260928,7085,1248,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf920f70-1691-11df-97a5-7038c432aabf',NULL),(260929,7085,5096,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf9210fa-1691-11df-97a5-7038c432aabf',NULL),(260930,7085,6042,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf92127b-1691-11df-97a5-7038c432aabf',NULL),(260931,7085,1112,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf921404-1691-11df-97a5-7038c432aabf',NULL),(260932,7085,1109,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf92159b-1691-11df-97a5-7038c432aabf',NULL),(260933,7085,1110,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf92170f-1691-11df-97a5-7038c432aabf',NULL),(260934,7085,1111,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf921876-1691-11df-97a5-7038c432aabf',NULL),(260935,7085,1255,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf9219d9-1691-11df-97a5-7038c432aabf',NULL),(260936,7085,1250,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf921b3c-1691-11df-97a5-7038c432aabf',NULL),(260937,7085,1250,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf921cac-1691-11df-97a5-7038c432aabf',NULL),(260938,7085,1277,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf921e13-1691-11df-97a5-7038c432aabf',NULL),(260939,7085,1261,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf921f7a-1691-11df-97a5-7038c432aabf',NULL),(260940,7085,1251,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf922148-1691-11df-97a5-7038c432aabf',NULL),(260941,7085,1265,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf9222c1-1691-11df-97a5-7038c432aabf',NULL),(260942,7085,1268,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf9232cf-1691-11df-97a5-7038c432aabf',NULL),(260943,7085,1272,24179,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:56',0,1,NULL,NULL,NULL,'cf923437-1691-11df-97a5-7038c432aabf',NULL),(260944,7525,1246,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf92359e-1691-11df-97a5-7038c432aabf',NULL),(260945,7525,5282,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf923fa4-1691-11df-97a5-7038c432aabf',NULL),(260946,7525,6096,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf92414c-1691-11df-97a5-7038c432aabf',NULL),(260947,7525,5272,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf9242d5-1691-11df-97a5-7038c432aabf',NULL),(260948,7525,1146,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf924470-1691-11df-97a5-7038c432aabf',NULL),(260949,7525,1154,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf9258c1-1691-11df-97a5-7038c432aabf',NULL),(260950,7525,1192,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf925b18-1691-11df-97a5-7038c432aabf',NULL),(260951,7525,1155,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf925d51-1691-11df-97a5-7038c432aabf',NULL),(260952,7525,1164,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf925f8a-1691-11df-97a5-7038c432aabf',NULL),(260953,7525,1156,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf92704c-1691-11df-97a5-7038c432aabf',NULL),(260954,7525,6065,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf92746c-1691-11df-97a5-7038c432aabf',NULL),(260955,7525,5092,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf927710-1691-11df-97a5-7038c432aabf',NULL),(260956,7525,5086,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf928a2d-1691-11df-97a5-7038c432aabf',NULL),(260957,7525,5087,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf928c66-1691-11df-97a5-7038c432aabf',NULL),(260958,7525,5085,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf929ea5-1691-11df-97a5-7038c432aabf',NULL),(260959,7525,5088,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf92af1a-1691-11df-97a5-7038c432aabf',NULL),(260960,7525,5089,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf92d24a-1691-11df-97a5-7038c432aabf',NULL),(260961,7525,5356,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf92d3cb-1691-11df-97a5-7038c432aabf',NULL),(260962,7525,1248,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf92d53f-1691-11df-97a5-7038c432aabf',NULL),(260963,7525,1276,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf92d6c4-1691-11df-97a5-7038c432aabf',NULL),(260964,7525,5096,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf92d838-1691-11df-97a5-7038c432aabf',NULL),(260965,7525,6042,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf92d9b9-1691-11df-97a5-7038c432aabf',NULL),(260966,7525,1088,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf92db32-1691-11df-97a5-7038c432aabf',NULL),(260967,7525,1088,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf92dcb3-1691-11df-97a5-7038c432aabf',NULL),(260968,7525,1088,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf92de2f-1691-11df-97a5-7038c432aabf',NULL),(260969,7525,1112,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf92dfa8-1691-11df-97a5-7038c432aabf',NULL),(260970,7525,1109,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf92e129-1691-11df-97a5-7038c432aabf',NULL),(260971,7525,1110,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf92e29d-1691-11df-97a5-7038c432aabf',NULL),(260972,7525,1111,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf92e47c-1691-11df-97a5-7038c432aabf',NULL),(260973,7525,1255,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf92e606-1691-11df-97a5-7038c432aabf',NULL),(260974,7525,1277,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf92e79c-1691-11df-97a5-7038c432aabf',NULL),(260975,7525,1261,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf92e92e-1691-11df-97a5-7038c432aabf',NULL),(260976,7525,1265,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf92eabc-1691-11df-97a5-7038c432aabf',NULL),(260977,7525,1268,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf92ec79-1691-11df-97a5-7038c432aabf',NULL),(260978,7525,1272,24180,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:28:17',0,1,NULL,NULL,NULL,'cf92edf1-1691-11df-97a5-7038c432aabf',NULL),(260979,3578,1246,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf92ef6e-1691-11df-97a5-7038c432aabf',NULL),(260980,3578,5282,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf92f0e6-1691-11df-97a5-7038c432aabf',NULL),(260981,3578,1084,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf92f263-1691-11df-97a5-7038c432aabf',NULL),(260982,3578,5272,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf92f3df-1691-11df-97a5-7038c432aabf',NULL),(260983,3578,1146,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf92f558-1691-11df-97a5-7038c432aabf',NULL),(260984,3578,1279,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf92f6d4-1691-11df-97a5-7038c432aabf',NULL),(260985,3578,1154,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf92f849-1691-11df-97a5-7038c432aabf',NULL),(260986,3578,1192,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf92f9c5-1691-11df-97a5-7038c432aabf',NULL),(260987,3578,1155,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf92fb42-1691-11df-97a5-7038c432aabf',NULL),(260988,3578,1164,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf92fcb6-1691-11df-97a5-7038c432aabf',NULL),(260989,3578,1156,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf92fe33-1691-11df-97a5-7038c432aabf',NULL),(260990,3578,5092,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf92ffa7-1691-11df-97a5-7038c432aabf',NULL),(260991,3578,5086,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf930128-1691-11df-97a5-7038c432aabf',NULL),(260992,3578,5087,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf9302a5-1691-11df-97a5-7038c432aabf',NULL),(260993,3578,5085,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf930419-1691-11df-97a5-7038c432aabf',NULL),(260994,3578,5088,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf930595-1691-11df-97a5-7038c432aabf',NULL),(260995,3578,5089,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf930709-1691-11df-97a5-7038c432aabf',NULL),(260996,3578,5356,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf930882-1691-11df-97a5-7038c432aabf',NULL),(260997,3578,1248,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf9309fa-1691-11df-97a5-7038c432aabf',NULL),(260998,3578,5096,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf930bd9-1691-11df-97a5-7038c432aabf',NULL),(260999,3578,1088,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf930d70-1691-11df-97a5-7038c432aabf',NULL),(261000,3578,1088,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf930efd-1691-11df-97a5-7038c432aabf',NULL),(261001,3578,1088,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf93108f-1691-11df-97a5-7038c432aabf',NULL),(261002,3578,1112,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf931219-1691-11df-97a5-7038c432aabf',NULL),(261003,3578,1109,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf9313d6-1691-11df-97a5-7038c432aabf',NULL),(261004,3578,1110,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf931553-1691-11df-97a5-7038c432aabf',NULL),(261005,3578,1111,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf9316cb-1691-11df-97a5-7038c432aabf',NULL),(261006,3578,1255,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf931843-1691-11df-97a5-7038c432aabf',NULL),(261007,3578,1277,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf9319b7-1691-11df-97a5-7038c432aabf',NULL),(261008,3578,1261,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf931b34-1691-11df-97a5-7038c432aabf',NULL),(261009,3578,1265,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf931cad-1691-11df-97a5-7038c432aabf',NULL),(261010,3578,1268,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf931e25-1691-11df-97a5-7038c432aabf',NULL),(261011,3578,1272,24184,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:31:33',0,1,NULL,NULL,NULL,'cf931fa2-1691-11df-97a5-7038c432aabf',NULL),(261012,2761,1246,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf932116-1691-11df-97a5-7038c432aabf',NULL),(261013,2761,5282,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf932292-1691-11df-97a5-7038c432aabf',NULL),(261014,2761,6096,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf932413-1691-11df-97a5-7038c432aabf',NULL),(261015,2761,5272,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf932590-1691-11df-97a5-7038c432aabf',NULL),(261016,2761,1146,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf93270d-1691-11df-97a5-7038c432aabf',NULL),(261017,2761,1154,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf932885-1691-11df-97a5-7038c432aabf',NULL),(261018,2761,1192,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf9329fe-1691-11df-97a5-7038c432aabf',NULL),(261019,2761,1155,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf932b72-1691-11df-97a5-7038c432aabf',NULL),(261020,2761,1164,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf932cf3-1691-11df-97a5-7038c432aabf',NULL),(261021,2761,1156,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf932e67-1691-11df-97a5-7038c432aabf',NULL),(261022,2761,5092,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf932fe3-1691-11df-97a5-7038c432aabf',NULL),(261023,2761,5086,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf933164-1691-11df-97a5-7038c432aabf',NULL),(261024,2761,5087,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf933343-1691-11df-97a5-7038c432aabf',NULL),(261025,2761,5085,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf9334cd-1691-11df-97a5-7038c432aabf',NULL),(261026,2761,5088,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf933652-1691-11df-97a5-7038c432aabf',NULL),(261027,2761,5089,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf9337e0-1691-11df-97a5-7038c432aabf',NULL),(261028,2761,5356,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf9347d0-1691-11df-97a5-7038c432aabf',NULL),(261029,2761,1248,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf934949-1691-11df-97a5-7038c432aabf',NULL),(261030,2761,5096,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf934abd-1691-11df-97a5-7038c432aabf',NULL),(261031,2761,6042,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf934c3e-1691-11df-97a5-7038c432aabf',NULL),(261032,2761,1088,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf934db6-1691-11df-97a5-7038c432aabf',NULL),(261033,2761,1088,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf934f2f-1691-11df-97a5-7038c432aabf',NULL),(261034,2761,1088,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf9350a7-1691-11df-97a5-7038c432aabf',NULL),(261035,2761,1112,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf935220-1691-11df-97a5-7038c432aabf',NULL),(261036,2761,1109,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf9353a9-1691-11df-97a5-7038c432aabf',NULL),(261037,2761,1110,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf93561e-1691-11df-97a5-7038c432aabf',NULL),(261038,2761,1111,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf93588e-1691-11df-97a5-7038c432aabf',NULL),(261039,2761,1255,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf935b6a-1691-11df-97a5-7038c432aabf',NULL),(261040,2761,1277,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf935f0e-1691-11df-97a5-7038c432aabf',NULL),(261041,2761,1261,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf9361e1-1691-11df-97a5-7038c432aabf',NULL),(261042,2761,1265,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf936467-1691-11df-97a5-7038c432aabf',NULL),(261043,2761,1268,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf9366e9-1691-11df-97a5-7038c432aabf',NULL),(261044,2761,1271,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf936966-1691-11df-97a5-7038c432aabf',NULL),(261045,2761,1271,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf936be3-1691-11df-97a5-7038c432aabf',NULL),(261046,2761,1271,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf936e60-1691-11df-97a5-7038c432aabf',NULL),(261047,2761,1272,24189,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:25',0,1,NULL,NULL,NULL,'cf9370e2-1691-11df-97a5-7038c432aabf',NULL),(261048,6463,1246,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93735b-1691-11df-97a5-7038c432aabf',NULL),(261049,6463,5282,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf9375d8-1691-11df-97a5-7038c432aabf',NULL),(261050,6463,6096,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93785a-1691-11df-97a5-7038c432aabf',NULL),(261051,6463,5272,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf937ad3-1691-11df-97a5-7038c432aabf',NULL),(261052,6463,1146,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf937d50-1691-11df-97a5-7038c432aabf',NULL),(261053,6463,1154,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93800e-1691-11df-97a5-7038c432aabf',NULL),(261054,6463,1192,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf9381ad-1691-11df-97a5-7038c432aabf',NULL),(261055,6463,1155,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93833f-1691-11df-97a5-7038c432aabf',NULL),(261056,6463,1164,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf9384d5-1691-11df-97a5-7038c432aabf',NULL),(261057,6463,1156,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf938667-1691-11df-97a5-7038c432aabf',NULL),(261058,6463,6065,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf938828-1691-11df-97a5-7038c432aabf',NULL),(261059,6463,1165,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf9389a5-1691-11df-97a5-7038c432aabf',NULL),(261060,6463,5092,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf938b1d-1691-11df-97a5-7038c432aabf',NULL),(261061,6463,5086,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf938c9a-1691-11df-97a5-7038c432aabf',NULL),(261062,6463,5087,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf938e0e-1691-11df-97a5-7038c432aabf',NULL),(261063,6463,5085,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf938f8b-1691-11df-97a5-7038c432aabf',NULL),(261064,6463,5088,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf939108-1691-11df-97a5-7038c432aabf',NULL),(261065,6463,5089,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93927c-1691-11df-97a5-7038c432aabf',NULL),(261066,6463,5356,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf9393f8-1691-11df-97a5-7038c432aabf',NULL),(261067,6463,1248,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf939571-1691-11df-97a5-7038c432aabf',NULL),(261068,6463,952,24191,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2650,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf9396ed-1691-11df-97a5-7038c432aabf',NULL),(261069,6463,5497,24191,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,333,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93986a-1691-11df-97a5-7038c432aabf',NULL),(261070,6463,730,24191,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf9399e3-1691-11df-97a5-7038c432aabf',NULL),(261071,6463,853,24191,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1386,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf939b5f-1691-11df-97a5-7038c432aabf',NULL),(261072,6463,21,24191,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf939cd3-1691-11df-97a5-7038c432aabf',NULL),(261073,6463,851,24191,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf939e50-1691-11df-97a5-7038c432aabf',NULL),(261074,6463,729,24191,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290000,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf939fc8-1691-11df-97a5-7038c432aabf',NULL),(261075,6463,654,24191,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.4,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93a145-1691-11df-97a5-7038c432aabf',NULL),(261076,6463,678,24191,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93a2c2-1691-11df-97a5-7038c432aabf',NULL),(261077,6463,1276,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93a43a-1691-11df-97a5-7038c432aabf',NULL),(261078,6463,5096,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93a5b7-1691-11df-97a5-7038c432aabf',NULL),(261079,6463,6042,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93a789-1691-11df-97a5-7038c432aabf',NULL),(261080,6463,1088,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93a91b-1691-11df-97a5-7038c432aabf',NULL),(261081,6463,1088,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93aaad-1691-11df-97a5-7038c432aabf',NULL),(261082,6463,1088,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93ac3b-1691-11df-97a5-7038c432aabf',NULL),(261083,6463,1112,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93adc9-1691-11df-97a5-7038c432aabf',NULL),(261084,6463,1109,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93af81-1691-11df-97a5-7038c432aabf',NULL),(261085,6463,1110,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93b0fe-1691-11df-97a5-7038c432aabf',NULL),(261086,6463,1111,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93b276-1691-11df-97a5-7038c432aabf',NULL),(261087,6463,1255,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93b3f3-1691-11df-97a5-7038c432aabf',NULL),(261088,6463,1277,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93b56c-1691-11df-97a5-7038c432aabf',NULL),(261089,6463,1261,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93b6e4-1691-11df-97a5-7038c432aabf',NULL),(261090,6463,1262,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93b861-1691-11df-97a5-7038c432aabf',NULL),(261091,6463,1265,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93b9d9-1691-11df-97a5-7038c432aabf',NULL),(261092,6463,1268,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93bb51-1691-11df-97a5-7038c432aabf',NULL),(261093,6463,1272,24191,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:34:19',0,1,NULL,NULL,NULL,'cf93bd1b-1691-11df-97a5-7038c432aabf',NULL),(261094,654,1246,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93bead-1691-11df-97a5-7038c432aabf',NULL),(261095,654,5282,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93c03f-1691-11df-97a5-7038c432aabf',NULL),(261096,654,6096,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93c1cd-1691-11df-97a5-7038c432aabf',NULL),(261097,654,5272,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93c35f-1691-11df-97a5-7038c432aabf',NULL),(261098,654,1146,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93c518-1691-11df-97a5-7038c432aabf',NULL),(261099,654,1154,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93c694-1691-11df-97a5-7038c432aabf',NULL),(261100,654,1192,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93c811-1691-11df-97a5-7038c432aabf',NULL),(261101,654,1155,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93c985-1691-11df-97a5-7038c432aabf',NULL),(261102,654,1164,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93cafd-1691-11df-97a5-7038c432aabf',NULL),(261103,654,1156,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93cc72-1691-11df-97a5-7038c432aabf',NULL),(261104,654,5092,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93ce40-1691-11df-97a5-7038c432aabf',NULL),(261105,654,5086,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93cfcd-1691-11df-97a5-7038c432aabf',NULL),(261106,654,5087,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93d15f-1691-11df-97a5-7038c432aabf',NULL),(261107,654,5085,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93d2ed-1691-11df-97a5-7038c432aabf',NULL),(261108,654,5088,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93d47f-1691-11df-97a5-7038c432aabf',NULL),(261109,654,5089,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93d649-1691-11df-97a5-7038c432aabf',NULL),(261110,654,5356,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93d7c6-1691-11df-97a5-7038c432aabf',NULL),(261111,654,1248,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93d947-1691-11df-97a5-7038c432aabf',NULL),(261112,654,5096,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93dac8-1691-11df-97a5-7038c432aabf',NULL),(261113,654,1088,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93dc44-1691-11df-97a5-7038c432aabf',NULL),(261114,654,1088,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93e7d4-1691-11df-97a5-7038c432aabf',NULL),(261115,654,1112,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93e94d-1691-11df-97a5-7038c432aabf',NULL),(261116,654,1109,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93eac5-1691-11df-97a5-7038c432aabf',NULL),(261117,654,1110,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93ec46-1691-11df-97a5-7038c432aabf',NULL),(261118,654,1111,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93edbe-1691-11df-97a5-7038c432aabf',NULL),(261119,654,1255,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93ef3f-1691-11df-97a5-7038c432aabf',NULL),(261120,654,1277,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93f0bc-1691-11df-97a5-7038c432aabf',NULL),(261121,654,1261,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93f241-1691-11df-97a5-7038c432aabf',NULL),(261122,654,1265,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93f3be-1691-11df-97a5-7038c432aabf',NULL),(261123,654,1268,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93f599-1691-11df-97a5-7038c432aabf',NULL),(261124,654,1272,24192,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:36:38',0,1,NULL,NULL,NULL,'cf93f72f-1691-11df-97a5-7038c432aabf',NULL),(261125,1787,1246,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf93f8bd-1691-11df-97a5-7038c432aabf',NULL),(261126,1787,5282,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf93fa53-1691-11df-97a5-7038c432aabf',NULL),(261127,1787,6096,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf93fbe1-1691-11df-97a5-7038c432aabf',NULL),(261128,1787,5272,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf93fda6-1691-11df-97a5-7038c432aabf',NULL),(261129,1787,1146,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf93ff27-1691-11df-97a5-7038c432aabf',NULL),(261130,1787,1154,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf9400a0-1691-11df-97a5-7038c432aabf',NULL),(261131,1787,1192,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf940221-1691-11df-97a5-7038c432aabf',NULL),(261132,1787,1155,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf940399-1691-11df-97a5-7038c432aabf',NULL),(261133,1787,1164,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf940516-1691-11df-97a5-7038c432aabf',NULL),(261134,1787,1156,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf940697-1691-11df-97a5-7038c432aabf',NULL),(261135,1787,6065,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf940813-1691-11df-97a5-7038c432aabf',NULL),(261136,1787,5092,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf940999-1691-11df-97a5-7038c432aabf',NULL),(261137,1787,5086,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf940b15-1691-11df-97a5-7038c432aabf',NULL),(261138,1787,5087,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf940c9a-1691-11df-97a5-7038c432aabf',NULL),(261139,1787,5085,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf940e24-1691-11df-97a5-7038c432aabf',NULL),(261140,1787,5088,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf940fa9-1691-11df-97a5-7038c432aabf',NULL),(261141,1787,5089,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf941115-1691-11df-97a5-7038c432aabf',NULL),(261142,1787,5356,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf941278-1691-11df-97a5-7038c432aabf',NULL),(261143,1787,1248,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf9413e3-1691-11df-97a5-7038c432aabf',NULL),(261144,1787,5096,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf941546-1691-11df-97a5-7038c432aabf',NULL),(261145,1787,1088,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf9416b6-1691-11df-97a5-7038c432aabf',NULL),(261146,1787,1088,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf94196f-1691-11df-97a5-7038c432aabf',NULL),(261147,1787,1088,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf941ad7-1691-11df-97a5-7038c432aabf',NULL),(261148,1787,1112,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf941c9c-1691-11df-97a5-7038c432aabf',NULL),(261149,1787,1109,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf943002-1691-11df-97a5-7038c432aabf',NULL),(261150,1787,1110,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf94316e-1691-11df-97a5-7038c432aabf',NULL),(261151,1787,1111,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf9432d9-1691-11df-97a5-7038c432aabf',NULL),(261152,1787,1255,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf9437c3-1691-11df-97a5-7038c432aabf',NULL),(261153,1787,1277,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf94393b-1691-11df-97a5-7038c432aabf',NULL),(261154,1787,1261,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf943aa7-1691-11df-97a5-7038c432aabf',NULL),(261155,1787,1265,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf943c28-1691-11df-97a5-7038c432aabf',NULL),(261156,1787,1268,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf944fdb-1691-11df-97a5-7038c432aabf',NULL),(261157,1787,1272,24193,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:37:42',0,1,NULL,NULL,NULL,'cf945218-1691-11df-97a5-7038c432aabf',NULL),(261158,2244,1246,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf945455-1691-11df-97a5-7038c432aabf',NULL),(261159,2244,5282,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf94568e-1691-11df-97a5-7038c432aabf',NULL),(261160,2244,6096,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf946826-1691-11df-97a5-7038c432aabf',NULL),(261161,2244,1154,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf946ac9-1691-11df-97a5-7038c432aabf',NULL),(261162,2244,1192,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf946d36-1691-11df-97a5-7038c432aabf',NULL),(261163,2244,1155,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf948042-1691-11df-97a5-7038c432aabf',NULL),(261164,2244,1164,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf94827b-1691-11df-97a5-7038c432aabf',NULL),(261165,2244,1156,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf9492f8-1691-11df-97a5-7038c432aabf',NULL),(261166,2244,5092,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf94a3a1-1691-11df-97a5-7038c432aabf',NULL),(261167,2244,5086,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf94c89a-1691-11df-97a5-7038c432aabf',NULL),(261168,2244,5087,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf94ca17-1691-11df-97a5-7038c432aabf',NULL),(261169,2244,5085,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf94cb7e-1691-11df-97a5-7038c432aabf',NULL),(261170,2244,5088,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf94cce6-1691-11df-97a5-7038c432aabf',NULL),(261171,2244,5089,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf94ce51-1691-11df-97a5-7038c432aabf',NULL),(261172,2244,5356,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf94cfb4-1691-11df-97a5-7038c432aabf',NULL),(261173,2244,1248,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf94d218-1691-11df-97a5-7038c432aabf',NULL),(261174,2244,5096,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf94d390-1691-11df-97a5-7038c432aabf',NULL),(261175,2244,1088,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf94d509-1691-11df-97a5-7038c432aabf',NULL),(261176,2244,1088,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf94d685-1691-11df-97a5-7038c432aabf',NULL),(261177,2244,1112,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf94d802-1691-11df-97a5-7038c432aabf',NULL),(261178,2244,1109,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf94d983-1691-11df-97a5-7038c432aabf',NULL),(261179,2244,1110,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf94db00-1691-11df-97a5-7038c432aabf',NULL),(261180,2244,1111,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf94dc7c-1691-11df-97a5-7038c432aabf',NULL),(261181,2244,1255,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf94ddf9-1691-11df-97a5-7038c432aabf',NULL),(261182,2244,1277,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf94dfd0-1691-11df-97a5-7038c432aabf',NULL),(261183,2244,1261,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf94e16f-1691-11df-97a5-7038c432aabf',NULL),(261184,2244,1265,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf94e301-1691-11df-97a5-7038c432aabf',NULL),(261185,2244,1268,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf94e493-1691-11df-97a5-7038c432aabf',NULL),(261186,2244,1272,24197,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:39',0,1,NULL,NULL,NULL,'cf94e625-1691-11df-97a5-7038c432aabf',NULL),(261187,6736,1246,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf94e7ee-1691-11df-97a5-7038c432aabf',NULL),(261188,6736,5282,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf94e96b-1691-11df-97a5-7038c432aabf',NULL),(261189,6736,1154,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf94eaec-1691-11df-97a5-7038c432aabf',NULL),(261190,6736,1192,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf94ec6d-1691-11df-97a5-7038c432aabf',NULL),(261191,6736,1164,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf94edea-1691-11df-97a5-7038c432aabf',NULL),(261192,6736,1156,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf94ef6b-1691-11df-97a5-7038c432aabf',NULL),(261193,6736,1165,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf94f0e3-1691-11df-97a5-7038c432aabf',NULL),(261194,6736,5092,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf94f268-1691-11df-97a5-7038c432aabf',NULL),(261195,6736,5086,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf94f3e9-1691-11df-97a5-7038c432aabf',NULL),(261196,6736,5087,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf94f562-1691-11df-97a5-7038c432aabf',NULL),(261197,6736,5085,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf94f6e3-1691-11df-97a5-7038c432aabf',NULL),(261198,6736,5088,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf94f85b-1691-11df-97a5-7038c432aabf',NULL),(261199,6736,5089,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf94f9e0-1691-11df-97a5-7038c432aabf',NULL),(261200,6736,5356,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf94fb61-1691-11df-97a5-7038c432aabf',NULL),(261201,6736,1248,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf94fcde-1691-11df-97a5-7038c432aabf',NULL),(261202,6736,952,24198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1540,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf94fe5b-1691-11df-97a5-7038c432aabf',NULL),(261203,6736,5497,24198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf94ffd7-1691-11df-97a5-7038c432aabf',NULL),(261204,6736,730,24198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf950154-1691-11df-97a5-7038c432aabf',NULL),(261205,6736,853,24198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,491,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf9502d1-1691-11df-97a5-7038c432aabf',NULL),(261206,6736,21,24198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf950452-1691-11df-97a5-7038c432aabf',NULL),(261207,6736,851,24198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf9505d7-1691-11df-97a5-7038c432aabf',NULL),(261208,6736,729,24198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236000,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf9507b2-1691-11df-97a5-7038c432aabf',NULL),(261209,6736,654,24198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.1,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf950944-1691-11df-97a5-7038c432aabf',NULL),(261210,6736,678,24198,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf950ad6-1691-11df-97a5-7038c432aabf',NULL),(261211,6736,1276,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf950c70-1691-11df-97a5-7038c432aabf',NULL),(261212,6736,5096,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf950e02-1691-11df-97a5-7038c432aabf',NULL),(261213,6736,1088,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf950fbf-1691-11df-97a5-7038c432aabf',NULL),(261214,6736,1088,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf951140-1691-11df-97a5-7038c432aabf',NULL),(261215,6736,1088,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf9512b9-1691-11df-97a5-7038c432aabf',NULL),(261216,6736,1112,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf951435-1691-11df-97a5-7038c432aabf',NULL),(261217,6736,1109,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf9515b6-1691-11df-97a5-7038c432aabf',NULL),(261218,6736,1110,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf951737-1691-11df-97a5-7038c432aabf',NULL),(261219,6736,1111,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf9518b4-1691-11df-97a5-7038c432aabf',NULL),(261220,6736,1255,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf951a2c-1691-11df-97a5-7038c432aabf',NULL),(261221,6736,1277,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf951bad-1691-11df-97a5-7038c432aabf',NULL),(261222,6736,1261,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf951dcc-1691-11df-97a5-7038c432aabf',NULL),(261223,6736,1265,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf951f52-1691-11df-97a5-7038c432aabf',NULL),(261224,6736,1268,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf9520d3-1691-11df-97a5-7038c432aabf',NULL),(261225,6736,1272,24198,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:39:13',0,1,NULL,NULL,NULL,'cf95224f-1691-11df-97a5-7038c432aabf',NULL),(261226,8095,1246,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf9523d0-1691-11df-97a5-7038c432aabf',NULL),(261227,8095,5282,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf95254d-1691-11df-97a5-7038c432aabf',NULL),(261228,8095,6096,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf9526ce-1691-11df-97a5-7038c432aabf',NULL),(261229,8095,5272,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf952846-1691-11df-97a5-7038c432aabf',NULL),(261230,8095,1146,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf9529cb-1691-11df-97a5-7038c432aabf',NULL),(261231,8095,1154,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf952b4c-1691-11df-97a5-7038c432aabf',NULL),(261232,8095,1192,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf952cc9-1691-11df-97a5-7038c432aabf',NULL),(261233,8095,1156,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf952eb1-1691-11df-97a5-7038c432aabf',NULL),(261234,8095,5092,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf953043-1691-11df-97a5-7038c432aabf',NULL),(261235,8095,5086,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf9531d9-1691-11df-97a5-7038c432aabf',NULL),(261236,8095,5087,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf953dd4-1691-11df-97a5-7038c432aabf',NULL),(261237,8095,5085,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf953f51-1691-11df-97a5-7038c432aabf',NULL),(261238,8095,5088,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf9540c5-1691-11df-97a5-7038c432aabf',NULL),(261239,8095,5089,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf954241-1691-11df-97a5-7038c432aabf',NULL),(261240,8095,5356,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf9543cf-1691-11df-97a5-7038c432aabf',NULL),(261241,8095,1248,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf95464d-1691-11df-97a5-7038c432aabf',NULL),(261242,8095,5096,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf9548b4-1691-11df-97a5-7038c432aabf',NULL),(261243,8095,1112,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf954b29-1691-11df-97a5-7038c432aabf',NULL),(261244,8095,1109,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf954e92-1691-11df-97a5-7038c432aabf',NULL),(261245,8095,1110,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf955124-1691-11df-97a5-7038c432aabf',NULL),(261246,8095,1111,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf9553b3-1691-11df-97a5-7038c432aabf',NULL),(261247,8095,1255,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf9556a8-1691-11df-97a5-7038c432aabf',NULL),(261248,8095,1277,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf95594c-1691-11df-97a5-7038c432aabf',NULL),(261249,8095,1261,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf955bf0-1691-11df-97a5-7038c432aabf',NULL),(261250,8095,1265,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf955eb6-1691-11df-97a5-7038c432aabf',NULL),(261251,8095,1268,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf956137-1691-11df-97a5-7038c432aabf',NULL),(261252,8095,1272,24199,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-12 16:40:43',0,1,NULL,NULL,NULL,'cf9563b5-1691-11df-97a5-7038c432aabf',NULL),(261253,2188,5497,21563,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,376,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-12 16:44:03',1,1,'2006-05-12 16:47:39','clinician had not indicated the test dates on the paper form . (new obsId: 903757)',NULL,'cf95653e-1691-11df-97a5-7038c432aabf',NULL),(261254,2188,730,21563,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-12 16:46:07',1,1,'2006-05-12 16:46:53','clinician had not indicated the test dates on the paper form . (new obsId: 903734)',NULL,'cf9566cc-1691-11df-97a5-7038c432aabf',NULL),(261255,2188,730,21563,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-12 16:46:53',0,1,NULL,NULL,NULL,'cf956855-1691-11df-97a5-7038c432aabf',NULL),(261256,2188,5497,21563,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,376,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-12 16:47:39',0,1,NULL,NULL,NULL,'cf9569d6-1691-11df-97a5-7038c432aabf',NULL),(261257,2188,853,21563,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,880,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-12 16:49:17',0,1,NULL,NULL,NULL,'cf956b57-1691-11df-97a5-7038c432aabf',NULL),(261258,7181,1246,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf956cd0-1691-11df-97a5-7038c432aabf',NULL),(261259,7181,5282,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf956e51-1691-11df-97a5-7038c432aabf',NULL),(261260,7181,6096,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf956fd2-1691-11df-97a5-7038c432aabf',NULL),(261261,7181,1154,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf95714a-1691-11df-97a5-7038c432aabf',NULL),(261262,7181,1192,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf9572cb-1691-11df-97a5-7038c432aabf',NULL),(261263,7181,1155,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf957443-1691-11df-97a5-7038c432aabf',NULL),(261264,7181,1164,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf9575c0-1691-11df-97a5-7038c432aabf',NULL),(261265,7181,1156,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf957741-1691-11df-97a5-7038c432aabf',NULL),(261266,7181,6065,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf9578b9-1691-11df-97a5-7038c432aabf',NULL),(261267,7181,5092,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf957a36-1691-11df-97a5-7038c432aabf',NULL),(261268,7181,5086,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf957c04-1691-11df-97a5-7038c432aabf',NULL),(261269,7181,5087,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf957d9f-1691-11df-97a5-7038c432aabf',NULL),(261270,7181,5085,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf957f35-1691-11df-97a5-7038c432aabf',NULL),(261271,7181,5088,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf9580c7-1691-11df-97a5-7038c432aabf',NULL),(261272,7181,5089,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf958262-1691-11df-97a5-7038c432aabf',NULL),(261273,7181,5356,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf9583ef-1691-11df-97a5-7038c432aabf',NULL),(261274,7181,1248,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf958586-1691-11df-97a5-7038c432aabf',NULL),(261275,7181,12,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf95870f-1691-11df-97a5-7038c432aabf',NULL),(261276,7181,1276,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf9588c8-1691-11df-97a5-7038c432aabf',NULL),(261277,7181,5096,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf958a45-1691-11df-97a5-7038c432aabf',NULL),(261278,7181,6042,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf958bc1-1691-11df-97a5-7038c432aabf',NULL),(261279,7181,1088,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf958d42-1691-11df-97a5-7038c432aabf',NULL),(261280,7181,1088,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf958ebb-1691-11df-97a5-7038c432aabf',NULL),(261281,7181,1088,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf959037-1691-11df-97a5-7038c432aabf',NULL),(261282,7181,1112,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf9591b4-1691-11df-97a5-7038c432aabf',NULL),(261283,7181,1109,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf95932c-1691-11df-97a5-7038c432aabf',NULL),(261284,7181,1110,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf9594a9-1691-11df-97a5-7038c432aabf',NULL),(261285,7181,1111,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf959626-1691-11df-97a5-7038c432aabf',NULL),(261286,7181,1255,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf9597a7-1691-11df-97a5-7038c432aabf',NULL),(261287,7181,1277,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf95991b-1691-11df-97a5-7038c432aabf',NULL),(261288,7181,1261,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf959a97-1691-11df-97a5-7038c432aabf',NULL),(261289,7181,1265,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf959c18-1691-11df-97a5-7038c432aabf',NULL),(261290,7181,1268,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf959d91-1691-11df-97a5-7038c432aabf',NULL),(261291,7181,1270,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf959f09-1691-11df-97a5-7038c432aabf',NULL),(261292,7181,1272,24212,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 07:59:20',0,1,NULL,NULL,NULL,'cf95a07d-1691-11df-97a5-7038c432aabf',NULL),(261293,5446,1246,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95a1fa-1691-11df-97a5-7038c432aabf',NULL),(261294,5446,5282,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95a3d1-1691-11df-97a5-7038c432aabf',NULL),(261295,5446,6096,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95a563-1691-11df-97a5-7038c432aabf',NULL),(261296,5446,5272,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95a6f0-1691-11df-97a5-7038c432aabf',NULL),(261297,5446,1146,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95a882-1691-11df-97a5-7038c432aabf',NULL),(261298,5446,1154,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95aa15-1691-11df-97a5-7038c432aabf',NULL),(261299,5446,1192,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95abcd-1691-11df-97a5-7038c432aabf',NULL),(261300,5446,1155,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95ad45-1691-11df-97a5-7038c432aabf',NULL),(261301,5446,1164,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95aec2-1691-11df-97a5-7038c432aabf',NULL),(261302,5446,1156,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95b03b-1691-11df-97a5-7038c432aabf',NULL),(261303,5446,1165,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95b1b3-1691-11df-97a5-7038c432aabf',NULL),(261304,5446,5092,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95b32b-1691-11df-97a5-7038c432aabf',NULL),(261305,5446,5086,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95b4a8-1691-11df-97a5-7038c432aabf',NULL),(261306,5446,5087,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95b620-1691-11df-97a5-7038c432aabf',NULL),(261307,5446,5085,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95b7a1-1691-11df-97a5-7038c432aabf',NULL),(261308,5446,5088,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95b922-1691-11df-97a5-7038c432aabf',NULL),(261309,5446,5089,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95ba9b-1691-11df-97a5-7038c432aabf',NULL),(261310,5446,5356,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95bc20-1691-11df-97a5-7038c432aabf',NULL),(261311,5446,1248,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95bd9d-1691-11df-97a5-7038c432aabf',NULL),(261312,5446,5497,24213,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,547,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95c924-1691-11df-97a5-7038c432aabf',NULL),(261313,5446,730,24213,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95cb03-1691-11df-97a5-7038c432aabf',NULL),(261314,5446,853,24213,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,668,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95cc88-1691-11df-97a5-7038c432aabf',NULL),(261315,5446,1276,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95ce1f-1691-11df-97a5-7038c432aabf',NULL),(261316,5446,5096,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95cfb1-1691-11df-97a5-7038c432aabf',NULL),(261317,5446,6042,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95d147-1691-11df-97a5-7038c432aabf',NULL),(261318,5446,1088,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95d308-1691-11df-97a5-7038c432aabf',NULL),(261319,5446,1088,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95d489-1691-11df-97a5-7038c432aabf',NULL),(261320,5446,1088,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95d60a-1691-11df-97a5-7038c432aabf',NULL),(261321,5446,1112,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95d787-1691-11df-97a5-7038c432aabf',NULL),(261322,5446,1109,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95d90c-1691-11df-97a5-7038c432aabf',NULL),(261323,5446,1110,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95da89-1691-11df-97a5-7038c432aabf',NULL),(261324,5446,1111,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95dc0e-1691-11df-97a5-7038c432aabf',NULL),(261325,5446,1255,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95dd8f-1691-11df-97a5-7038c432aabf',NULL),(261326,5446,1277,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95df0c-1691-11df-97a5-7038c432aabf',NULL),(261327,5446,1261,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95e091-1691-11df-97a5-7038c432aabf',NULL),(261328,5446,1265,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95e209-1691-11df-97a5-7038c432aabf',NULL),(261329,5446,1268,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95e38a-1691-11df-97a5-7038c432aabf',NULL),(261330,5446,1272,24213,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:03:28',0,1,NULL,NULL,NULL,'cf95e507-1691-11df-97a5-7038c432aabf',NULL),(261331,3395,1246,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf95e68c-1691-11df-97a5-7038c432aabf',NULL),(261332,3395,5282,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf95e80d-1691-11df-97a5-7038c432aabf',NULL),(261333,3395,6096,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf95e98a-1691-11df-97a5-7038c432aabf',NULL),(261334,3395,5272,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf95eb0b-1691-11df-97a5-7038c432aabf',NULL),(261335,3395,1146,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf95ec8c-1691-11df-97a5-7038c432aabf',NULL),(261336,3395,1154,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf95ee0d-1691-11df-97a5-7038c432aabf',NULL),(261337,3395,1192,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf95ef89-1691-11df-97a5-7038c432aabf',NULL),(261338,3395,1155,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf95f157-1691-11df-97a5-7038c432aabf',NULL),(261339,3395,1164,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf95f336-1691-11df-97a5-7038c432aabf',NULL),(261340,3395,1156,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf95f4de-1691-11df-97a5-7038c432aabf',NULL),(261341,3395,6065,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf95f678-1691-11df-97a5-7038c432aabf',NULL),(261342,3395,5092,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf95f7f5-1691-11df-97a5-7038c432aabf',NULL),(261343,3395,5086,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf95f9a5-1691-11df-97a5-7038c432aabf',NULL),(261344,3395,5087,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf95fb11-1691-11df-97a5-7038c432aabf',NULL),(261345,3395,5085,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf95fc78-1691-11df-97a5-7038c432aabf',NULL),(261346,3395,5088,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf95fde8-1691-11df-97a5-7038c432aabf',NULL),(261347,3395,5089,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf95ff53-1691-11df-97a5-7038c432aabf',NULL),(261348,3395,5096,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf9600bb-1691-11df-97a5-7038c432aabf',NULL),(261349,3395,1088,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf960226-1691-11df-97a5-7038c432aabf',NULL),(261350,3395,1088,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf9611ce-1691-11df-97a5-7038c432aabf',NULL),(261351,3395,1088,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf96133e-1691-11df-97a5-7038c432aabf',NULL),(261352,3395,1112,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf9614a9-1691-11df-97a5-7038c432aabf',NULL),(261353,3395,1109,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf96160c-1691-11df-97a5-7038c432aabf',NULL),(261354,3395,1110,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf961b83-1691-11df-97a5-7038c432aabf',NULL),(261355,3395,1111,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf961d08-1691-11df-97a5-7038c432aabf',NULL),(261356,3395,1255,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf962fa9-1691-11df-97a5-7038c432aabf',NULL),(261357,3395,1277,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf963200-1691-11df-97a5-7038c432aabf',NULL),(261358,3395,1261,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf963439-1691-11df-97a5-7038c432aabf',NULL),(261359,3395,1265,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf963676-1691-11df-97a5-7038c432aabf',NULL),(261360,3395,1268,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf9647e4-1691-11df-97a5-7038c432aabf',NULL),(261361,3395,1272,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:06:37',0,1,NULL,NULL,NULL,'cf964a18-1691-11df-97a5-7038c432aabf',NULL),(261362,8683,1246,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf964df8-1691-11df-97a5-7038c432aabf',NULL),(261363,8683,5282,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96612f-1691-11df-97a5-7038c432aabf',NULL),(261364,8683,969,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf966375-1691-11df-97a5-7038c432aabf',NULL),(261365,8683,1151,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf9674e7-1691-11df-97a5-7038c432aabf',NULL),(261366,8683,1198,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf968575-1691-11df-97a5-7038c432aabf',NULL),(261367,8683,1198,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96a919-1691-11df-97a5-7038c432aabf',NULL),(261368,8683,1198,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96aa9e-1691-11df-97a5-7038c432aabf',NULL),(261369,8683,1198,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96ac16-1691-11df-97a5-7038c432aabf',NULL),(261370,8683,1198,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96ada0-1691-11df-97a5-7038c432aabf',NULL),(261371,8683,1198,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96af21-1691-11df-97a5-7038c432aabf',NULL),(261372,8683,5303,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96b0a2-1691-11df-97a5-7038c432aabf',NULL),(261373,8683,976,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96b21f-1691-11df-97a5-7038c432aabf',NULL),(261374,8683,1192,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96b3a4-1691-11df-97a5-7038c432aabf',NULL),(261375,8683,979,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96b5ae-1691-11df-97a5-7038c432aabf',NULL),(261376,8683,1156,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96b744-1691-11df-97a5-7038c432aabf',NULL),(261377,8683,6065,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96b8d6-1691-11df-97a5-7038c432aabf',NULL),(261378,8683,1154,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96ba6c-1691-11df-97a5-7038c432aabf',NULL),(261379,8683,5092,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96bc03-1691-11df-97a5-7038c432aabf',NULL),(261380,8683,5314,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96bdb7-1691-11df-97a5-7038c432aabf',NULL),(261381,8683,5090,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96bf38-1691-11df-97a5-7038c432aabf',NULL),(261382,8683,5087,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96c0bd-1691-11df-97a5-7038c432aabf',NULL),(261383,8683,5088,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96c236-1691-11df-97a5-7038c432aabf',NULL),(261384,8683,5089,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96c3b7-1691-11df-97a5-7038c432aabf',NULL),(261385,8683,1125,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96c533-1691-11df-97a5-7038c432aabf',NULL),(261386,8683,1124,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96c6b4-1691-11df-97a5-7038c432aabf',NULL),(261387,8683,1123,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96c835-1691-11df-97a5-7038c432aabf',NULL),(261388,8683,1122,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96c9ad-1691-11df-97a5-7038c432aabf',NULL),(261389,8683,1128,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96cb2a-1691-11df-97a5-7038c432aabf',NULL),(261390,8683,1129,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96cca7-1691-11df-97a5-7038c432aabf',NULL),(261391,8683,1209,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96ce24-1691-11df-97a5-7038c432aabf',NULL),(261392,8683,1276,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96cfa0-1691-11df-97a5-7038c432aabf',NULL),(261393,8683,5096,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96d121-1691-11df-97a5-7038c432aabf',NULL),(261394,8683,985,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96d2a2-1691-11df-97a5-7038c432aabf',NULL),(261395,8683,1109,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96d423-1691-11df-97a5-7038c432aabf',NULL),(261396,8683,1110,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96d5a4-1691-11df-97a5-7038c432aabf',NULL),(261397,8683,1111,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96d71c-1691-11df-97a5-7038c432aabf',NULL),(261398,8683,1112,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96d89d-1691-11df-97a5-7038c432aabf',NULL),(261399,8683,1255,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96da1e-1691-11df-97a5-7038c432aabf',NULL),(261400,8683,1261,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96dbf9-1691-11df-97a5-7038c432aabf',NULL),(261401,8683,1265,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96dd8f-1691-11df-97a5-7038c432aabf',NULL),(261402,8683,1268,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96df22-1691-11df-97a5-7038c432aabf',NULL),(261403,8683,984,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96e0b4-1691-11df-97a5-7038c432aabf',NULL),(261404,8683,1272,24217,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:05:02',0,1,NULL,NULL,NULL,'cf96e241-1691-11df-97a5-7038c432aabf',NULL),(261405,4593,1246,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf96e40b-1691-11df-97a5-7038c432aabf',NULL),(261406,4593,5282,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf96e58c-1691-11df-97a5-7038c432aabf',NULL),(261407,4593,6096,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf96e704-1691-11df-97a5-7038c432aabf',NULL),(261408,4593,5272,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf96e885-1691-11df-97a5-7038c432aabf',NULL),(261409,4593,1146,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf96ea02-1691-11df-97a5-7038c432aabf',NULL),(261410,4593,1154,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf96eb83-1691-11df-97a5-7038c432aabf',NULL),(261411,4593,1192,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf96ed04-1691-11df-97a5-7038c432aabf',NULL),(261412,4593,1155,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf96ee7c-1691-11df-97a5-7038c432aabf',NULL),(261413,4593,1164,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf96eff9-1691-11df-97a5-7038c432aabf',NULL),(261414,4593,1156,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf96f176-1691-11df-97a5-7038c432aabf',NULL),(261415,4593,5092,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf96f2fb-1691-11df-97a5-7038c432aabf',NULL),(261416,4593,5086,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf96f473-1691-11df-97a5-7038c432aabf',NULL),(261417,4593,5087,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf96f5f0-1691-11df-97a5-7038c432aabf',NULL),(261418,4593,5085,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf96f771-1691-11df-97a5-7038c432aabf',NULL),(261419,4593,5088,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf96f8ee-1691-11df-97a5-7038c432aabf',NULL),(261420,4593,5089,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf96fa6f-1691-11df-97a5-7038c432aabf',NULL),(261421,4593,5356,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf96fbe7-1691-11df-97a5-7038c432aabf',NULL),(261422,4593,1248,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf96fd6c-1691-11df-97a5-7038c432aabf',NULL),(261423,4593,5096,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf96feed-1691-11df-97a5-7038c432aabf',NULL),(261424,4593,6042,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf97006a-1691-11df-97a5-7038c432aabf',NULL),(261425,4593,1088,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf9701e7-1691-11df-97a5-7038c432aabf',NULL),(261426,4593,1088,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf9703ca-1691-11df-97a5-7038c432aabf',NULL),(261427,4593,1088,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf970560-1691-11df-97a5-7038c432aabf',NULL),(261428,4593,1112,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf9706f7-1691-11df-97a5-7038c432aabf',NULL),(261429,4593,1109,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf970884-1691-11df-97a5-7038c432aabf',NULL),(261430,4593,1110,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf970a1b-1691-11df-97a5-7038c432aabf',NULL),(261431,4593,1111,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf970bd3-1691-11df-97a5-7038c432aabf',NULL),(261432,4593,1255,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf970d50-1691-11df-97a5-7038c432aabf',NULL),(261433,4593,1277,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf970ec8-1691-11df-97a5-7038c432aabf',NULL),(261434,4593,1261,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf971049-1691-11df-97a5-7038c432aabf',NULL),(261435,4593,1265,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf9711ca-1691-11df-97a5-7038c432aabf',NULL),(261436,4593,1268,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf971d49-1691-11df-97a5-7038c432aabf',NULL),(261437,4593,1271,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf971eca-1691-11df-97a5-7038c432aabf',NULL),(261438,4593,1271,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf97203e-1691-11df-97a5-7038c432aabf',NULL),(261439,4593,1271,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf9721bf-1691-11df-97a5-7038c432aabf',NULL),(261440,4593,1272,24222,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:11:12',0,1,NULL,NULL,NULL,'cf97233c-1691-11df-97a5-7038c432aabf',NULL),(261441,863,1246,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf9724b8-1691-11df-97a5-7038c432aabf',NULL),(261442,863,5282,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf972639-1691-11df-97a5-7038c432aabf',NULL),(261443,863,6096,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf9727b2-1691-11df-97a5-7038c432aabf',NULL),(261444,863,5272,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf972940-1691-11df-97a5-7038c432aabf',NULL),(261445,863,1146,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf972d28-1691-11df-97a5-7038c432aabf',NULL),(261446,863,1154,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf972fe2-1691-11df-97a5-7038c432aabf',NULL),(261447,863,1192,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf973285-1691-11df-97a5-7038c432aabf',NULL),(261448,863,1155,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf97363b-1691-11df-97a5-7038c432aabf',NULL),(261449,863,1164,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf9738f9-1691-11df-97a5-7038c432aabf',NULL),(261450,863,1156,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf973bba-1691-11df-97a5-7038c432aabf',NULL),(261451,863,5092,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf973e78-1691-11df-97a5-7038c432aabf',NULL),(261452,863,5086,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf974128-1691-11df-97a5-7038c432aabf',NULL),(261453,863,5087,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf9743d9-1691-11df-97a5-7038c432aabf',NULL),(261454,863,5085,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf97468e-1691-11df-97a5-7038c432aabf',NULL),(261455,863,5088,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf97493a-1691-11df-97a5-7038c432aabf',NULL),(261456,863,5089,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf974be7-1691-11df-97a5-7038c432aabf',NULL),(261457,863,5356,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf974e9c-1691-11df-97a5-7038c432aabf',NULL),(261458,863,1248,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf9751d1-1691-11df-97a5-7038c432aabf',NULL),(261459,863,952,24232,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf975493-1691-11df-97a5-7038c432aabf',NULL),(261460,863,5497,24232,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,477,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf975658-1691-11df-97a5-7038c432aabf',NULL),(261461,863,730,24232,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf9757dd-1691-11df-97a5-7038c432aabf',NULL),(261462,863,853,24232,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,815,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf97595a-1691-11df-97a5-7038c432aabf',NULL),(261463,863,21,24232,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf975adb-1691-11df-97a5-7038c432aabf',NULL),(261464,863,851,24232,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf975c60-1691-11df-97a5-7038c432aabf',NULL),(261465,863,729,24232,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,323000,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf975ddd-1691-11df-97a5-7038c432aabf',NULL),(261466,863,790,24232,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.3,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf975f5e-1691-11df-97a5-7038c432aabf',NULL),(261467,863,654,24232,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf9760d6-1691-11df-97a5-7038c432aabf',NULL),(261468,863,678,24232,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf976257-1691-11df-97a5-7038c432aabf',NULL),(261469,863,5096,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf9763d8-1691-11df-97a5-7038c432aabf',NULL),(261470,863,6042,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf976555-1691-11df-97a5-7038c432aabf',NULL),(261471,863,6042,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf9766da-1691-11df-97a5-7038c432aabf',NULL),(261472,863,1088,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf976852-1691-11df-97a5-7038c432aabf',NULL),(261473,863,1088,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf9769d3-1691-11df-97a5-7038c432aabf',NULL),(261474,863,1088,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf976b50-1691-11df-97a5-7038c432aabf',NULL),(261475,863,1112,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf976cd1-1691-11df-97a5-7038c432aabf',NULL),(261476,863,1109,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf976e4e-1691-11df-97a5-7038c432aabf',NULL),(261477,863,1110,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf976fc6-1691-11df-97a5-7038c432aabf',NULL),(261478,863,1111,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf977147-1691-11df-97a5-7038c432aabf',NULL),(261479,863,1255,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf9772c4-1691-11df-97a5-7038c432aabf',NULL),(261480,863,1277,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf977440-1691-11df-97a5-7038c432aabf',NULL),(261481,863,1261,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf9775bd-1691-11df-97a5-7038c432aabf',NULL),(261482,863,1265,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf97773e-1691-11df-97a5-7038c432aabf',NULL),(261483,863,1268,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf97792a-1691-11df-97a5-7038c432aabf',NULL),(261484,863,1272,24232,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:15:59',0,1,NULL,NULL,NULL,'cf977ab8-1691-11df-97a5-7038c432aabf',NULL),(261485,3535,1246,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf977c4e-1691-11df-97a5-7038c432aabf',NULL),(261486,3535,5282,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf977de0-1691-11df-97a5-7038c432aabf',NULL),(261487,3535,6096,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf977f76-1691-11df-97a5-7038c432aabf',NULL),(261488,3535,5272,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf97812b-1691-11df-97a5-7038c432aabf',NULL),(261489,3535,1146,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf9782ac-1691-11df-97a5-7038c432aabf',NULL),(261490,3535,1154,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf978428-1691-11df-97a5-7038c432aabf',NULL),(261491,3535,1192,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf9785a5-1691-11df-97a5-7038c432aabf',NULL),(261492,3535,1156,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf978726-1691-11df-97a5-7038c432aabf',NULL),(261493,3535,5092,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf9788a3-1691-11df-97a5-7038c432aabf',NULL),(261494,3535,5086,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf978a24-1691-11df-97a5-7038c432aabf',NULL),(261495,3535,5087,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf978ba9-1691-11df-97a5-7038c432aabf',NULL),(261496,3535,5085,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf978d26-1691-11df-97a5-7038c432aabf',NULL),(261497,3535,5088,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf978ea6-1691-11df-97a5-7038c432aabf',NULL),(261498,3535,5089,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf97901b-1691-11df-97a5-7038c432aabf',NULL),(261499,3535,5356,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf97919c-1691-11df-97a5-7038c432aabf',NULL),(261500,3535,1248,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf979318-1691-11df-97a5-7038c432aabf',NULL),(261501,3535,5096,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf979499-1691-11df-97a5-7038c432aabf',NULL),(261502,3535,6042,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf97961a-1691-11df-97a5-7038c432aabf',NULL),(261503,3535,1112,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf97979b-1691-11df-97a5-7038c432aabf',NULL),(261504,3535,1109,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf97991c-1691-11df-97a5-7038c432aabf',NULL),(261505,3535,1110,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf979a9d-1691-11df-97a5-7038c432aabf',NULL),(261506,3535,1111,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf979c1e-1691-11df-97a5-7038c432aabf',NULL),(261507,3535,1255,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf979d9b-1691-11df-97a5-7038c432aabf',NULL),(261508,3535,1277,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf979f7e-1691-11df-97a5-7038c432aabf',NULL),(261509,3535,1261,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf97a114-1691-11df-97a5-7038c432aabf',NULL),(261510,3535,1265,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf97a2a2-1691-11df-97a5-7038c432aabf',NULL),(261511,3535,1268,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf97a438-1691-11df-97a5-7038c432aabf',NULL),(261512,3535,1272,24235,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:35',0,1,NULL,NULL,NULL,'cf97a5cb-1691-11df-97a5-7038c432aabf',NULL),(261513,3286,1246,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97a78c-1691-11df-97a5-7038c432aabf',NULL),(261514,3286,5282,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97a90d-1691-11df-97a5-7038c432aabf',NULL),(261515,3286,6096,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97aadf-1691-11df-97a5-7038c432aabf',NULL),(261516,3286,5272,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97ac7e-1691-11df-97a5-7038c432aabf',NULL),(261517,3286,1146,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97ae10-1691-11df-97a5-7038c432aabf',NULL),(261518,3286,1154,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97afaa-1691-11df-97a5-7038c432aabf',NULL),(261519,3286,1192,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97b145-1691-11df-97a5-7038c432aabf',NULL),(261520,3286,1155,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97b306-1691-11df-97a5-7038c432aabf',NULL),(261521,3286,1164,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97be9f-1691-11df-97a5-7038c432aabf',NULL),(261522,3286,1156,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97c017-1691-11df-97a5-7038c432aabf',NULL),(261523,3286,5092,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97c194-1691-11df-97a5-7038c432aabf',NULL),(261524,3286,5086,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97c31d-1691-11df-97a5-7038c432aabf',NULL),(261525,3286,5087,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97c496-1691-11df-97a5-7038c432aabf',NULL),(261526,3286,5085,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97c693-1691-11df-97a5-7038c432aabf',NULL),(261527,3286,5088,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97c829-1691-11df-97a5-7038c432aabf',NULL),(261528,3286,5089,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97c9bf-1691-11df-97a5-7038c432aabf',NULL),(261529,3286,5356,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97cb51-1691-11df-97a5-7038c432aabf',NULL),(261530,3286,1248,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97ccec-1691-11df-97a5-7038c432aabf',NULL),(261531,3286,5096,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97ceb1-1691-11df-97a5-7038c432aabf',NULL),(261532,3286,1088,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97d037-1691-11df-97a5-7038c432aabf',NULL),(261533,3286,1088,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97d1bc-1691-11df-97a5-7038c432aabf',NULL),(261534,3286,1088,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97d338-1691-11df-97a5-7038c432aabf',NULL),(261535,3286,1112,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97d4be-1691-11df-97a5-7038c432aabf',NULL),(261536,3286,1109,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97d63f-1691-11df-97a5-7038c432aabf',NULL),(261537,3286,1110,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97d7bb-1691-11df-97a5-7038c432aabf',NULL),(261538,3286,1111,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97d945-1691-11df-97a5-7038c432aabf',NULL),(261539,3286,1255,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97dac2-1691-11df-97a5-7038c432aabf',NULL),(261540,3286,1277,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97dc42-1691-11df-97a5-7038c432aabf',NULL),(261541,3286,1261,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97ddc8-1691-11df-97a5-7038c432aabf',NULL),(261542,3286,1265,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97df4d-1691-11df-97a5-7038c432aabf',NULL),(261543,3286,1268,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97e0d2-1691-11df-97a5-7038c432aabf',NULL),(261544,3286,1271,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97e24f-1691-11df-97a5-7038c432aabf',NULL),(261545,3286,1272,24236,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:17:20',0,1,NULL,NULL,NULL,'cf97e3d0-1691-11df-97a5-7038c432aabf',NULL),(261546,893,1246,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf97e551-1691-11df-97a5-7038c432aabf',NULL),(261547,893,5282,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf97e6d6-1691-11df-97a5-7038c432aabf',NULL),(261548,893,6096,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf97e86c-1691-11df-97a5-7038c432aabf',NULL),(261549,893,5272,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf97e9e9-1691-11df-97a5-7038c432aabf',NULL),(261550,893,1146,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf97eb59-1691-11df-97a5-7038c432aabf',NULL),(261551,893,1154,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf97ed16-1691-11df-97a5-7038c432aabf',NULL),(261552,893,1192,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf97ee97-1691-11df-97a5-7038c432aabf',NULL),(261553,893,1155,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf97f013-1691-11df-97a5-7038c432aabf',NULL),(261554,893,1164,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf97f199-1691-11df-97a5-7038c432aabf',NULL),(261555,893,1156,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf97f31e-1691-11df-97a5-7038c432aabf',NULL),(261556,893,5092,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf97f496-1691-11df-97a5-7038c432aabf',NULL),(261557,893,5086,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf97f639-1691-11df-97a5-7038c432aabf',NULL),(261558,893,5087,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf9805e5-1691-11df-97a5-7038c432aabf',NULL),(261559,893,5085,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf980751-1691-11df-97a5-7038c432aabf',NULL),(261560,893,5088,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf9808bd-1691-11df-97a5-7038c432aabf',NULL),(261561,893,5089,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf980d95-1691-11df-97a5-7038c432aabf',NULL),(261562,893,5356,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf980f0d-1691-11df-97a5-7038c432aabf',NULL),(261563,893,1248,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf981086-1691-11df-97a5-7038c432aabf',NULL),(261564,893,5096,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf98239b-1691-11df-97a5-7038c432aabf',NULL),(261565,893,1088,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf98250f-1691-11df-97a5-7038c432aabf',NULL),(261566,893,1088,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf98275d-1691-11df-97a5-7038c432aabf',NULL),(261567,893,1088,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf98299a-1691-11df-97a5-7038c432aabf',NULL),(261568,893,1112,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf9839d8-1691-11df-97a5-7038c432aabf',NULL),(261569,893,1109,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf983c7b-1691-11df-97a5-7038c432aabf',NULL),(261570,893,1110,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf9840b1-1691-11df-97a5-7038c432aabf',NULL),(261571,893,1111,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf98541b-1691-11df-97a5-7038c432aabf',NULL),(261572,893,1255,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf98565d-1691-11df-97a5-7038c432aabf',NULL),(261573,893,1277,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf98673d-1691-11df-97a5-7038c432aabf',NULL),(261574,893,1261,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf9877d9-1691-11df-97a5-7038c432aabf',NULL),(261575,893,1265,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf98881f-1691-11df-97a5-7038c432aabf',NULL),(261576,893,1268,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf98af3c-1691-11df-97a5-7038c432aabf',NULL),(261577,893,1272,24238,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:18:44',0,1,NULL,NULL,NULL,'cf98b123-1691-11df-97a5-7038c432aabf',NULL),(261578,7198,1088,21775,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-15 08:23:03',0,1,NULL,NULL,NULL,'cf98b2b5-1691-11df-97a5-7038c432aabf',NULL),(261579,3682,1246,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98b454-1691-11df-97a5-7038c432aabf',NULL),(261580,3682,5282,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98b5eb-1691-11df-97a5-7038c432aabf',NULL),(261581,3682,6096,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98b785-1691-11df-97a5-7038c432aabf',NULL),(261582,3682,5272,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98b942-1691-11df-97a5-7038c432aabf',NULL),(261583,3682,1146,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98bac3-1691-11df-97a5-7038c432aabf',NULL),(261584,3682,1154,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98bc44-1691-11df-97a5-7038c432aabf',NULL),(261585,3682,1192,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98bdc1-1691-11df-97a5-7038c432aabf',NULL),(261586,3682,1113,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-01-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98bf42-1691-11df-97a5-7038c432aabf',NULL),(261587,3682,1156,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98c0be-1691-11df-97a5-7038c432aabf',NULL),(261588,3682,6077,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98c244-1691-11df-97a5-7038c432aabf',NULL),(261589,3682,5092,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98c3c0-1691-11df-97a5-7038c432aabf',NULL),(261590,3682,5086,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98c546-1691-11df-97a5-7038c432aabf',NULL),(261591,3682,5087,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98c6c7-1691-11df-97a5-7038c432aabf',NULL),(261592,3682,5085,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98c83f-1691-11df-97a5-7038c432aabf',NULL),(261593,3682,5088,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98c9c0-1691-11df-97a5-7038c432aabf',NULL),(261594,3682,5089,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98cb3d-1691-11df-97a5-7038c432aabf',NULL),(261595,3682,5356,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98ccbe-1691-11df-97a5-7038c432aabf',NULL),(261596,3682,1248,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98ce43-1691-11df-97a5-7038c432aabf',NULL),(261597,3682,5096,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98cfbb-1691-11df-97a5-7038c432aabf',NULL),(261598,3682,1112,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98d25b-1691-11df-97a5-7038c432aabf',NULL),(261599,3682,1109,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98d3e4-1691-11df-97a5-7038c432aabf',NULL),(261600,3682,1110,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98d55d-1691-11df-97a5-7038c432aabf',NULL),(261601,3682,1111,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98d6de-1691-11df-97a5-7038c432aabf',NULL),(261602,3682,1255,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98d8c5-1691-11df-97a5-7038c432aabf',NULL),(261603,3682,1277,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98da5c-1691-11df-97a5-7038c432aabf',NULL),(261604,3682,1261,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98dbe9-1691-11df-97a5-7038c432aabf',NULL),(261605,3682,1265,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98dd80-1691-11df-97a5-7038c432aabf',NULL),(261606,3682,1268,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98df16-1691-11df-97a5-7038c432aabf',NULL),(261607,3682,1272,24243,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:22:57',0,1,NULL,NULL,NULL,'cf98e0ca-1691-11df-97a5-7038c432aabf',NULL),(261608,4036,1246,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf98e24b-1691-11df-97a5-7038c432aabf',NULL),(261609,4036,5282,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf98e3c4-1691-11df-97a5-7038c432aabf',NULL),(261610,4036,6096,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf98e545-1691-11df-97a5-7038c432aabf',NULL),(261611,4036,1154,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf98e6c6-1691-11df-97a5-7038c432aabf',NULL),(261612,4036,1155,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf98e842-1691-11df-97a5-7038c432aabf',NULL),(261613,4036,1164,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf98e9c3-1691-11df-97a5-7038c432aabf',NULL),(261614,4036,1156,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf98eb40-1691-11df-97a5-7038c432aabf',NULL),(261615,4036,5092,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf98ecc1-1691-11df-97a5-7038c432aabf',NULL),(261616,4036,5086,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf98ee42-1691-11df-97a5-7038c432aabf',NULL),(261617,4036,5087,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf98efba-1691-11df-97a5-7038c432aabf',NULL),(261618,4036,5085,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf98f13b-1691-11df-97a5-7038c432aabf',NULL),(261619,4036,5088,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf98f2b8-1691-11df-97a5-7038c432aabf',NULL),(261620,4036,5089,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf98f439-1691-11df-97a5-7038c432aabf',NULL),(261621,4036,5356,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf98f5b1-1691-11df-97a5-7038c432aabf',NULL),(261622,4036,1248,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf98f736-1691-11df-97a5-7038c432aabf',NULL),(261623,4036,1276,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf98f8b7-1691-11df-97a5-7038c432aabf',NULL),(261624,4036,5096,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf98fa34-1691-11df-97a5-7038c432aabf',NULL),(261625,4036,1088,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf98fbb1-1691-11df-97a5-7038c432aabf',NULL),(261626,4036,1088,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf98fd32-1691-11df-97a5-7038c432aabf',NULL),(261627,4036,1088,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf98ff11-1691-11df-97a5-7038c432aabf',NULL),(261628,4036,1112,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf9900a7-1691-11df-97a5-7038c432aabf',NULL),(261629,4036,1109,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf990239-1691-11df-97a5-7038c432aabf',NULL),(261630,4036,1110,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf9903cf-1691-11df-97a5-7038c432aabf',NULL),(261631,4036,1111,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf990566-1691-11df-97a5-7038c432aabf',NULL),(261632,4036,1255,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf990727-1691-11df-97a5-7038c432aabf',NULL),(261633,4036,1250,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf9908a4-1691-11df-97a5-7038c432aabf',NULL),(261634,4036,1250,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf990a29-1691-11df-97a5-7038c432aabf',NULL),(261635,4036,1277,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf990baa-1691-11df-97a5-7038c432aabf',NULL),(261636,4036,1261,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf990d26-1691-11df-97a5-7038c432aabf',NULL),(261637,4036,1252,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf990eac-1691-11df-97a5-7038c432aabf',NULL),(261638,4036,1265,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf991028-1691-11df-97a5-7038c432aabf',NULL),(261639,4036,1268,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf9911a5-1691-11df-97a5-7038c432aabf',NULL),(261640,4036,1272,24244,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:20:32',0,1,NULL,NULL,NULL,'cf991322-1691-11df-97a5-7038c432aabf',NULL),(261641,5647,1246,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf9914a7-1691-11df-97a5-7038c432aabf',NULL),(261642,5647,5282,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf99162c-1691-11df-97a5-7038c432aabf',NULL),(261643,5647,6096,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf9921a2-1691-11df-97a5-7038c432aabf',NULL),(261644,5647,5272,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf99231f-1691-11df-97a5-7038c432aabf',NULL),(261645,5647,1146,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf99249c-1691-11df-97a5-7038c432aabf',NULL),(261646,5647,1154,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf99267f-1691-11df-97a5-7038c432aabf',NULL),(261647,5647,1192,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf99281a-1691-11df-97a5-7038c432aabf',NULL),(261648,5647,1155,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf9929a8-1691-11df-97a5-7038c432aabf',NULL),(261649,5647,1164,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf992b3a-1691-11df-97a5-7038c432aabf',NULL),(261650,5647,1156,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf992cd4-1691-11df-97a5-7038c432aabf',NULL),(261651,5647,6065,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf992e91-1691-11df-97a5-7038c432aabf',NULL),(261652,5647,5092,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf99301f-1691-11df-97a5-7038c432aabf',NULL),(261653,5647,5086,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf993298-1691-11df-97a5-7038c432aabf',NULL),(261654,5647,5087,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf99350d-1691-11df-97a5-7038c432aabf',NULL),(261655,5647,5085,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf99377d-1691-11df-97a5-7038c432aabf',NULL),(261656,5647,5088,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf993af3-1691-11df-97a5-7038c432aabf',NULL),(261657,5647,5089,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf993d85-1691-11df-97a5-7038c432aabf',NULL),(261658,5647,5356,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf99400f-1691-11df-97a5-7038c432aabf',NULL),(261659,5647,1248,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf9942a2-1691-11df-97a5-7038c432aabf',NULL),(261660,5647,5096,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf994524-1691-11df-97a5-7038c432aabf',NULL),(261661,5647,1088,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf9947ae-1691-11df-97a5-7038c432aabf',NULL),(261662,5647,1088,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf994a38-1691-11df-97a5-7038c432aabf',NULL),(261663,5647,1088,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf994d20-1691-11df-97a5-7038c432aabf',NULL),(261664,5647,1112,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf994fc8-1691-11df-97a5-7038c432aabf',NULL),(261665,5647,1109,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf995270-1691-11df-97a5-7038c432aabf',NULL),(261666,5647,1110,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf99554c-1691-11df-97a5-7038c432aabf',NULL),(261667,5647,1111,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf9957d2-1691-11df-97a5-7038c432aabf',NULL),(261668,5647,1255,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf995a58-1691-11df-97a5-7038c432aabf',NULL),(261669,5647,1277,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf995ce2-1691-11df-97a5-7038c432aabf',NULL),(261670,5647,1261,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf995f63-1691-11df-97a5-7038c432aabf',NULL),(261671,5647,1265,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf9960e9-1691-11df-97a5-7038c432aabf',NULL),(261672,5647,1268,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf996265-1691-11df-97a5-7038c432aabf',NULL),(261673,5647,1271,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf9963ea-1691-11df-97a5-7038c432aabf',NULL),(261674,5647,1271,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf996563-1691-11df-97a5-7038c432aabf',NULL),(261675,5647,1271,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf9966e4-1691-11df-97a5-7038c432aabf',NULL),(261676,5647,1271,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf996865-1691-11df-97a5-7038c432aabf',NULL),(261677,5647,1272,24248,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:23:57',0,1,NULL,NULL,NULL,'cf9969dd-1691-11df-97a5-7038c432aabf',NULL),(261678,7236,1246,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf996b62-1691-11df-97a5-7038c432aabf',NULL),(261679,7236,5282,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf996cdb-1691-11df-97a5-7038c432aabf',NULL),(261680,7236,6096,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf996e60-1691-11df-97a5-7038c432aabf',NULL),(261681,7236,5272,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf996fdd-1691-11df-97a5-7038c432aabf',NULL),(261682,7236,1146,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf99715e-1691-11df-97a5-7038c432aabf',NULL),(261683,7236,1154,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf9972df-1691-11df-97a5-7038c432aabf',NULL),(261684,7236,1192,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf9974b9-1691-11df-97a5-7038c432aabf',NULL),(261685,7236,1155,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf997650-1691-11df-97a5-7038c432aabf',NULL),(261686,7236,1164,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf9977de-1691-11df-97a5-7038c432aabf',NULL),(261687,7236,1156,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf997970-1691-11df-97a5-7038c432aabf',NULL),(261688,7236,6065,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf997b06-1691-11df-97a5-7038c432aabf',NULL),(261689,7236,1165,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf997cba-1691-11df-97a5-7038c432aabf',NULL),(261690,7236,5092,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf997e3b-1691-11df-97a5-7038c432aabf',NULL),(261691,7236,5086,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf997fbc-1691-11df-97a5-7038c432aabf',NULL),(261692,7236,5087,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf99813d-1691-11df-97a5-7038c432aabf',NULL),(261693,7236,5085,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf9982b5-1691-11df-97a5-7038c432aabf',NULL),(261694,7236,5088,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf998436-1691-11df-97a5-7038c432aabf',NULL),(261695,7236,5089,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf9985b7-1691-11df-97a5-7038c432aabf',NULL),(261696,7236,5356,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf998730-1691-11df-97a5-7038c432aabf',NULL),(261697,7236,1248,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf9988b1-1691-11df-97a5-7038c432aabf',NULL),(261698,7236,1276,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf998a2d-1691-11df-97a5-7038c432aabf',NULL),(261699,7236,5096,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf998baa-1691-11df-97a5-7038c432aabf',NULL),(261700,7236,6042,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf998d27-1691-11df-97a5-7038c432aabf',NULL),(261701,7236,1088,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf998e9f-1691-11df-97a5-7038c432aabf',NULL),(261702,7236,1088,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf999020-1691-11df-97a5-7038c432aabf',NULL),(261703,7236,1088,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf99919d-1691-11df-97a5-7038c432aabf',NULL),(261704,7236,1112,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf999319-1691-11df-97a5-7038c432aabf',NULL),(261705,7236,1109,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf999496-1691-11df-97a5-7038c432aabf',NULL),(261706,7236,1110,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf999617-1691-11df-97a5-7038c432aabf',NULL),(261707,7236,1111,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf999798-1691-11df-97a5-7038c432aabf',NULL),(261708,7236,1255,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf99990c-1691-11df-97a5-7038c432aabf',NULL),(261709,7236,1277,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf999ae3-1691-11df-97a5-7038c432aabf',NULL),(261710,7236,1261,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf999c75-1691-11df-97a5-7038c432aabf',NULL),(261711,7236,1265,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf999e0b-1691-11df-97a5-7038c432aabf',NULL),(261712,7236,1268,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf999f99-1691-11df-97a5-7038c432aabf',NULL),(261713,7236,1272,24250,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:24:35',0,1,NULL,NULL,NULL,'cf99a12f-1691-11df-97a5-7038c432aabf',NULL),(261714,3508,1246,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99a2f9-1691-11df-97a5-7038c432aabf',NULL),(261715,3508,5282,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99a471-1691-11df-97a5-7038c432aabf',NULL),(261716,3508,6096,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99a5ee-1691-11df-97a5-7038c432aabf',NULL),(261717,3508,1154,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99a76b-1691-11df-97a5-7038c432aabf',NULL),(261718,3508,1155,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99a8ec-1691-11df-97a5-7038c432aabf',NULL),(261719,3508,1164,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99aa68-1691-11df-97a5-7038c432aabf',NULL),(261720,3508,1156,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99abe1-1691-11df-97a5-7038c432aabf',NULL),(261721,3508,6065,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99ad62-1691-11df-97a5-7038c432aabf',NULL),(261722,3508,5092,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99aeda-1691-11df-97a5-7038c432aabf',NULL),(261723,3508,5086,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99b05b-1691-11df-97a5-7038c432aabf',NULL),(261724,3508,5087,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99b1dc-1691-11df-97a5-7038c432aabf',NULL),(261725,3508,5085,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99b35d-1691-11df-97a5-7038c432aabf',NULL),(261726,3508,5088,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99b4e2-1691-11df-97a5-7038c432aabf',NULL),(261727,3508,5089,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99b65b-1691-11df-97a5-7038c432aabf',NULL),(261728,3508,5356,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99b7dc-1691-11df-97a5-7038c432aabf',NULL),(261729,3508,1248,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99b95c-1691-11df-97a5-7038c432aabf',NULL),(261730,3508,5096,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99c65c-1691-11df-97a5-7038c432aabf',NULL),(261731,3508,6042,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99c7f7-1691-11df-97a5-7038c432aabf',NULL),(261732,3508,1088,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99c9b4-1691-11df-97a5-7038c432aabf',NULL),(261733,3508,1088,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99cb3d-1691-11df-97a5-7038c432aabf',NULL),(261734,3508,1088,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99ccbe-1691-11df-97a5-7038c432aabf',NULL),(261735,3508,1112,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99ce48-1691-11df-97a5-7038c432aabf',NULL),(261736,3508,1109,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99cfc9-1691-11df-97a5-7038c432aabf',NULL),(261737,3508,1110,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99d145-1691-11df-97a5-7038c432aabf',NULL),(261738,3508,1111,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99d2cb-1691-11df-97a5-7038c432aabf',NULL),(261739,3508,1255,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99d44b-1691-11df-97a5-7038c432aabf',NULL),(261740,3508,1277,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99d5cc-1691-11df-97a5-7038c432aabf',NULL),(261741,3508,1261,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99d745-1691-11df-97a5-7038c432aabf',NULL),(261742,3508,1265,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99d8ca-1691-11df-97a5-7038c432aabf',NULL),(261743,3508,1268,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99da4f-1691-11df-97a5-7038c432aabf',NULL),(261744,3508,1271,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99dbcc-1691-11df-97a5-7038c432aabf',NULL),(261745,3508,1271,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99dd51-1691-11df-97a5-7038c432aabf',NULL),(261746,3508,1272,24253,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:25:56',0,1,NULL,NULL,NULL,'cf99dece-1691-11df-97a5-7038c432aabf',NULL),(261747,4687,1246,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf99e053-1691-11df-97a5-7038c432aabf',NULL),(261748,4687,5282,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf99e1d4-1691-11df-97a5-7038c432aabf',NULL),(261749,4687,6096,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf99e359-1691-11df-97a5-7038c432aabf',NULL),(261750,4687,1154,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf99e4df-1691-11df-97a5-7038c432aabf',NULL),(261751,4687,1192,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf99e660-1691-11df-97a5-7038c432aabf',NULL),(261752,4687,1164,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf99e7e5-1691-11df-97a5-7038c432aabf',NULL),(261753,4687,1156,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf99e9d1-1691-11df-97a5-7038c432aabf',NULL),(261754,4687,5092,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf99eb70-1691-11df-97a5-7038c432aabf',NULL),(261755,4687,5086,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf99ed1b-1691-11df-97a5-7038c432aabf',NULL),(261756,4687,5087,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf99eea9-1691-11df-97a5-7038c432aabf',NULL),(261757,4687,5085,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf99f026-1691-11df-97a5-7038c432aabf',NULL),(261758,4687,5088,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf99f1c5-1691-11df-97a5-7038c432aabf',NULL),(261759,4687,5089,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf99f32c-1691-11df-97a5-7038c432aabf',NULL),(261760,4687,5356,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf99f493-1691-11df-97a5-7038c432aabf',NULL),(261761,4687,1248,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf99f5f6-1691-11df-97a5-7038c432aabf',NULL),(261762,4687,1276,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf99f75e-1691-11df-97a5-7038c432aabf',NULL),(261763,4687,5096,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf99f8bc-1691-11df-97a5-7038c432aabf',NULL),(261764,4687,6042,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf99fa28-1691-11df-97a5-7038c432aabf',NULL),(261765,4687,1088,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf9a09b2-1691-11df-97a5-7038c432aabf',NULL),(261766,4687,1088,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf9a0b19-1691-11df-97a5-7038c432aabf',NULL),(261767,4687,1088,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf9a0c80-1691-11df-97a5-7038c432aabf',NULL),(261768,4687,1112,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf9a11cc-1691-11df-97a5-7038c432aabf',NULL),(261769,4687,1109,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf9a135e-1691-11df-97a5-7038c432aabf',NULL),(261770,4687,1110,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf9a14e8-1691-11df-97a5-7038c432aabf',NULL),(261771,4687,1111,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf9a167a-1691-11df-97a5-7038c432aabf',NULL),(261772,4687,1255,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf9a29b1-1691-11df-97a5-7038c432aabf',NULL),(261773,4687,1277,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf9a2c21-1691-11df-97a5-7038c432aabf',NULL),(261774,4687,1261,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf9a2e81-1691-11df-97a5-7038c432aabf',NULL),(261775,4687,1265,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf9a30d3-1691-11df-97a5-7038c432aabf',NULL),(261776,4687,1268,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf9a4305-1691-11df-97a5-7038c432aabf',NULL),(261777,4687,1272,24256,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:26:36',0,1,NULL,NULL,NULL,'cf9a473f-1691-11df-97a5-7038c432aabf',NULL),(261778,8152,1246,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9a49b0-1691-11df-97a5-7038c432aabf',NULL),(261779,8152,5282,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9a5e0e-1691-11df-97a5-7038c432aabf',NULL),(261780,8152,6096,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9a608b-1691-11df-97a5-7038c432aabf',NULL),(261781,8152,5272,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9a71fd-1691-11df-97a5-7038c432aabf',NULL),(261782,8152,1146,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9a831d-1691-11df-97a5-7038c432aabf',NULL),(261783,8152,1154,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9a9790-1691-11df-97a5-7038c432aabf',NULL),(261784,8152,1192,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9ac2b8-1691-11df-97a5-7038c432aabf',NULL),(261785,8152,1164,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9ac439-1691-11df-97a5-7038c432aabf',NULL),(261786,8152,1156,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9ac5a5-1691-11df-97a5-7038c432aabf',NULL),(261787,8152,5092,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9ac708-1691-11df-97a5-7038c432aabf',NULL),(261788,8152,5086,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9ac86f-1691-11df-97a5-7038c432aabf',NULL),(261789,8152,5087,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9acabe-1691-11df-97a5-7038c432aabf',NULL),(261790,8152,5085,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9acc36-1691-11df-97a5-7038c432aabf',NULL),(261791,8152,5088,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9acda6-1691-11df-97a5-7038c432aabf',NULL),(261792,8152,5089,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9acf1e-1691-11df-97a5-7038c432aabf',NULL),(261793,8152,5356,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9ad09b-1691-11df-97a5-7038c432aabf',NULL),(261794,8152,1248,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9ad213-1691-11df-97a5-7038c432aabf',NULL),(261795,8152,5096,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9ad3ee-1691-11df-97a5-7038c432aabf',NULL),(261796,8152,6042,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9ad580-1691-11df-97a5-7038c432aabf',NULL),(261797,8152,1088,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9ad70e-1691-11df-97a5-7038c432aabf',NULL),(261798,8152,1088,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9ad8a0-1691-11df-97a5-7038c432aabf',NULL),(261799,8152,1088,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9ada2e-1691-11df-97a5-7038c432aabf',NULL),(261800,8152,1112,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9adbef-1691-11df-97a5-7038c432aabf',NULL),(261801,8152,1109,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9add6c-1691-11df-97a5-7038c432aabf',NULL),(261802,8152,1110,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9adee8-1691-11df-97a5-7038c432aabf',NULL),(261803,8152,1111,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9ae065-1691-11df-97a5-7038c432aabf',NULL),(261804,8152,1255,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9ae1d9-1691-11df-97a5-7038c432aabf',NULL),(261805,8152,1277,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9ae356-1691-11df-97a5-7038c432aabf',NULL),(261806,8152,1261,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9ae4ce-1691-11df-97a5-7038c432aabf',NULL),(261807,8152,1265,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9ae64b-1691-11df-97a5-7038c432aabf',NULL),(261808,8152,1268,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9ae7c3-1691-11df-97a5-7038c432aabf',NULL),(261809,8152,1272,24257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:27:52',0,1,NULL,NULL,NULL,'cf9ae93c-1691-11df-97a5-7038c432aabf',NULL),(261810,7618,1246,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9aeab8-1691-11df-97a5-7038c432aabf',NULL),(261811,7618,5282,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9aec31-1691-11df-97a5-7038c432aabf',NULL),(261812,7618,6096,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9aedad-1691-11df-97a5-7038c432aabf',NULL),(261813,7618,5272,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9aef26-1691-11df-97a5-7038c432aabf',NULL),(261814,7618,1146,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9af0a7-1691-11df-97a5-7038c432aabf',NULL),(261815,7618,1154,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9af223-1691-11df-97a5-7038c432aabf',NULL),(261816,7618,1192,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9af393-1691-11df-97a5-7038c432aabf',NULL),(261817,7618,1155,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9af510-1691-11df-97a5-7038c432aabf',NULL),(261818,7618,1164,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9af688-1691-11df-97a5-7038c432aabf',NULL),(261819,7618,1156,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9af805-1691-11df-97a5-7038c432aabf',NULL),(261820,7618,6065,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9af986-1691-11df-97a5-7038c432aabf',NULL),(261821,7618,1165,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9afb69-1691-11df-97a5-7038c432aabf',NULL),(261822,7618,5092,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9afd00-1691-11df-97a5-7038c432aabf',NULL),(261823,7618,5086,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9afe89-1691-11df-97a5-7038c432aabf',NULL),(261824,7618,5087,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9b0017-1691-11df-97a5-7038c432aabf',NULL),(261825,7618,5085,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9b01a5-1691-11df-97a5-7038c432aabf',NULL),(261826,7618,5088,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9b035d-1691-11df-97a5-7038c432aabf',NULL),(261827,7618,5089,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9b04da-1691-11df-97a5-7038c432aabf',NULL),(261828,7618,5356,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9b064e-1691-11df-97a5-7038c432aabf',NULL),(261829,7618,1248,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9b07cb-1691-11df-97a5-7038c432aabf',NULL),(261830,7618,1276,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9b093f-1691-11df-97a5-7038c432aabf',NULL),(261831,7618,5096,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9b0abc-1691-11df-97a5-7038c432aabf',NULL),(261832,7618,1088,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9b0c38-1691-11df-97a5-7038c432aabf',NULL),(261833,7618,1088,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9b0db1-1691-11df-97a5-7038c432aabf',NULL),(261834,7618,1088,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9b0f32-1691-11df-97a5-7038c432aabf',NULL),(261835,7618,1112,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9b10a6-1691-11df-97a5-7038c432aabf',NULL),(261836,7618,1109,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9b1222-1691-11df-97a5-7038c432aabf',NULL),(261837,7618,1110,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9b139f-1691-11df-97a5-7038c432aabf',NULL),(261838,7618,1111,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9b1513-1691-11df-97a5-7038c432aabf',NULL),(261839,7618,1255,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9b1690-1691-11df-97a5-7038c432aabf',NULL),(261840,7618,1277,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9b1808-1691-11df-97a5-7038c432aabf',NULL),(261841,7618,1261,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9b1985-1691-11df-97a5-7038c432aabf',NULL),(261842,7618,1265,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9b1afd-1691-11df-97a5-7038c432aabf',NULL),(261843,7618,1268,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9b1c7a-1691-11df-97a5-7038c432aabf',NULL),(261844,7618,1272,24260,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:28:24',0,1,NULL,NULL,NULL,'cf9b1df7-1691-11df-97a5-7038c432aabf',NULL),(261845,4986,1246,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b1f6b-1691-11df-97a5-7038c432aabf',NULL),(261846,4986,5282,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b20e7-1691-11df-97a5-7038c432aabf',NULL),(261847,4986,6096,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b2347-1691-11df-97a5-7038c432aabf',NULL),(261848,4986,1154,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b24e1-1691-11df-97a5-7038c432aabf',NULL),(261849,4986,1192,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b2678-1691-11df-97a5-7038c432aabf',NULL),(261850,4986,1155,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b2801-1691-11df-97a5-7038c432aabf',NULL),(261851,4986,1164,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b33e2-1691-11df-97a5-7038c432aabf',NULL),(261852,4986,1156,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b3557-1691-11df-97a5-7038c432aabf',NULL),(261853,4986,5092,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b36cf-1691-11df-97a5-7038c432aabf',NULL),(261854,4986,5086,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b384c-1691-11df-97a5-7038c432aabf',NULL),(261855,4986,5087,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b39c0-1691-11df-97a5-7038c432aabf',NULL),(261856,4986,5085,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b3b34-1691-11df-97a5-7038c432aabf',NULL),(261857,4986,5088,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b3cac-1691-11df-97a5-7038c432aabf',NULL),(261858,4986,5089,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b3e25-1691-11df-97a5-7038c432aabf',NULL),(261859,4986,5356,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b3fb3-1691-11df-97a5-7038c432aabf',NULL),(261860,4986,1248,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b4234-1691-11df-97a5-7038c432aabf',NULL),(261861,4986,1276,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b44a5-1691-11df-97a5-7038c432aabf',NULL),(261862,4986,5096,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b470d-1691-11df-97a5-7038c432aabf',NULL),(261863,4986,1088,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b4b0f-1691-11df-97a5-7038c432aabf',NULL),(261864,4986,1088,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b4dbb-1691-11df-97a5-7038c432aabf',NULL),(261865,4986,1088,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b509b-1691-11df-97a5-7038c432aabf',NULL),(261866,4986,1112,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b5321-1691-11df-97a5-7038c432aabf',NULL),(261867,4986,1109,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b559a-1691-11df-97a5-7038c432aabf',NULL),(261868,4986,1110,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b5820-1691-11df-97a5-7038c432aabf',NULL),(261869,4986,1111,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b5a9d-1691-11df-97a5-7038c432aabf',NULL),(261870,4986,1255,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b5d1f-1691-11df-97a5-7038c432aabf',NULL),(261871,4986,1277,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b5f94-1691-11df-97a5-7038c432aabf',NULL),(261872,4986,1261,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b6215-1691-11df-97a5-7038c432aabf',NULL),(261873,4986,1265,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b649b-1691-11df-97a5-7038c432aabf',NULL),(261874,4986,1268,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b6714-1691-11df-97a5-7038c432aabf',NULL),(261875,4986,1272,24264,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:29:45',0,1,NULL,NULL,NULL,'cf9b6991-1691-11df-97a5-7038c432aabf',NULL),(261876,2521,1246,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b6c0a-1691-11df-97a5-7038c432aabf',NULL),(261877,2521,5282,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b6e8c-1691-11df-97a5-7038c432aabf',NULL),(261878,2521,6096,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b7074-1691-11df-97a5-7038c432aabf',NULL),(261879,2521,5272,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b7206-1691-11df-97a5-7038c432aabf',NULL),(261880,2521,1146,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b73a0-1691-11df-97a5-7038c432aabf',NULL),(261881,2521,1154,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b752e-1691-11df-97a5-7038c432aabf',NULL),(261882,2521,1192,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b76c4-1691-11df-97a5-7038c432aabf',NULL),(261883,2521,1156,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b7879-1691-11df-97a5-7038c432aabf',NULL),(261884,2521,5092,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b79fa-1691-11df-97a5-7038c432aabf',NULL),(261885,2521,5086,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b7b76-1691-11df-97a5-7038c432aabf',NULL),(261886,2521,5087,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b7cef-1691-11df-97a5-7038c432aabf',NULL),(261887,2521,5085,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b7e70-1691-11df-97a5-7038c432aabf',NULL),(261888,2521,5088,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b7fe8-1691-11df-97a5-7038c432aabf',NULL),(261889,2521,5089,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b8169-1691-11df-97a5-7038c432aabf',NULL),(261890,2521,5356,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b82ea-1691-11df-97a5-7038c432aabf',NULL),(261891,2521,1248,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b8462-1691-11df-97a5-7038c432aabf',NULL),(261892,2521,5096,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b85df-1691-11df-97a5-7038c432aabf',NULL),(261893,2521,1112,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b875c-1691-11df-97a5-7038c432aabf',NULL),(261894,2521,1109,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b88dd-1691-11df-97a5-7038c432aabf',NULL),(261895,2521,1110,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b8a5e-1691-11df-97a5-7038c432aabf',NULL),(261896,2521,1111,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b8bd6-1691-11df-97a5-7038c432aabf',NULL),(261897,2521,1255,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b8d53-1691-11df-97a5-7038c432aabf',NULL),(261898,2521,1277,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b8ed0-1691-11df-97a5-7038c432aabf',NULL),(261899,2521,1261,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b904c-1691-11df-97a5-7038c432aabf',NULL),(261900,2521,1265,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b91c0-1691-11df-97a5-7038c432aabf',NULL),(261901,2521,1268,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b9341-1691-11df-97a5-7038c432aabf',NULL),(261902,2521,1272,24265,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:30:19',0,1,NULL,NULL,NULL,'cf9b94be-1691-11df-97a5-7038c432aabf',NULL),(261903,7067,1246,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9b9683-1691-11df-97a5-7038c432aabf',NULL),(261904,7067,5282,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9b9822-1691-11df-97a5-7038c432aabf',NULL),(261905,7067,6096,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9b99b0-1691-11df-97a5-7038c432aabf',NULL),(261906,7067,5272,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9b9b46-1691-11df-97a5-7038c432aabf',NULL),(261907,7067,1154,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9b9cd4-1691-11df-97a5-7038c432aabf',NULL),(261908,7067,1192,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9b9e9e-1691-11df-97a5-7038c432aabf',NULL),(261909,7067,1165,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9ba01b-1691-11df-97a5-7038c432aabf',NULL),(261910,7067,5092,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9ba197-1691-11df-97a5-7038c432aabf',NULL),(261911,7067,5086,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9ba314-1691-11df-97a5-7038c432aabf',NULL),(261912,7067,5087,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9ba48c-1691-11df-97a5-7038c432aabf',NULL),(261913,7067,5085,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9ba609-1691-11df-97a5-7038c432aabf',NULL),(261914,7067,5088,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9ba786-1691-11df-97a5-7038c432aabf',NULL),(261915,7067,5089,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9ba8fe-1691-11df-97a5-7038c432aabf',NULL),(261916,7067,5356,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9baa7b-1691-11df-97a5-7038c432aabf',NULL),(261917,7067,1248,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9babf7-1691-11df-97a5-7038c432aabf',NULL),(261918,7067,1276,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9bad78-1691-11df-97a5-7038c432aabf',NULL),(261919,7067,5096,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9baeec-1691-11df-97a5-7038c432aabf',NULL),(261920,7067,6042,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9bb06d-1691-11df-97a5-7038c432aabf',NULL),(261921,7067,1112,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9bb1ee-1691-11df-97a5-7038c432aabf',NULL),(261922,7067,1109,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9bb367-1691-11df-97a5-7038c432aabf',NULL),(261923,7067,1110,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9bb4e3-1691-11df-97a5-7038c432aabf',NULL),(261924,7067,1111,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9bb65c-1691-11df-97a5-7038c432aabf',NULL),(261925,7067,1255,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9bb7d9-1691-11df-97a5-7038c432aabf',NULL),(261926,7067,1277,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9bb955-1691-11df-97a5-7038c432aabf',NULL),(261927,7067,1261,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9bbace-1691-11df-97a5-7038c432aabf',NULL),(261928,7067,1265,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9bbc4a-1691-11df-97a5-7038c432aabf',NULL),(261929,7067,1268,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9bbe25-1691-11df-97a5-7038c432aabf',NULL),(261930,7067,1272,24269,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:31:38',0,1,NULL,NULL,NULL,'cf9bbfb7-1691-11df-97a5-7038c432aabf',NULL),(261931,7070,1246,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9bc152-1691-11df-97a5-7038c432aabf',NULL),(261932,7070,5282,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9bc2e8-1691-11df-97a5-7038c432aabf',NULL),(261933,7070,6096,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9bc483-1691-11df-97a5-7038c432aabf',NULL),(261934,7070,5272,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9bc644-1691-11df-97a5-7038c432aabf',NULL),(261935,7070,1146,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9bc7c9-1691-11df-97a5-7038c432aabf',NULL),(261936,7070,1154,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9bc946-1691-11df-97a5-7038c432aabf',NULL),(261937,7070,1192,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9bd512-1691-11df-97a5-7038c432aabf',NULL),(261938,7070,1156,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9bd68e-1691-11df-97a5-7038c432aabf',NULL),(261939,7070,1165,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9bd802-1691-11df-97a5-7038c432aabf',NULL),(261940,7070,5092,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9bd988-1691-11df-97a5-7038c432aabf',NULL),(261941,7070,5086,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9bdb09-1691-11df-97a5-7038c432aabf',NULL),(261942,7070,5087,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9bdc89-1691-11df-97a5-7038c432aabf',NULL),(261943,7070,5085,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9bde0f-1691-11df-97a5-7038c432aabf',NULL),(261944,7070,5088,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9bdf87-1691-11df-97a5-7038c432aabf',NULL),(261945,7070,5089,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9be108-1691-11df-97a5-7038c432aabf',NULL),(261946,7070,5356,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9be289-1691-11df-97a5-7038c432aabf',NULL),(261947,7070,1248,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9be40a-1691-11df-97a5-7038c432aabf',NULL),(261948,7070,5096,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9be5fa-1691-11df-97a5-7038c432aabf',NULL),(261949,7070,1112,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9be78c-1691-11df-97a5-7038c432aabf',NULL),(261950,7070,1109,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9be927-1691-11df-97a5-7038c432aabf',NULL),(261951,7070,1110,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9beab9-1691-11df-97a5-7038c432aabf',NULL),(261952,7070,1111,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9bec4f-1691-11df-97a5-7038c432aabf',NULL),(261953,7070,1255,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9bee04-1691-11df-97a5-7038c432aabf',NULL),(261954,7070,1277,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9bef84-1691-11df-97a5-7038c432aabf',NULL),(261955,7070,1261,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9bf105-1691-11df-97a5-7038c432aabf',NULL),(261956,7070,1265,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9bf282-1691-11df-97a5-7038c432aabf',NULL),(261957,7070,1268,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9bf407-1691-11df-97a5-7038c432aabf',NULL),(261958,7070,1272,24275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:03',0,1,NULL,NULL,NULL,'cf9bf584-1691-11df-97a5-7038c432aabf',NULL),(261959,3004,1246,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9bf709-1691-11df-97a5-7038c432aabf',NULL),(261960,3004,5282,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9bf88a-1691-11df-97a5-7038c432aabf',NULL),(261961,3004,6096,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9bfa14-1691-11df-97a5-7038c432aabf',NULL),(261962,3004,5272,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9bfbaa-1691-11df-97a5-7038c432aabf',NULL),(261963,3004,1146,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9bfd2b-1691-11df-97a5-7038c432aabf',NULL),(261964,3004,1154,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9bfe92-1691-11df-97a5-7038c432aabf',NULL),(261965,3004,1192,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9bfffa-1691-11df-97a5-7038c432aabf',NULL),(261966,3004,1155,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9c0161-1691-11df-97a5-7038c432aabf',NULL),(261967,3004,1164,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9c02cc-1691-11df-97a5-7038c432aabf',NULL),(261968,3004,1156,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9c0434-1691-11df-97a5-7038c432aabf',NULL),(261969,3004,5092,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9c059b-1691-11df-97a5-7038c432aabf',NULL),(261970,3004,5086,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9c06fe-1691-11df-97a5-7038c432aabf',NULL),(261971,3004,5087,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9c0865-1691-11df-97a5-7038c432aabf',NULL),(261972,3004,5085,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9c1a79-1691-11df-97a5-7038c432aabf',NULL),(261973,3004,5088,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9c1c21-1691-11df-97a5-7038c432aabf',NULL),(261974,3004,5089,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9c1daf-1691-11df-97a5-7038c432aabf',NULL),(261975,3004,5356,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9c2354-1691-11df-97a5-7038c432aabf',NULL),(261976,3004,1248,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9c24eb-1691-11df-97a5-7038c432aabf',NULL),(261977,3004,5096,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9c267d-1691-11df-97a5-7038c432aabf',NULL),(261978,3004,1088,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9c3a78-1691-11df-97a5-7038c432aabf',NULL),(261979,3004,1088,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9c3cd8-1691-11df-97a5-7038c432aabf',NULL),(261980,3004,1088,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9c3f11-1691-11df-97a5-7038c432aabf',NULL),(261981,3004,1112,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9c4145-1691-11df-97a5-7038c432aabf',NULL),(261982,3004,1109,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9c5176-1691-11df-97a5-7038c432aabf',NULL),(261983,3004,1110,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9c554e-1691-11df-97a5-7038c432aabf',NULL),(261984,3004,1111,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9c5793-1691-11df-97a5-7038c432aabf',NULL),(261985,3004,1255,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9c6b69-1691-11df-97a5-7038c432aabf',NULL),(261986,3004,1277,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9c6da1-1691-11df-97a5-7038c432aabf',NULL),(261987,3004,1261,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9c7ddf-1691-11df-97a5-7038c432aabf',NULL),(261988,3004,1265,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9c8f15-1691-11df-97a5-7038c432aabf',NULL),(261989,3004,1268,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9cb1de-1691-11df-97a5-7038c432aabf',NULL),(261990,3004,1272,24277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:33:20',0,1,NULL,NULL,NULL,'cf9cb367-1691-11df-97a5-7038c432aabf',NULL),(261991,6444,1246,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cb4d7-1691-11df-97a5-7038c432aabf',NULL),(261992,6444,5282,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cb658-1691-11df-97a5-7038c432aabf',NULL),(261993,6444,6096,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cb7d5-1691-11df-97a5-7038c432aabf',NULL),(261994,6444,5272,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cb956-1691-11df-97a5-7038c432aabf',NULL),(261995,6444,1146,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cbad3-1691-11df-97a5-7038c432aabf',NULL),(261996,6444,1154,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cbc4f-1691-11df-97a5-7038c432aabf',NULL),(261997,6444,1192,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cbdd0-1691-11df-97a5-7038c432aabf',NULL),(261998,6444,1164,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cbf4d-1691-11df-97a5-7038c432aabf',NULL),(261999,6444,1156,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cc0ca-1691-11df-97a5-7038c432aabf',NULL),(262000,6444,6065,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cc242-1691-11df-97a5-7038c432aabf',NULL),(262001,6444,5092,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cc3bf-1691-11df-97a5-7038c432aabf',NULL),(262002,6444,5086,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cc540-1691-11df-97a5-7038c432aabf',NULL),(262003,6444,5087,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cc712-1691-11df-97a5-7038c432aabf',NULL),(262004,6444,5085,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cc8a4-1691-11df-97a5-7038c432aabf',NULL),(262005,6444,5088,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cca2d-1691-11df-97a5-7038c432aabf',NULL),(262006,6444,5089,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9ccbbf-1691-11df-97a5-7038c432aabf',NULL),(262007,6444,5356,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9ccd51-1691-11df-97a5-7038c432aabf',NULL),(262008,6444,1248,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9ccf68-1691-11df-97a5-7038c432aabf',NULL),(262009,6444,1276,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cd103-1691-11df-97a5-7038c432aabf',NULL),(262010,6444,5096,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cd291-1691-11df-97a5-7038c432aabf',NULL),(262011,6444,1088,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cd42b-1691-11df-97a5-7038c432aabf',NULL),(262012,6444,1088,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cd5c2-1691-11df-97a5-7038c432aabf',NULL),(262013,6444,1088,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cd758-1691-11df-97a5-7038c432aabf',NULL),(262014,6444,1112,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cd8ee-1691-11df-97a5-7038c432aabf',NULL),(262015,6444,1109,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cda80-1691-11df-97a5-7038c432aabf',NULL),(262016,6444,1110,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cdc17-1691-11df-97a5-7038c432aabf',NULL),(262017,6444,1111,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cdda9-1691-11df-97a5-7038c432aabf',NULL),(262018,6444,1255,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9cdf3f-1691-11df-97a5-7038c432aabf',NULL),(262019,6444,1277,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9ce0d1-1691-11df-97a5-7038c432aabf',NULL),(262020,6444,1261,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9ce263-1691-11df-97a5-7038c432aabf',NULL),(262021,6444,1265,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9ce3fe-1691-11df-97a5-7038c432aabf',NULL),(262022,6444,1268,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9ce58c-1691-11df-97a5-7038c432aabf',NULL),(262023,6444,1272,24279,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:34:24',0,1,NULL,NULL,NULL,'cf9ce722-1691-11df-97a5-7038c432aabf',NULL),(262024,6389,5356,22264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-15 08:37:02',0,1,NULL,NULL,NULL,'cf9ce8df-1691-11df-97a5-7038c432aabf',NULL),(262025,397,1246,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9cea68-1691-11df-97a5-7038c432aabf',NULL),(262026,397,5282,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9cebed-1691-11df-97a5-7038c432aabf',NULL),(262027,397,6096,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9ced66-1691-11df-97a5-7038c432aabf',NULL),(262028,397,1154,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9ceee7-1691-11df-97a5-7038c432aabf',NULL),(262029,397,1192,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9cf068-1691-11df-97a5-7038c432aabf',NULL),(262030,397,1155,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9cf1e0-1691-11df-97a5-7038c432aabf',NULL),(262031,397,1164,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9cf361-1691-11df-97a5-7038c432aabf',NULL),(262032,397,1156,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9cf4da-1691-11df-97a5-7038c432aabf',NULL),(262033,397,6077,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9cf6c5-1691-11df-97a5-7038c432aabf',NULL),(262034,397,5092,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9cf860-1691-11df-97a5-7038c432aabf',NULL),(262035,397,5086,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9cf9ee-1691-11df-97a5-7038c432aabf',NULL),(262036,397,5090,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9cfb80-1691-11df-97a5-7038c432aabf',NULL),(262037,397,5087,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9cfd09-1691-11df-97a5-7038c432aabf',NULL),(262038,397,5085,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9cfec6-1691-11df-97a5-7038c432aabf',NULL),(262039,397,5088,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9d003f-1691-11df-97a5-7038c432aabf',NULL),(262040,397,5089,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9d01c0-1691-11df-97a5-7038c432aabf',NULL),(262041,397,5356,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9d033c-1691-11df-97a5-7038c432aabf',NULL),(262042,397,1248,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9d04b9-1691-11df-97a5-7038c432aabf',NULL),(262043,397,5096,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9d0636-1691-11df-97a5-7038c432aabf',NULL),(262044,397,1088,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9d07ae-1691-11df-97a5-7038c432aabf',NULL),(262045,397,1088,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9d092f-1691-11df-97a5-7038c432aabf',NULL),(262046,397,1088,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9d0aac-1691-11df-97a5-7038c432aabf',NULL),(262047,397,1112,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9d0c28-1691-11df-97a5-7038c432aabf',NULL),(262048,397,1109,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9d0da5-1691-11df-97a5-7038c432aabf',NULL),(262049,397,1110,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9d0f1d-1691-11df-97a5-7038c432aabf',NULL),(262050,397,1111,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9d1246-1691-11df-97a5-7038c432aabf',NULL),(262051,397,1255,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9d13c7-1691-11df-97a5-7038c432aabf',NULL),(262052,397,1277,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9d153f-1691-11df-97a5-7038c432aabf',NULL),(262053,397,1261,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9d16c0-1691-11df-97a5-7038c432aabf',NULL),(262054,397,1265,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9d1839-1691-11df-97a5-7038c432aabf',NULL),(262055,397,1268,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9d19ba-1691-11df-97a5-7038c432aabf',NULL),(262056,397,1272,24282,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:35:17',0,1,NULL,NULL,NULL,'cf9d2764-1691-11df-97a5-7038c432aabf',NULL),(262057,5483,1246,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d28dd-1691-11df-97a5-7038c432aabf',NULL),(262058,5483,5282,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d2a51-1691-11df-97a5-7038c432aabf',NULL),(262059,5483,6096,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d2bd2-1691-11df-97a5-7038c432aabf',NULL),(262060,5483,1154,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d2d4f-1691-11df-97a5-7038c432aabf',NULL),(262061,5483,1192,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d2ecf-1691-11df-97a5-7038c432aabf',NULL),(262062,5483,1164,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d3048-1691-11df-97a5-7038c432aabf',NULL),(262063,5483,1156,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d31c9-1691-11df-97a5-7038c432aabf',NULL),(262064,5483,5092,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d3341-1691-11df-97a5-7038c432aabf',NULL),(262065,5483,5086,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d34be-1691-11df-97a5-7038c432aabf',NULL),(262066,5483,5087,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d3647-1691-11df-97a5-7038c432aabf',NULL),(262067,5483,5085,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d38cd-1691-11df-97a5-7038c432aabf',NULL),(262068,5483,5088,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d3b3e-1691-11df-97a5-7038c432aabf',NULL),(262069,5483,5089,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d3da6-1691-11df-97a5-7038c432aabf',NULL),(262070,5483,5356,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d415b-1691-11df-97a5-7038c432aabf',NULL),(262071,5483,1248,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d443b-1691-11df-97a5-7038c432aabf',NULL),(262072,5483,5096,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d46f0-1691-11df-97a5-7038c432aabf',NULL),(262073,5483,6042,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d49a1-1691-11df-97a5-7038c432aabf',NULL),(262074,5483,1088,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d4c78-1691-11df-97a5-7038c432aabf',NULL),(262075,5483,1088,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d4efe-1691-11df-97a5-7038c432aabf',NULL),(262076,5483,1088,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d517f-1691-11df-97a5-7038c432aabf',NULL),(262077,5483,1112,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d5401-1691-11df-97a5-7038c432aabf',NULL),(262078,5483,1109,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d5682-1691-11df-97a5-7038c432aabf',NULL),(262079,5483,1110,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d5900-1691-11df-97a5-7038c432aabf',NULL),(262080,5483,1111,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d5b8a-1691-11df-97a5-7038c432aabf',NULL),(262081,5483,1255,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d5e0b-1691-11df-97a5-7038c432aabf',NULL),(262082,5483,1277,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d608d-1691-11df-97a5-7038c432aabf',NULL),(262083,5483,1261,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d6306-1691-11df-97a5-7038c432aabf',NULL),(262084,5483,1265,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d6487-1691-11df-97a5-7038c432aabf',NULL),(262085,5483,1268,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d6608-1691-11df-97a5-7038c432aabf',NULL),(262086,5483,1271,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d6785-1691-11df-97a5-7038c432aabf',NULL),(262087,5483,1271,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d6901-1691-11df-97a5-7038c432aabf',NULL),(262088,5483,1271,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d6a7e-1691-11df-97a5-7038c432aabf',NULL),(262089,5483,1272,24284,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:09',0,1,NULL,NULL,NULL,'cf9d6c61-1691-11df-97a5-7038c432aabf',NULL),(262090,2550,1246,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d6def-1691-11df-97a5-7038c432aabf',NULL),(262091,2550,5282,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d6f81-1691-11df-97a5-7038c432aabf',NULL),(262092,2550,6096,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d711c-1691-11df-97a5-7038c432aabf',NULL),(262093,2550,5272,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d72aa-1691-11df-97a5-7038c432aabf',NULL),(262094,2550,1146,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d7466-1691-11df-97a5-7038c432aabf',NULL),(262095,2550,1154,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d75df-1691-11df-97a5-7038c432aabf',NULL),(262096,2550,1192,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d7760-1691-11df-97a5-7038c432aabf',NULL),(262097,2550,1155,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d78dc-1691-11df-97a5-7038c432aabf',NULL),(262098,2550,1164,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d7a55-1691-11df-97a5-7038c432aabf',NULL),(262099,2550,1156,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d7bd6-1691-11df-97a5-7038c432aabf',NULL),(262100,2550,1165,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d7d52-1691-11df-97a5-7038c432aabf',NULL),(262101,2550,5092,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d7ed3-1691-11df-97a5-7038c432aabf',NULL),(262102,2550,5086,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d8050-1691-11df-97a5-7038c432aabf',NULL),(262103,2550,5087,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d81cd-1691-11df-97a5-7038c432aabf',NULL),(262104,2550,5085,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d8349-1691-11df-97a5-7038c432aabf',NULL),(262105,2550,5088,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d84c2-1691-11df-97a5-7038c432aabf',NULL),(262106,2550,5089,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d863f-1691-11df-97a5-7038c432aabf',NULL),(262107,2550,5356,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d87bb-1691-11df-97a5-7038c432aabf',NULL),(262108,2550,1248,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d893c-1691-11df-97a5-7038c432aabf',NULL),(262109,2550,952,24288,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2720,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d8ab9-1691-11df-97a5-7038c432aabf',NULL),(262110,2550,5497,24288,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,362,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d8c2d-1691-11df-97a5-7038c432aabf',NULL),(262111,2550,730,24288,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d8dae-1691-11df-97a5-7038c432aabf',NULL),(262112,2550,853,24288,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,695,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d8f26-1691-11df-97a5-7038c432aabf',NULL),(262113,2550,21,24288,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d90a3-1691-11df-97a5-7038c432aabf',NULL),(262114,2550,851,24288,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d927a-1691-11df-97a5-7038c432aabf',NULL),(262115,2550,729,24288,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272000,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d940c-1691-11df-97a5-7038c432aabf',NULL),(262116,2550,790,24288,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.3,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d95a2-1691-11df-97a5-7038c432aabf',NULL),(262117,2550,654,24288,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.4,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d972b-1691-11df-97a5-7038c432aabf',NULL),(262118,2550,678,24288,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d98bd-1691-11df-97a5-7038c432aabf',NULL),(262119,2550,5096,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d9a7f-1691-11df-97a5-7038c432aabf',NULL),(262120,2550,6042,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d9bfb-1691-11df-97a5-7038c432aabf',NULL),(262121,2550,1088,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d9d7c-1691-11df-97a5-7038c432aabf',NULL),(262122,2550,1088,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9d9ef5-1691-11df-97a5-7038c432aabf',NULL),(262123,2550,1088,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9da076-1691-11df-97a5-7038c432aabf',NULL),(262124,2550,1112,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9da1f2-1691-11df-97a5-7038c432aabf',NULL),(262125,2550,1109,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9da373-1691-11df-97a5-7038c432aabf',NULL),(262126,2550,1110,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9da4ec-1691-11df-97a5-7038c432aabf',NULL),(262127,2550,1111,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9da668-1691-11df-97a5-7038c432aabf',NULL),(262128,2550,1255,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9da7e9-1691-11df-97a5-7038c432aabf',NULL),(262129,2550,1277,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9da962-1691-11df-97a5-7038c432aabf',NULL),(262130,2550,1261,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9daade-1691-11df-97a5-7038c432aabf',NULL),(262131,2550,1265,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9dac57-1691-11df-97a5-7038c432aabf',NULL),(262132,2550,1268,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9dadd3-1691-11df-97a5-7038c432aabf',NULL),(262133,2550,1272,24288,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:54',0,1,NULL,NULL,NULL,'cf9daf4c-1691-11df-97a5-7038c432aabf',NULL),(262134,6016,1246,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9db0cd-1691-11df-97a5-7038c432aabf',NULL),(262135,6016,5282,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9db24e-1691-11df-97a5-7038c432aabf',NULL),(262136,6016,6096,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9db3c6-1691-11df-97a5-7038c432aabf',NULL),(262137,6016,5272,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9db547-1691-11df-97a5-7038c432aabf',NULL),(262138,6016,1146,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9db6c8-1691-11df-97a5-7038c432aabf',NULL),(262139,6016,1154,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9db84d-1691-11df-97a5-7038c432aabf',NULL),(262140,6016,1192,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9dba35-1691-11df-97a5-7038c432aabf',NULL),(262141,6016,1164,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9dbbcb-1691-11df-97a5-7038c432aabf',NULL),(262142,6016,1156,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9dbd5d-1691-11df-97a5-7038c432aabf',NULL),(262143,6016,5092,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9dbeef-1691-11df-97a5-7038c432aabf',NULL),(262144,6016,5086,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9dcad5-1691-11df-97a5-7038c432aabf',NULL),(262145,6016,5087,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9dcc51-1691-11df-97a5-7038c432aabf',NULL),(262146,6016,5085,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9dcdc1-1691-11df-97a5-7038c432aabf',NULL),(262147,6016,5088,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9dcf47-1691-11df-97a5-7038c432aabf',NULL),(262148,6016,5089,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9dd0c3-1691-11df-97a5-7038c432aabf',NULL),(262149,6016,5356,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9dd244-1691-11df-97a5-7038c432aabf',NULL),(262150,6016,1248,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9dd3c5-1691-11df-97a5-7038c432aabf',NULL),(262151,6016,5096,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9dd542-1691-11df-97a5-7038c432aabf',NULL),(262152,6016,1088,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9dd6c7-1691-11df-97a5-7038c432aabf',NULL),(262153,6016,1088,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9dd844-1691-11df-97a5-7038c432aabf',NULL),(262154,6016,1088,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9dd9c5-1691-11df-97a5-7038c432aabf',NULL),(262155,6016,1112,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9ddb3d-1691-11df-97a5-7038c432aabf',NULL),(262156,6016,1109,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9ddcc2-1691-11df-97a5-7038c432aabf',NULL),(262157,6016,1110,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9dde43-1691-11df-97a5-7038c432aabf',NULL),(262158,6016,1111,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9ddfc0-1691-11df-97a5-7038c432aabf',NULL),(262159,6016,1255,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9de1a8-1691-11df-97a5-7038c432aabf',NULL),(262160,6016,1277,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9de33a-1691-11df-97a5-7038c432aabf',NULL),(262161,6016,1261,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9de4d0-1691-11df-97a5-7038c432aabf',NULL),(262162,6016,1265,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9de662-1691-11df-97a5-7038c432aabf',NULL),(262163,6016,1268,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9de7f8-1691-11df-97a5-7038c432aabf',NULL),(262164,6016,1272,24297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:41:57',0,1,NULL,NULL,NULL,'cf9de9ba-1691-11df-97a5-7038c432aabf',NULL),(262165,2385,1246,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9deb3a-1691-11df-97a5-7038c432aabf',NULL),(262166,2385,5282,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9decc0-1691-11df-97a5-7038c432aabf',NULL),(262167,2385,6096,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9dee3c-1691-11df-97a5-7038c432aabf',NULL),(262168,2385,1154,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9defc6-1691-11df-97a5-7038c432aabf',NULL),(262169,2385,1192,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9df15c-1691-11df-97a5-7038c432aabf',NULL),(262170,2385,1156,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9df2dd-1691-11df-97a5-7038c432aabf',NULL),(262171,2385,6077,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9df449-1691-11df-97a5-7038c432aabf',NULL),(262172,2385,5092,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9df5ac-1691-11df-97a5-7038c432aabf',NULL),(262173,2385,5086,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9df71c-1691-11df-97a5-7038c432aabf',NULL),(262174,2385,5087,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9df88b-1691-11df-97a5-7038c432aabf',NULL),(262175,2385,5085,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9df9f3-1691-11df-97a5-7038c432aabf',NULL),(262176,2385,5088,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9dfb63-1691-11df-97a5-7038c432aabf',NULL),(262177,2385,5089,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9dfcc6-1691-11df-97a5-7038c432aabf',NULL),(262178,2385,5356,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9dfe31-1691-11df-97a5-7038c432aabf',NULL),(262179,2385,1248,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9e0e8d-1691-11df-97a5-7038c432aabf',NULL),(262180,2385,5096,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9e1038-1691-11df-97a5-7038c432aabf',NULL),(262181,2385,1112,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9e11a4-1691-11df-97a5-7038c432aabf',NULL),(262182,2385,1109,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9e169a-1691-11df-97a5-7038c432aabf',NULL),(262183,2385,1110,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9e1817-1691-11df-97a5-7038c432aabf',NULL),(262184,2385,1111,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9e198f-1691-11df-97a5-7038c432aabf',NULL),(262185,2385,1255,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9e1b08-1691-11df-97a5-7038c432aabf',NULL),(262186,2385,1277,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9e2d24-1691-11df-97a5-7038c432aabf',NULL),(262187,2385,1261,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9e2fd9-1691-11df-97a5-7038c432aabf',NULL),(262188,2385,1265,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9e323d-1691-11df-97a5-7038c432aabf',NULL),(262189,2385,1268,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9e349c-1691-11df-97a5-7038c432aabf',NULL),(262190,2385,1272,24300,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:46',0,1,NULL,NULL,NULL,'cf9e4552-1691-11df-97a5-7038c432aabf',NULL),(262191,6274,1246,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9e4936-1691-11df-97a5-7038c432aabf',NULL),(262192,6274,5282,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9e4b89-1691-11df-97a5-7038c432aabf',NULL),(262193,6274,6096,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9e5f80-1691-11df-97a5-7038c432aabf',NULL),(262194,6274,5272,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9e61bd-1691-11df-97a5-7038c432aabf',NULL),(262195,6274,1154,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9e723b-1691-11df-97a5-7038c432aabf',NULL),(262196,6274,1192,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9e835f-1691-11df-97a5-7038c432aabf',NULL),(262197,6274,1164,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9ea7ea-1691-11df-97a5-7038c432aabf',NULL),(262198,6274,1156,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9ea989-1691-11df-97a5-7038c432aabf',NULL),(262199,6274,5092,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9eab1b-1691-11df-97a5-7038c432aabf',NULL),(262200,6274,5086,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9eacb1-1691-11df-97a5-7038c432aabf',NULL),(262201,6274,5087,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9eae50-1691-11df-97a5-7038c432aabf',NULL),(262202,6274,5085,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9eafe2-1691-11df-97a5-7038c432aabf',NULL),(262203,6274,5088,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9eb17d-1691-11df-97a5-7038c432aabf',NULL),(262204,6274,5089,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9eb31c-1691-11df-97a5-7038c432aabf',NULL),(262205,6274,5356,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9eb4ae-1691-11df-97a5-7038c432aabf',NULL),(262206,6274,1248,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9eb648-1691-11df-97a5-7038c432aabf',NULL),(262207,6274,1276,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9eb7df-1691-11df-97a5-7038c432aabf',NULL),(262208,6274,5096,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9eb97e-1691-11df-97a5-7038c432aabf',NULL),(262209,6274,6042,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9ebb18-1691-11df-97a5-7038c432aabf',NULL),(262210,6274,1088,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9ebcb3-1691-11df-97a5-7038c432aabf',NULL),(262211,6274,1088,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9ebe52-1691-11df-97a5-7038c432aabf',NULL),(262212,6274,1088,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9ebfec-1691-11df-97a5-7038c432aabf',NULL),(262213,6274,1112,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9ec183-1691-11df-97a5-7038c432aabf',NULL),(262214,6274,1109,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9ec31d-1691-11df-97a5-7038c432aabf',NULL),(262215,6274,1110,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9ec4b8-1691-11df-97a5-7038c432aabf',NULL),(262216,6274,1111,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9ec653-1691-11df-97a5-7038c432aabf',NULL),(262217,6274,1255,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9ec7e9-1691-11df-97a5-7038c432aabf',NULL),(262218,6274,1277,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9ec984-1691-11df-97a5-7038c432aabf',NULL),(262219,6274,1261,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9ecb2b-1691-11df-97a5-7038c432aabf',NULL),(262220,6274,1265,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9eccc1-1691-11df-97a5-7038c432aabf',NULL),(262221,6274,1268,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9ece5c-1691-11df-97a5-7038c432aabf',NULL),(262222,6274,1272,24302,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:43:28',0,1,NULL,NULL,NULL,'cf9ecfee-1691-11df-97a5-7038c432aabf',NULL),(262223,7504,1246,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9ed18d-1691-11df-97a5-7038c432aabf',NULL),(262224,7504,5282,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9ed31f-1691-11df-97a5-7038c432aabf',NULL),(262225,7504,6096,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9ed4ba-1691-11df-97a5-7038c432aabf',NULL),(262226,7504,5272,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9ed650-1691-11df-97a5-7038c432aabf',NULL),(262227,7504,1146,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9ed7f3-1691-11df-97a5-7038c432aabf',NULL),(262228,7504,1154,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9ed989-1691-11df-97a5-7038c432aabf',NULL),(262229,7504,1192,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9edb20-1691-11df-97a5-7038c432aabf',NULL),(262230,7504,1155,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9edcb6-1691-11df-97a5-7038c432aabf',NULL),(262231,7504,1164,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9ede51-1691-11df-97a5-7038c432aabf',NULL),(262232,7504,1156,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9edff0-1691-11df-97a5-7038c432aabf',NULL),(262233,7504,6065,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9ee18f-1691-11df-97a5-7038c432aabf',NULL),(262234,7504,5092,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9ee325-1691-11df-97a5-7038c432aabf',NULL),(262235,7504,5086,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9ee4c4-1691-11df-97a5-7038c432aabf',NULL),(262236,7504,5087,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9ee65e-1691-11df-97a5-7038c432aabf',NULL),(262237,7504,5085,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9ee7f9-1691-11df-97a5-7038c432aabf',NULL),(262238,7504,5088,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9ee98f-1691-11df-97a5-7038c432aabf',NULL),(262239,7504,5089,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9eeb21-1691-11df-97a5-7038c432aabf',NULL),(262240,7504,5356,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9eecc0-1691-11df-97a5-7038c432aabf',NULL),(262241,7504,1248,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9eee57-1691-11df-97a5-7038c432aabf',NULL),(262242,7504,1276,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9eeff1-1691-11df-97a5-7038c432aabf',NULL),(262243,7504,5096,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9ef194-1691-11df-97a5-7038c432aabf',NULL),(262244,7504,6042,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9ef33c-1691-11df-97a5-7038c432aabf',NULL),(262245,7504,1088,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9ef4d2-1691-11df-97a5-7038c432aabf',NULL),(262246,7504,1088,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9ef669-1691-11df-97a5-7038c432aabf',NULL),(262247,7504,1088,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9ef803-1691-11df-97a5-7038c432aabf',NULL),(262248,7504,1112,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9ef99e-1691-11df-97a5-7038c432aabf',NULL),(262249,7504,1109,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9efb3d-1691-11df-97a5-7038c432aabf',NULL),(262250,7504,1110,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9efce0-1691-11df-97a5-7038c432aabf',NULL),(262251,7504,1111,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9efe76-1691-11df-97a5-7038c432aabf',NULL),(262252,7504,1255,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9f0019-1691-11df-97a5-7038c432aabf',NULL),(262253,7504,1277,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9f01b0-1691-11df-97a5-7038c432aabf',NULL),(262254,7504,1261,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9f034a-1691-11df-97a5-7038c432aabf',NULL),(262255,7504,1265,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9f04e5-1691-11df-97a5-7038c432aabf',NULL),(262256,7504,1268,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9f0688-1691-11df-97a5-7038c432aabf',NULL),(262257,7504,1272,24312,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:46:59',0,1,NULL,NULL,NULL,'cf9f0823-1691-11df-97a5-7038c432aabf',NULL),(262258,2597,1246,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f09bd-1691-11df-97a5-7038c432aabf',NULL),(262259,2597,5282,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f0b61-1691-11df-97a5-7038c432aabf',NULL),(262260,2597,6096,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f0cf7-1691-11df-97a5-7038c432aabf',NULL),(262261,2597,5272,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f0e8d-1691-11df-97a5-7038c432aabf',NULL),(262262,2597,1146,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f1028-1691-11df-97a5-7038c432aabf',NULL),(262263,2597,1154,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f11be-1691-11df-97a5-7038c432aabf',NULL),(262264,2597,1192,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f1359-1691-11df-97a5-7038c432aabf',NULL),(262265,2597,1155,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f20dd-1691-11df-97a5-7038c432aabf',NULL),(262266,2597,1164,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f2280-1691-11df-97a5-7038c432aabf',NULL),(262267,2597,1156,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f2412-1691-11df-97a5-7038c432aabf',NULL),(262268,2597,6065,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f25a5-1691-11df-97a5-7038c432aabf',NULL),(262269,2597,5092,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f273f-1691-11df-97a5-7038c432aabf',NULL),(262270,2597,5086,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f28d1-1691-11df-97a5-7038c432aabf',NULL),(262271,2597,5087,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f2a6c-1691-11df-97a5-7038c432aabf',NULL),(262272,2597,5085,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f2c02-1691-11df-97a5-7038c432aabf',NULL),(262273,2597,5088,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f2dae-1691-11df-97a5-7038c432aabf',NULL),(262274,2597,5089,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f308e-1691-11df-97a5-7038c432aabf',NULL),(262275,2597,5356,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f332d-1691-11df-97a5-7038c432aabf',NULL),(262276,2597,1248,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f35cd-1691-11df-97a5-7038c432aabf',NULL),(262277,2597,5096,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f3aa5-1691-11df-97a5-7038c432aabf',NULL),(262278,2597,1088,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f3d67-1691-11df-97a5-7038c432aabf',NULL),(262279,2597,1088,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f402d-1691-11df-97a5-7038c432aabf',NULL),(262280,2597,1088,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f42e2-1691-11df-97a5-7038c432aabf',NULL),(262281,2597,1112,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f4597-1691-11df-97a5-7038c432aabf',NULL),(262282,2597,1109,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f484c-1691-11df-97a5-7038c432aabf',NULL),(262283,2597,1110,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f4b05-1691-11df-97a5-7038c432aabf',NULL),(262284,2597,1111,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f4dc2-1691-11df-97a5-7038c432aabf',NULL),(262285,2597,1255,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f5073-1691-11df-97a5-7038c432aabf',NULL),(262286,2597,1277,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f532c-1691-11df-97a5-7038c432aabf',NULL),(262287,2597,1261,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f5740-1691-11df-97a5-7038c432aabf',NULL),(262288,2597,1265,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f5af5-1691-11df-97a5-7038c432aabf',NULL),(262289,2597,1268,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f5db3-1691-11df-97a5-7038c432aabf',NULL),(262290,2597,1272,24316,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:49:03',0,1,NULL,NULL,NULL,'cf9f6068-1691-11df-97a5-7038c432aabf',NULL),(262291,7223,1246,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f6321-1691-11df-97a5-7038c432aabf',NULL),(262292,7223,5282,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f64bc-1691-11df-97a5-7038c432aabf',NULL),(262293,7223,6096,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f665a-1691-11df-97a5-7038c432aabf',NULL),(262294,7223,5272,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f67fe-1691-11df-97a5-7038c432aabf',NULL),(262295,7223,1146,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f69a1-1691-11df-97a5-7038c432aabf',NULL),(262296,7223,1154,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f6b40-1691-11df-97a5-7038c432aabf',NULL),(262297,7223,1192,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f6cd6-1691-11df-97a5-7038c432aabf',NULL),(262298,7223,1155,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f6e71-1691-11df-97a5-7038c432aabf',NULL),(262299,7223,1164,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f7007-1691-11df-97a5-7038c432aabf',NULL),(262300,7223,1156,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f71a2-1691-11df-97a5-7038c432aabf',NULL),(262301,7223,1165,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f7338-1691-11df-97a5-7038c432aabf',NULL),(262302,7223,5092,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f74d3-1691-11df-97a5-7038c432aabf',NULL),(262303,7223,5086,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f7676-1691-11df-97a5-7038c432aabf',NULL),(262304,7223,5087,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f7808-1691-11df-97a5-7038c432aabf',NULL),(262305,7223,5085,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f79a2-1691-11df-97a5-7038c432aabf',NULL),(262306,7223,5088,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f7b39-1691-11df-97a5-7038c432aabf',NULL),(262307,7223,5089,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f7cd8-1691-11df-97a5-7038c432aabf',NULL),(262308,7223,5356,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f7e72-1691-11df-97a5-7038c432aabf',NULL),(262309,7223,1248,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f8004-1691-11df-97a5-7038c432aabf',NULL),(262310,7223,1276,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f819f-1691-11df-97a5-7038c432aabf',NULL),(262311,7223,5096,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f8335-1691-11df-97a5-7038c432aabf',NULL),(262312,7223,1088,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f84d0-1691-11df-97a5-7038c432aabf',NULL),(262313,7223,1088,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f8666-1691-11df-97a5-7038c432aabf',NULL),(262314,7223,1088,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f8801-1691-11df-97a5-7038c432aabf',NULL),(262315,7223,1112,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f899c-1691-11df-97a5-7038c432aabf',NULL),(262316,7223,1109,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f8b36-1691-11df-97a5-7038c432aabf',NULL),(262317,7223,1110,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f8cd5-1691-11df-97a5-7038c432aabf',NULL),(262318,7223,1111,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f8e78-1691-11df-97a5-7038c432aabf',NULL),(262319,7223,1255,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f9013-1691-11df-97a5-7038c432aabf',NULL),(262320,7223,1277,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f91a9-1691-11df-97a5-7038c432aabf',NULL),(262321,7223,1261,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f9344-1691-11df-97a5-7038c432aabf',NULL),(262322,7223,1265,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f94e3-1691-11df-97a5-7038c432aabf',NULL),(262323,7223,1268,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f9679-1691-11df-97a5-7038c432aabf',NULL),(262324,7223,1272,24317,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:48:42',0,1,NULL,NULL,NULL,'cf9f9818-1691-11df-97a5-7038c432aabf',NULL),(262325,6881,5282,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9f99ae-1691-11df-97a5-7038c432aabf',NULL),(262326,6881,6096,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9f9b49-1691-11df-97a5-7038c432aabf',NULL),(262327,6881,5272,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9f9cdf-1691-11df-97a5-7038c432aabf',NULL),(262328,6881,1146,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9f9e7e-1691-11df-97a5-7038c432aabf',NULL),(262329,6881,1154,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9fa019-1691-11df-97a5-7038c432aabf',NULL),(262330,6881,1192,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9fa1b3-1691-11df-97a5-7038c432aabf',NULL),(262331,6881,5092,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9fa352-1691-11df-97a5-7038c432aabf',NULL),(262332,6881,5086,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9fa4e4-1691-11df-97a5-7038c432aabf',NULL),(262333,6881,5087,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9fa67b-1691-11df-97a5-7038c432aabf',NULL),(262334,6881,5085,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9fa81a-1691-11df-97a5-7038c432aabf',NULL),(262335,6881,5088,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9fa9b0-1691-11df-97a5-7038c432aabf',NULL),(262336,6881,5089,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9fab46-1691-11df-97a5-7038c432aabf',NULL),(262337,6881,5356,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9facd4-1691-11df-97a5-7038c432aabf',NULL),(262338,6881,1248,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9fae6f-1691-11df-97a5-7038c432aabf',NULL),(262339,6881,1276,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9fb027-1691-11df-97a5-7038c432aabf',NULL),(262340,6881,5096,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9fb1a8-1691-11df-97a5-7038c432aabf',NULL),(262341,6881,1112,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9fb329-1691-11df-97a5-7038c432aabf',NULL),(262342,6881,1109,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9fb4aa-1691-11df-97a5-7038c432aabf',NULL),(262343,6881,1110,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9fb6b8-1691-11df-97a5-7038c432aabf',NULL),(262344,6881,1111,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9fb85b-1691-11df-97a5-7038c432aabf',NULL),(262345,6881,1255,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9fba07-1691-11df-97a5-7038c432aabf',NULL),(262346,6881,1277,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9fbbaa-1691-11df-97a5-7038c432aabf',NULL),(262347,6881,1261,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9fbd41-1691-11df-97a5-7038c432aabf',NULL),(262348,6881,1265,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9fbedb-1691-11df-97a5-7038c432aabf',NULL),(262349,6881,1268,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9fc072-1691-11df-97a5-7038c432aabf',NULL),(262350,6881,1272,24321,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:50:15',0,1,NULL,NULL,NULL,'cf9fc210-1691-11df-97a5-7038c432aabf',NULL),(262351,4818,5589,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9fcf8c-1691-11df-97a5-7038c432aabf',NULL),(262352,4818,5588,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9fd11e-1691-11df-97a5-7038c432aabf',NULL),(262353,4818,1246,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9fd2b5-1691-11df-97a5-7038c432aabf',NULL),(262354,4818,5282,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9fd458-1691-11df-97a5-7038c432aabf',NULL),(262355,4818,969,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9fd5f7-1691-11df-97a5-7038c432aabf',NULL),(262356,4818,1151,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9fd78d-1691-11df-97a5-7038c432aabf',NULL),(262357,4818,1198,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9fd928-1691-11df-97a5-7038c432aabf',NULL),(262358,4818,1198,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9fdac7-1691-11df-97a5-7038c432aabf',NULL),(262359,4818,1198,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9fdc6a-1691-11df-97a5-7038c432aabf',NULL),(262360,4818,1198,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9fde09-1691-11df-97a5-7038c432aabf',NULL),(262361,4818,1198,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9fdf9f-1691-11df-97a5-7038c432aabf',NULL),(262362,4818,1198,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9fe13e-1691-11df-97a5-7038c432aabf',NULL),(262363,4818,5303,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9fe2d9-1691-11df-97a5-7038c432aabf',NULL),(262364,4818,976,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9fe480-1691-11df-97a5-7038c432aabf',NULL),(262365,4818,1155,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9fe61f-1691-11df-97a5-7038c432aabf',NULL),(262366,4818,979,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9fe7b5-1691-11df-97a5-7038c432aabf',NULL),(262367,4818,1156,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9fe950-1691-11df-97a5-7038c432aabf',NULL),(262368,4818,1164,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9feaea-1691-11df-97a5-7038c432aabf',NULL),(262369,4818,6065,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9fec85-1691-11df-97a5-7038c432aabf',NULL),(262370,4818,1154,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9fee28-1691-11df-97a5-7038c432aabf',NULL),(262371,4818,5092,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9fefc7-1691-11df-97a5-7038c432aabf',NULL),(262372,4818,5314,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9ff162-1691-11df-97a5-7038c432aabf',NULL),(262373,4818,5090,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9ff2f8-1691-11df-97a5-7038c432aabf',NULL),(262374,4818,5087,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9ff4c6-1691-11df-97a5-7038c432aabf',NULL),(262375,4818,5242,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9ff647-1691-11df-97a5-7038c432aabf',NULL),(262376,4818,5088,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9ff7ea-1691-11df-97a5-7038c432aabf',NULL),(262377,4818,5089,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9ff978-1691-11df-97a5-7038c432aabf',NULL),(262378,4818,1119,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5245,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9ffae4-1691-11df-97a5-7038c432aabf',NULL),(262379,4818,1125,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9ffc53-1691-11df-97a5-7038c432aabf',NULL),(262380,4818,1124,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9ffdbb-1691-11df-97a5-7038c432aabf',NULL),(262381,4818,1123,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cf9fff2b-1691-11df-97a5-7038c432aabf',NULL),(262382,4818,1122,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cfa0009a-1691-11df-97a5-7038c432aabf',NULL),(262383,4818,1128,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cfa00206-1691-11df-97a5-7038c432aabf',NULL),(262384,4818,1129,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cfa003cb-1691-11df-97a5-7038c432aabf',NULL),(262385,4818,1209,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cfa00544-1691-11df-97a5-7038c432aabf',NULL),(262386,4818,1224,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cfa01563-1691-11df-97a5-7038c432aabf',NULL),(262387,4818,5096,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cfa016d3-1691-11df-97a5-7038c432aabf',NULL),(262388,4818,6042,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cfa0183a-1691-11df-97a5-7038c432aabf',NULL),(262389,4818,6042,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cfa019a2-1691-11df-97a5-7038c432aabf',NULL),(262390,4818,1088,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cfa01f21-1691-11df-97a5-7038c432aabf',NULL),(262391,4818,1088,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cfa0209e-1691-11df-97a5-7038c432aabf',NULL),(262392,4818,1088,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cfa0220e-1691-11df-97a5-7038c432aabf',NULL),(262393,4818,1109,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cfa0350d-1691-11df-97a5-7038c432aabf',NULL),(262394,4818,1111,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cfa03793-1691-11df-97a5-7038c432aabf',NULL),(262395,4818,1112,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cfa039d4-1691-11df-97a5-7038c432aabf',NULL),(262396,4818,1255,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cfa03c11-1691-11df-97a5-7038c432aabf',NULL),(262397,4818,1261,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cfa04c64-1691-11df-97a5-7038c432aabf',NULL),(262398,4818,1265,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cfa04e9d-1691-11df-97a5-7038c432aabf',NULL),(262399,4818,1268,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cfa052fe-1691-11df-97a5-7038c432aabf',NULL),(262400,4818,984,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cfa0666c-1691-11df-97a5-7038c432aabf',NULL),(262401,4818,1272,24327,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:37:26',0,1,NULL,NULL,NULL,'cfa068a9-1691-11df-97a5-7038c432aabf',NULL),(262402,5094,1246,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0795a-1691-11df-97a5-7038c432aabf',NULL),(262403,5094,5282,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa08a65-1691-11df-97a5-7038c432aabf',NULL),(262404,5094,6096,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0b2a5-1691-11df-97a5-7038c432aabf',NULL),(262405,5094,1154,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0b42f-1691-11df-97a5-7038c432aabf',NULL),(262406,5094,1192,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0b5a7-1691-11df-97a5-7038c432aabf',NULL),(262407,5094,1155,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0b735-1691-11df-97a5-7038c432aabf',NULL),(262408,5094,1164,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0b8b6-1691-11df-97a5-7038c432aabf',NULL),(262409,5094,1156,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0ba3f-1691-11df-97a5-7038c432aabf',NULL),(262410,5094,5092,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0bbc5-1691-11df-97a5-7038c432aabf',NULL),(262411,5094,5086,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0bd46-1691-11df-97a5-7038c432aabf',NULL),(262412,5094,5087,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0becb-1691-11df-97a5-7038c432aabf',NULL),(262413,5094,5085,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0c047-1691-11df-97a5-7038c432aabf',NULL),(262414,5094,5088,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0c1cd-1691-11df-97a5-7038c432aabf',NULL),(262415,5094,5089,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0c34e-1691-11df-97a5-7038c432aabf',NULL),(262416,5094,5356,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0c4ca-1691-11df-97a5-7038c432aabf',NULL),(262417,5094,1248,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0c650-1691-11df-97a5-7038c432aabf',NULL),(262418,5094,1276,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0c851-1691-11df-97a5-7038c432aabf',NULL),(262419,5094,5096,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0c9f0-1691-11df-97a5-7038c432aabf',NULL),(262420,5094,6042,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0cb8f-1691-11df-97a5-7038c432aabf',NULL),(262421,5094,1088,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0cd21-1691-11df-97a5-7038c432aabf',NULL),(262422,5094,1088,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0cef3-1691-11df-97a5-7038c432aabf',NULL),(262423,5094,1088,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0d074-1691-11df-97a5-7038c432aabf',NULL),(262424,5094,1112,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0d1f5-1691-11df-97a5-7038c432aabf',NULL),(262425,5094,1109,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0d376-1691-11df-97a5-7038c432aabf',NULL),(262426,5094,1110,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0d4f7-1691-11df-97a5-7038c432aabf',NULL),(262427,5094,1111,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0d67c-1691-11df-97a5-7038c432aabf',NULL),(262428,5094,1255,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0d7f9-1691-11df-97a5-7038c432aabf',NULL),(262429,5094,1277,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0d97e-1691-11df-97a5-7038c432aabf',NULL),(262430,5094,1261,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0daff-1691-11df-97a5-7038c432aabf',NULL),(262431,5094,1265,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0dc84-1691-11df-97a5-7038c432aabf',NULL),(262432,5094,1268,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0de05-1691-11df-97a5-7038c432aabf',NULL),(262433,5094,1272,24331,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:52:05',0,1,NULL,NULL,NULL,'cfa0df8a-1691-11df-97a5-7038c432aabf',NULL),(262434,5248,5589,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa0e10b-1691-11df-97a5-7038c432aabf',NULL),(262435,5248,5588,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa0e288-1691-11df-97a5-7038c432aabf',NULL),(262436,5248,1246,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa0e40d-1691-11df-97a5-7038c432aabf',NULL),(262437,5248,5282,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa0e58a-1691-11df-97a5-7038c432aabf',NULL),(262438,5248,969,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa0e70f-1691-11df-97a5-7038c432aabf',NULL),(262439,5248,1151,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa0e890-1691-11df-97a5-7038c432aabf',NULL),(262440,5248,5303,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa0ea11-1691-11df-97a5-7038c432aabf',NULL),(262441,5248,976,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa0eb92-1691-11df-97a5-7038c432aabf',NULL),(262442,5248,1192,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa0ed13-1691-11df-97a5-7038c432aabf',NULL),(262443,5248,1156,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa0eefa-1691-11df-97a5-7038c432aabf',NULL),(262444,5248,1164,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa0f099-1691-11df-97a5-7038c432aabf',NULL),(262445,5248,6065,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa0f22b-1691-11df-97a5-7038c432aabf',NULL),(262446,5248,1154,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa0f3c6-1691-11df-97a5-7038c432aabf',NULL),(262447,5248,5092,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa0f55c-1691-11df-97a5-7038c432aabf',NULL),(262448,5248,5314,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa0f719-1691-11df-97a5-7038c432aabf',NULL),(262449,5248,5090,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa0f892-1691-11df-97a5-7038c432aabf',NULL),(262450,5248,5087,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa0fa17-1691-11df-97a5-7038c432aabf',NULL),(262451,5248,5242,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa0fb9c-1691-11df-97a5-7038c432aabf',NULL),(262452,5248,5088,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa0fd1d-1691-11df-97a5-7038c432aabf',NULL),(262453,5248,5089,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa0fea2-1691-11df-97a5-7038c432aabf',NULL),(262454,5248,1125,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa1001f-1691-11df-97a5-7038c432aabf',NULL),(262455,5248,1124,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa101a8-1691-11df-97a5-7038c432aabf',NULL),(262456,5248,1123,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa1032e-1691-11df-97a5-7038c432aabf',NULL),(262457,5248,1122,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa104aa-1691-11df-97a5-7038c432aabf',NULL),(262458,5248,1128,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa10630-1691-11df-97a5-7038c432aabf',NULL),(262459,5248,1129,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa107ac-1691-11df-97a5-7038c432aabf',NULL),(262460,5248,1209,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa10932-1691-11df-97a5-7038c432aabf',NULL),(262461,5248,1224,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa10aae-1691-11df-97a5-7038c432aabf',NULL),(262462,5248,5096,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa10c33-1691-11df-97a5-7038c432aabf',NULL),(262463,5248,985,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa10db9-1691-11df-97a5-7038c432aabf',NULL),(262464,5248,1088,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa10f3a-1691-11df-97a5-7038c432aabf',NULL),(262465,5248,1088,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa110bb-1691-11df-97a5-7038c432aabf',NULL),(262466,5248,1088,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa1123c-1691-11df-97a5-7038c432aabf',NULL),(262467,5248,1109,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa113c1-1691-11df-97a5-7038c432aabf',NULL),(262468,5248,1110,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa118fc-1691-11df-97a5-7038c432aabf',NULL),(262469,5248,1111,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa11ab8-1691-11df-97a5-7038c432aabf',NULL),(262470,5248,1112,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa11c57-1691-11df-97a5-7038c432aabf',NULL),(262471,5248,1255,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa11dee-1691-11df-97a5-7038c432aabf',NULL),(262472,5248,1250,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa12a06-1691-11df-97a5-7038c432aabf',NULL),(262473,5248,1250,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa12b83-1691-11df-97a5-7038c432aabf',NULL),(262474,5248,1250,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa12d00-1691-11df-97a5-7038c432aabf',NULL),(262475,5248,1261,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa12e89-1691-11df-97a5-7038c432aabf',NULL),(262476,5248,1265,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa1300a-1691-11df-97a5-7038c432aabf',NULL),(262477,5248,1268,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa1318b-1691-11df-97a5-7038c432aabf',NULL),(262478,5248,984,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa1330c-1691-11df-97a5-7038c432aabf',NULL),(262479,5248,1272,24336,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:57',0,1,NULL,NULL,NULL,'cfa13491-1691-11df-97a5-7038c432aabf',NULL),(262480,6022,1246,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa13623-1691-11df-97a5-7038c432aabf',NULL),(262481,6022,5282,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa138b6-1691-11df-97a5-7038c432aabf',NULL),(262482,6022,6096,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa13b2f-1691-11df-97a5-7038c432aabf',NULL),(262483,6022,5272,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa13e17-1691-11df-97a5-7038c432aabf',NULL),(262484,6022,1154,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa141e2-1691-11df-97a5-7038c432aabf',NULL),(262485,6022,1192,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa144c2-1691-11df-97a5-7038c432aabf',NULL),(262486,6022,1155,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa14759-1691-11df-97a5-7038c432aabf',NULL),(262487,6022,1164,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa149f0-1691-11df-97a5-7038c432aabf',NULL),(262488,6022,1156,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa14c7a-1691-11df-97a5-7038c432aabf',NULL),(262489,6022,1165,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa14f09-1691-11df-97a5-7038c432aabf',NULL),(262490,6022,5092,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa15193-1691-11df-97a5-7038c432aabf',NULL),(262491,6022,5086,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa15421-1691-11df-97a5-7038c432aabf',NULL),(262492,6022,5087,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa156ab-1691-11df-97a5-7038c432aabf',NULL),(262493,6022,5085,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa15931-1691-11df-97a5-7038c432aabf',NULL),(262494,6022,5088,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa15bc0-1691-11df-97a5-7038c432aabf',NULL),(262495,6022,5089,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa15e4a-1691-11df-97a5-7038c432aabf',NULL),(262496,6022,5356,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa15fc6-1691-11df-97a5-7038c432aabf',NULL),(262497,6022,1248,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa16143-1691-11df-97a5-7038c432aabf',NULL),(262498,6022,1276,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa1631e-1691-11df-97a5-7038c432aabf',NULL),(262499,6022,5096,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa164b9-1691-11df-97a5-7038c432aabf',NULL),(262500,6022,1088,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa16653-1691-11df-97a5-7038c432aabf',NULL),(262501,6022,1088,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa167ee-1691-11df-97a5-7038c432aabf',NULL),(262502,6022,1088,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa16b41-1691-11df-97a5-7038c432aabf',NULL),(262503,6022,1112,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa16cc2-1691-11df-97a5-7038c432aabf',NULL),(262504,6022,1109,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa16e4b-1691-11df-97a5-7038c432aabf',NULL),(262505,6022,1110,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa16fc8-1691-11df-97a5-7038c432aabf',NULL),(262506,6022,1111,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa1714d-1691-11df-97a5-7038c432aabf',NULL),(262507,6022,1255,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa172ce-1691-11df-97a5-7038c432aabf',NULL),(262508,6022,1277,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa1744f-1691-11df-97a5-7038c432aabf',NULL),(262509,6022,1261,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa175d0-1691-11df-97a5-7038c432aabf',NULL),(262510,6022,1265,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa17751-1691-11df-97a5-7038c432aabf',NULL),(262511,6022,1268,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa178d6-1691-11df-97a5-7038c432aabf',NULL),(262512,6022,1272,24337,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:53:38',0,1,NULL,NULL,NULL,'cfa17a53-1691-11df-97a5-7038c432aabf',NULL),(262513,5640,1246,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa17bd8-1691-11df-97a5-7038c432aabf',NULL),(262514,5640,5282,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa17d55-1691-11df-97a5-7038c432aabf',NULL),(262515,5640,6096,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa17eda-1691-11df-97a5-7038c432aabf',NULL),(262516,5640,5272,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa1805f-1691-11df-97a5-7038c432aabf',NULL),(262517,5640,1146,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa181dc-1691-11df-97a5-7038c432aabf',NULL),(262518,5640,1154,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa1835d-1691-11df-97a5-7038c432aabf',NULL),(262519,5640,1192,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa184da-1691-11df-97a5-7038c432aabf',NULL),(262520,5640,1155,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa18656-1691-11df-97a5-7038c432aabf',NULL),(262521,5640,1164,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa187d3-1691-11df-97a5-7038c432aabf',NULL),(262522,5640,1156,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa18950-1691-11df-97a5-7038c432aabf',NULL),(262523,5640,1165,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa18b33-1691-11df-97a5-7038c432aabf',NULL),(262524,5640,5092,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa18cc5-1691-11df-97a5-7038c432aabf',NULL),(262525,5640,5086,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa18e64-1691-11df-97a5-7038c432aabf',NULL),(262526,5640,5087,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa18ff6-1691-11df-97a5-7038c432aabf',NULL),(262527,5640,5085,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa19188-1691-11df-97a5-7038c432aabf',NULL),(262528,5640,5088,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa19341-1691-11df-97a5-7038c432aabf',NULL),(262529,5640,5089,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa194b9-1691-11df-97a5-7038c432aabf',NULL),(262530,5640,5356,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa1963a-1691-11df-97a5-7038c432aabf',NULL),(262531,5640,1248,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa197b7-1691-11df-97a5-7038c432aabf',NULL),(262532,5640,1276,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa19938-1691-11df-97a5-7038c432aabf',NULL),(262533,5640,5096,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa19ab9-1691-11df-97a5-7038c432aabf',NULL),(262534,5640,1088,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa19c35-1691-11df-97a5-7038c432aabf',NULL),(262535,5640,1088,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa19db6-1691-11df-97a5-7038c432aabf',NULL),(262536,5640,1088,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa19f33-1691-11df-97a5-7038c432aabf',NULL),(262537,5640,1112,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa1a0b4-1691-11df-97a5-7038c432aabf',NULL),(262538,5640,1109,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa1a239-1691-11df-97a5-7038c432aabf',NULL),(262539,5640,1110,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa1a3b6-1691-11df-97a5-7038c432aabf',NULL),(262540,5640,1111,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa1a537-1691-11df-97a5-7038c432aabf',NULL),(262541,5640,1255,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa1a6b4-1691-11df-97a5-7038c432aabf',NULL),(262542,5640,1277,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa1a835-1691-11df-97a5-7038c432aabf',NULL),(262543,5640,1261,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa1a9b1-1691-11df-97a5-7038c432aabf',NULL),(262544,5640,1265,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa1ab32-1691-11df-97a5-7038c432aabf',NULL),(262545,5640,1268,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa1acab-1691-11df-97a5-7038c432aabf',NULL),(262546,5640,1272,24349,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 08:59:00',0,1,NULL,NULL,NULL,'cfa1ae30-1691-11df-97a5-7038c432aabf',NULL),(262547,2917,1246,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1afb1-1691-11df-97a5-7038c432aabf',NULL),(262548,2917,5282,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1b187-1691-11df-97a5-7038c432aabf',NULL),(262549,2917,6096,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1b31e-1691-11df-97a5-7038c432aabf',NULL),(262550,2917,5272,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1b4b0-1691-11df-97a5-7038c432aabf',NULL),(262551,2917,1146,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1b64a-1691-11df-97a5-7038c432aabf',NULL),(262552,2917,1154,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1b7e1-1691-11df-97a5-7038c432aabf',NULL),(262553,2917,1192,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1b9a6-1691-11df-97a5-7038c432aabf',NULL),(262554,2917,1155,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1bb2b-1691-11df-97a5-7038c432aabf',NULL),(262555,2917,1164,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1bca8-1691-11df-97a5-7038c432aabf',NULL),(262556,2917,1156,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1be2d-1691-11df-97a5-7038c432aabf',NULL),(262557,2917,5092,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1cab9-1691-11df-97a5-7038c432aabf',NULL),(262558,2917,5086,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1cc36-1691-11df-97a5-7038c432aabf',NULL),(262559,2917,5087,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1cdb7-1691-11df-97a5-7038c432aabf',NULL),(262560,2917,5085,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1cf3c-1691-11df-97a5-7038c432aabf',NULL),(262561,2917,5088,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1d0c2-1691-11df-97a5-7038c432aabf',NULL),(262562,2917,5089,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1d24b-1691-11df-97a5-7038c432aabf',NULL),(262563,2917,5356,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1d3cc-1691-11df-97a5-7038c432aabf',NULL),(262564,2917,1248,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1d551-1691-11df-97a5-7038c432aabf',NULL),(262565,2917,5497,24353,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,549,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1d6d2-1691-11df-97a5-7038c432aabf',NULL),(262566,2917,730,24353,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1dd5b-1691-11df-97a5-7038c432aabf',NULL),(262567,2917,853,24353,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1312,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1defe-1691-11df-97a5-7038c432aabf',NULL),(262568,2917,790,24353,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.7,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1e0cc-1691-11df-97a5-7038c432aabf',NULL),(262569,2917,654,24353,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1e3f8-1691-11df-97a5-7038c432aabf',NULL),(262570,2917,5096,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1e59c-1691-11df-97a5-7038c432aabf',NULL),(262571,2917,6042,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1e73f-1691-11df-97a5-7038c432aabf',NULL),(262572,2917,6042,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1e8de-1691-11df-97a5-7038c432aabf',NULL),(262573,2917,1088,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1ea7d-1691-11df-97a5-7038c432aabf',NULL),(262574,2917,1088,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1ec1b-1691-11df-97a5-7038c432aabf',NULL),(262575,2917,1088,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1ede1-1691-11df-97a5-7038c432aabf',NULL),(262576,2917,1112,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1ef6a-1691-11df-97a5-7038c432aabf',NULL),(262577,2917,1109,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1f0f0-1691-11df-97a5-7038c432aabf',NULL),(262578,2917,1110,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1f279-1691-11df-97a5-7038c432aabf',NULL),(262579,2917,1111,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1f3fe-1691-11df-97a5-7038c432aabf',NULL),(262580,2917,1255,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1f588-1691-11df-97a5-7038c432aabf',NULL),(262581,2917,1277,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1f70d-1691-11df-97a5-7038c432aabf',NULL),(262582,2917,1261,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1f892-1691-11df-97a5-7038c432aabf',NULL),(262583,2917,1265,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1fa1c-1691-11df-97a5-7038c432aabf',NULL),(262584,2917,1268,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1fbb6-1691-11df-97a5-7038c432aabf',NULL),(262585,2917,1272,24353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:50',0,1,NULL,NULL,NULL,'cfa1fd3c-1691-11df-97a5-7038c432aabf',NULL),(262586,4732,1246,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa1fea3-1691-11df-97a5-7038c432aabf',NULL),(262587,4732,5282,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa20075-1691-11df-97a5-7038c432aabf',NULL),(262588,4732,1154,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa201ee-1691-11df-97a5-7038c432aabf',NULL),(262589,4732,1192,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa20366-1691-11df-97a5-7038c432aabf',NULL),(262590,4732,1155,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa204e7-1691-11df-97a5-7038c432aabf',NULL),(262591,4732,1164,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa2065f-1691-11df-97a5-7038c432aabf',NULL),(262592,4732,1156,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa20807-1691-11df-97a5-7038c432aabf',NULL),(262593,4732,1165,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa20972-1691-11df-97a5-7038c432aabf',NULL),(262594,4732,5092,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa2192b-1691-11df-97a5-7038c432aabf',NULL),(262595,4732,5086,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa21a97-1691-11df-97a5-7038c432aabf',NULL),(262596,4732,5087,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa21bfa-1691-11df-97a5-7038c432aabf',NULL),(262597,4732,5085,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa21d59-1691-11df-97a5-7038c432aabf',NULL),(262598,4732,5088,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa2226d-1691-11df-97a5-7038c432aabf',NULL),(262599,4732,5089,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa223dd-1691-11df-97a5-7038c432aabf',NULL),(262600,4732,5356,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa23718-1691-11df-97a5-7038c432aabf',NULL),(262601,4732,1248,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa2396f-1691-11df-97a5-7038c432aabf',NULL),(262602,4732,5096,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa23b9f-1691-11df-97a5-7038c432aabf',NULL),(262603,4732,1112,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa23dd8-1691-11df-97a5-7038c432aabf',NULL),(262604,4732,1109,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa24eb8-1691-11df-97a5-7038c432aabf',NULL),(262605,4732,1110,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa2510b-1691-11df-97a5-7038c432aabf',NULL),(262606,4732,1111,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa2552f-1691-11df-97a5-7038c432aabf',NULL),(262607,4732,1255,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa268b7-1691-11df-97a5-7038c432aabf',NULL),(262608,4732,1250,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa26af0-1691-11df-97a5-7038c432aabf',NULL),(262609,4732,1250,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa27c1d-1691-11df-97a5-7038c432aabf',NULL),(262610,4732,1277,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa28cc2-1691-11df-97a5-7038c432aabf',NULL),(262611,4732,1261,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa2b00b-1691-11df-97a5-7038c432aabf',NULL),(262612,4732,1252,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa2b190-1691-11df-97a5-7038c432aabf',NULL),(262613,4732,1265,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa2b300-1691-11df-97a5-7038c432aabf',NULL),(262614,4732,1268,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa2b486-1691-11df-97a5-7038c432aabf',NULL),(262615,4732,1272,24357,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:00:24',0,1,NULL,NULL,NULL,'cfa2b602-1691-11df-97a5-7038c432aabf',NULL),(262616,5501,1246,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2b77f-1691-11df-97a5-7038c432aabf',NULL),(262617,5501,5282,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2b900-1691-11df-97a5-7038c432aabf',NULL),(262618,5501,6096,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2ba78-1691-11df-97a5-7038c432aabf',NULL),(262619,5501,1154,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2bbf9-1691-11df-97a5-7038c432aabf',NULL),(262620,5501,1192,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2bd72-1691-11df-97a5-7038c432aabf',NULL),(262621,5501,1155,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2beee-1691-11df-97a5-7038c432aabf',NULL),(262622,5501,1164,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2c06b-1691-11df-97a5-7038c432aabf',NULL),(262623,5501,1156,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2c1df-1691-11df-97a5-7038c432aabf',NULL),(262624,5501,1165,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2c3be-1691-11df-97a5-7038c432aabf',NULL),(262625,5501,5092,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2c54c-1691-11df-97a5-7038c432aabf',NULL),(262626,5501,5086,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2c6e2-1691-11df-97a5-7038c432aabf',NULL),(262627,5501,5087,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2c870-1691-11df-97a5-7038c432aabf',NULL),(262628,5501,5085,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2c9fe-1691-11df-97a5-7038c432aabf',NULL),(262629,5501,5088,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2cbb6-1691-11df-97a5-7038c432aabf',NULL),(262630,5501,5089,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2cd2f-1691-11df-97a5-7038c432aabf',NULL),(262631,5501,5356,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2ceb0-1691-11df-97a5-7038c432aabf',NULL),(262632,5501,1248,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2d028-1691-11df-97a5-7038c432aabf',NULL),(262633,5501,1276,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2d1a5-1691-11df-97a5-7038c432aabf',NULL),(262634,5501,5096,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2d322-1691-11df-97a5-7038c432aabf',NULL),(262635,5501,1088,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2d4a2-1691-11df-97a5-7038c432aabf',NULL),(262636,5501,1088,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2d61f-1691-11df-97a5-7038c432aabf',NULL),(262637,5501,1088,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2d798-1691-11df-97a5-7038c432aabf',NULL),(262638,5501,1112,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2d914-1691-11df-97a5-7038c432aabf',NULL),(262639,5501,1109,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2da95-1691-11df-97a5-7038c432aabf',NULL),(262640,5501,1110,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2dc09-1691-11df-97a5-7038c432aabf',NULL),(262641,5501,1111,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2dd86-1691-11df-97a5-7038c432aabf',NULL),(262642,5501,1255,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2defe-1691-11df-97a5-7038c432aabf',NULL),(262643,5501,1277,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2e07b-1691-11df-97a5-7038c432aabf',NULL),(262644,5501,1261,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2e1f3-1691-11df-97a5-7038c432aabf',NULL),(262645,5501,1263,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2e370-1691-11df-97a5-7038c432aabf',NULL),(262646,5501,1266,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2e4ed-1691-11df-97a5-7038c432aabf',NULL),(262647,5501,1265,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2e665-1691-11df-97a5-7038c432aabf',NULL),(262648,5501,1268,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2e7e2-1691-11df-97a5-7038c432aabf',NULL),(262649,5501,1272,24361,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:03:56',0,1,NULL,NULL,NULL,'cfa2e9a7-1691-11df-97a5-7038c432aabf',NULL),(262650,4862,5589,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa2eb39-1691-11df-97a5-7038c432aabf',NULL),(262651,4862,5588,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa2ecc7-1691-11df-97a5-7038c432aabf',NULL),(262652,4862,1246,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa2ee59-1691-11df-97a5-7038c432aabf',NULL),(262653,4862,5282,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa2efe7-1691-11df-97a5-7038c432aabf',NULL),(262654,4862,969,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa2f1a8-1691-11df-97a5-7038c432aabf',NULL),(262655,4862,5303,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa2f325-1691-11df-97a5-7038c432aabf',NULL),(262656,4862,976,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa2f49d-1691-11df-97a5-7038c432aabf',NULL),(262657,4862,1192,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa2f616-1691-11df-97a5-7038c432aabf',NULL),(262658,4862,979,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa2f78e-1691-11df-97a5-7038c432aabf',NULL),(262659,4862,1156,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa2f906-1691-11df-97a5-7038c432aabf',NULL),(262660,4862,1164,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa2fa83-1691-11df-97a5-7038c432aabf',NULL),(262661,4862,5092,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa2fbf7-1691-11df-97a5-7038c432aabf',NULL),(262662,4862,5314,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa2fd74-1691-11df-97a5-7038c432aabf',NULL),(262663,4862,5090,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa2fef5-1691-11df-97a5-7038c432aabf',NULL),(262664,4862,5087,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa30069-1691-11df-97a5-7038c432aabf',NULL),(262665,4862,5242,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa301e1-1691-11df-97a5-7038c432aabf',NULL),(262666,4862,5088,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa3035a-1691-11df-97a5-7038c432aabf',NULL),(262667,4862,5089,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa304d6-1691-11df-97a5-7038c432aabf',NULL),(262668,4862,1125,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa3064f-1691-11df-97a5-7038c432aabf',NULL),(262669,4862,1124,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa307cc-1691-11df-97a5-7038c432aabf',NULL),(262670,4862,1123,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa3094c-1691-11df-97a5-7038c432aabf',NULL),(262671,4862,1122,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa30ac5-1691-11df-97a5-7038c432aabf',NULL),(262672,4862,1128,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa30c3d-1691-11df-97a5-7038c432aabf',NULL),(262673,4862,1129,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa30db6-1691-11df-97a5-7038c432aabf',NULL),(262674,4862,1209,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa30f32-1691-11df-97a5-7038c432aabf',NULL),(262675,4862,1224,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa31105-1691-11df-97a5-7038c432aabf',NULL),(262676,4862,5096,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa31297-1691-11df-97a5-7038c432aabf',NULL),(262677,4862,1088,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa31429-1691-11df-97a5-7038c432aabf',NULL),(262678,4862,1088,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa315bb-1691-11df-97a5-7038c432aabf',NULL),(262679,4862,1088,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa32175-1691-11df-97a5-7038c432aabf',NULL),(262680,4862,1109,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa322ee-1691-11df-97a5-7038c432aabf',NULL),(262681,4862,1111,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa3245e-1691-11df-97a5-7038c432aabf',NULL),(262682,4862,1112,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa325da-1691-11df-97a5-7038c432aabf',NULL),(262683,4862,1255,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa32757-1691-11df-97a5-7038c432aabf',NULL),(262684,4862,1261,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa328cf-1691-11df-97a5-7038c432aabf',NULL),(262685,4862,1265,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa32a48-1691-11df-97a5-7038c432aabf',NULL),(262686,4862,1268,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa32bc0-1691-11df-97a5-7038c432aabf',NULL),(262687,4862,984,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa32d3d-1691-11df-97a5-7038c432aabf',NULL),(262688,4862,1272,24367,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:05:00',0,1,NULL,NULL,NULL,'cfa32ec2-1691-11df-97a5-7038c432aabf',NULL),(262689,1044,1246,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa3313f-1691-11df-97a5-7038c432aabf',NULL),(262690,1044,5282,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa333a7-1691-11df-97a5-7038c432aabf',NULL),(262691,1044,6096,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa3360f-1691-11df-97a5-7038c432aabf',NULL),(262692,1044,1154,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa339f0-1691-11df-97a5-7038c432aabf',NULL),(262693,1044,1192,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa33c8f-1691-11df-97a5-7038c432aabf',NULL),(262694,1044,1155,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa33f3c-1691-11df-97a5-7038c432aabf',NULL),(262695,1044,1164,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa341f9-1691-11df-97a5-7038c432aabf',NULL),(262696,1044,1156,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa34476-1691-11df-97a5-7038c432aabf',NULL),(262697,1044,5092,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa346ef-1691-11df-97a5-7038c432aabf',NULL),(262698,1044,5086,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa34971-1691-11df-97a5-7038c432aabf',NULL),(262699,1044,5087,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa34bee-1691-11df-97a5-7038c432aabf',NULL),(262700,1044,5085,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa34e67-1691-11df-97a5-7038c432aabf',NULL),(262701,1044,5088,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa350e0-1691-11df-97a5-7038c432aabf',NULL),(262702,1044,5089,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa35359-1691-11df-97a5-7038c432aabf',NULL),(262703,1044,5356,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa355d7-1691-11df-97a5-7038c432aabf',NULL),(262704,1044,1248,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa35753-1691-11df-97a5-7038c432aabf',NULL),(262705,1044,5096,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa358d0-1691-11df-97a5-7038c432aabf',NULL),(262706,1044,1088,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa35a4d-1691-11df-97a5-7038c432aabf',NULL),(262707,1044,1088,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa35bc9-1691-11df-97a5-7038c432aabf',NULL),(262708,1044,1088,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa35d46-1691-11df-97a5-7038c432aabf',NULL),(262709,1044,1112,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa35f18-1691-11df-97a5-7038c432aabf',NULL),(262710,1044,1110,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa360b3-1691-11df-97a5-7038c432aabf',NULL),(262711,1044,1111,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa36245-1691-11df-97a5-7038c432aabf',NULL),(262712,1044,1255,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa363cf-1691-11df-97a5-7038c432aabf',NULL),(262713,1044,1277,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa36561-1691-11df-97a5-7038c432aabf',NULL),(262714,1044,1261,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa36722-1691-11df-97a5-7038c432aabf',NULL),(262715,1044,1265,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa368a3-1691-11df-97a5-7038c432aabf',NULL),(262716,1044,1268,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa36a17-1691-11df-97a5-7038c432aabf',NULL),(262717,1044,1272,24368,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:06:18',0,1,NULL,NULL,NULL,'cfa36b94-1691-11df-97a5-7038c432aabf',NULL),(262718,887,1246,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa36d10-1691-11df-97a5-7038c432aabf',NULL),(262719,887,5282,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa36e89-1691-11df-97a5-7038c432aabf',NULL),(262720,887,6096,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa3700a-1691-11df-97a5-7038c432aabf',NULL),(262721,887,5272,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa37182-1691-11df-97a5-7038c432aabf',NULL),(262722,887,1146,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa372ff-1691-11df-97a5-7038c432aabf',NULL),(262723,887,1154,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa3747b-1691-11df-97a5-7038c432aabf',NULL),(262724,887,1192,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa375f4-1691-11df-97a5-7038c432aabf',NULL),(262725,887,1156,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa37770-1691-11df-97a5-7038c432aabf',NULL),(262726,887,5092,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa378ed-1691-11df-97a5-7038c432aabf',NULL),(262727,887,5086,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa37a6a-1691-11df-97a5-7038c432aabf',NULL),(262728,887,5087,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa37be2-1691-11df-97a5-7038c432aabf',NULL),(262729,887,5085,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa37d5b-1691-11df-97a5-7038c432aabf',NULL),(262730,887,5088,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa37edb-1691-11df-97a5-7038c432aabf',NULL),(262731,887,5089,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa38050-1691-11df-97a5-7038c432aabf',NULL),(262732,887,5356,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa381cc-1691-11df-97a5-7038c432aabf',NULL),(262733,887,1248,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa38345-1691-11df-97a5-7038c432aabf',NULL),(262734,887,5096,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa384c6-1691-11df-97a5-7038c432aabf',NULL),(262735,887,6042,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa386a5-1691-11df-97a5-7038c432aabf',NULL),(262736,887,1112,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa3882e-1691-11df-97a5-7038c432aabf',NULL),(262737,887,1109,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa389c0-1691-11df-97a5-7038c432aabf',NULL),(262738,887,1110,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa38b4e-1691-11df-97a5-7038c432aabf',NULL),(262739,887,1111,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa38ce0-1691-11df-97a5-7038c432aabf',NULL),(262740,887,1255,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa38e9d-1691-11df-97a5-7038c432aabf',NULL),(262741,887,1277,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa39011-1691-11df-97a5-7038c432aabf',NULL),(262742,887,1261,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa3918e-1691-11df-97a5-7038c432aabf',NULL),(262743,887,1265,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa39302-1691-11df-97a5-7038c432aabf',NULL),(262744,887,1268,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa3947a-1691-11df-97a5-7038c432aabf',NULL),(262745,887,1272,24370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:15',0,1,NULL,NULL,NULL,'cfa395f3-1691-11df-97a5-7038c432aabf',NULL),(262746,8448,1246,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3976f-1691-11df-97a5-7038c432aabf',NULL),(262747,8448,5282,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa398ec-1691-11df-97a5-7038c432aabf',NULL),(262748,8448,6096,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa39a64-1691-11df-97a5-7038c432aabf',NULL),(262749,8448,5272,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa39be1-1691-11df-97a5-7038c432aabf',NULL),(262750,8448,1146,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa39d5a-1691-11df-97a5-7038c432aabf',NULL),(262751,8448,1154,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa39ed6-1691-11df-97a5-7038c432aabf',NULL),(262752,8448,1192,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3a053-1691-11df-97a5-7038c432aabf',NULL),(262753,8448,1155,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3a1cb-1691-11df-97a5-7038c432aabf',NULL),(262754,8448,1164,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3a348-1691-11df-97a5-7038c432aabf',NULL),(262755,8448,1156,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3a4c0-1691-11df-97a5-7038c432aabf',NULL),(262756,8448,6065,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3a63d-1691-11df-97a5-7038c432aabf',NULL),(262757,8448,5092,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3a7b1-1691-11df-97a5-7038c432aabf',NULL),(262758,8448,5086,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3a92e-1691-11df-97a5-7038c432aabf',NULL),(262759,8448,5087,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3aab3-1691-11df-97a5-7038c432aabf',NULL),(262760,8448,5085,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3ac30-1691-11df-97a5-7038c432aabf',NULL),(262761,8448,5088,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3aeb1-1691-11df-97a5-7038c432aabf',NULL),(262762,8448,5089,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3b04c-1691-11df-97a5-7038c432aabf',NULL),(262763,8448,5356,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3b1e7-1691-11df-97a5-7038c432aabf',NULL),(262764,8448,1248,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3b37d-1691-11df-97a5-7038c432aabf',NULL),(262765,8448,1276,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3bff4-1691-11df-97a5-7038c432aabf',NULL),(262766,8448,5096,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3c193-1691-11df-97a5-7038c432aabf',NULL),(262767,8448,6042,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3c31c-1691-11df-97a5-7038c432aabf',NULL),(262768,8448,1088,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3c4b7-1691-11df-97a5-7038c432aabf',NULL),(262769,8448,1088,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3c667-1691-11df-97a5-7038c432aabf',NULL),(262770,8448,1088,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3c801-1691-11df-97a5-7038c432aabf',NULL),(262771,8448,1112,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3c9b6-1691-11df-97a5-7038c432aabf',NULL),(262772,8448,1109,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3cb4c-1691-11df-97a5-7038c432aabf',NULL),(262773,8448,1110,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3ccfc-1691-11df-97a5-7038c432aabf',NULL),(262774,8448,1111,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3ce92-1691-11df-97a5-7038c432aabf',NULL),(262775,8448,1255,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3d0e9-1691-11df-97a5-7038c432aabf',NULL),(262776,8448,1277,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3d284-1691-11df-97a5-7038c432aabf',NULL),(262777,8448,1261,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3d43c-1691-11df-97a5-7038c432aabf',NULL),(262778,8448,1265,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3d5d7-1691-11df-97a5-7038c432aabf',NULL),(262779,8448,1268,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3d769-1691-11df-97a5-7038c432aabf',NULL),(262780,8448,1272,24371,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:06',0,1,NULL,NULL,NULL,'cfa3d904-1691-11df-97a5-7038c432aabf',NULL),(262781,1625,1246,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa3da9e-1691-11df-97a5-7038c432aabf',NULL),(262782,1625,5282,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa3dc39-1691-11df-97a5-7038c432aabf',NULL),(262783,1625,6096,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa3ddd4-1691-11df-97a5-7038c432aabf',NULL),(262784,1625,5272,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa3df66-1691-11df-97a5-7038c432aabf',NULL),(262785,1625,1146,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa3e100-1691-11df-97a5-7038c432aabf',NULL),(262786,1625,1154,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa3e292-1691-11df-97a5-7038c432aabf',NULL),(262787,1625,1192,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa3e45c-1691-11df-97a5-7038c432aabf',NULL),(262788,1625,1156,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa3e5d0-1691-11df-97a5-7038c432aabf',NULL),(262789,1625,5092,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa3e751-1691-11df-97a5-7038c432aabf',NULL),(262790,1625,5086,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa3e8d6-1691-11df-97a5-7038c432aabf',NULL),(262791,1625,5087,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa3ea4f-1691-11df-97a5-7038c432aabf',NULL),(262792,1625,5085,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa3ebdd-1691-11df-97a5-7038c432aabf',NULL),(262793,1625,5088,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa3ed62-1691-11df-97a5-7038c432aabf',NULL),(262794,1625,5089,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa3eecd-1691-11df-97a5-7038c432aabf',NULL),(262795,1625,5356,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa3f035-1691-11df-97a5-7038c432aabf',NULL),(262796,1625,1248,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa3f198-1691-11df-97a5-7038c432aabf',NULL),(262797,1625,5096,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa3f307-1691-11df-97a5-7038c432aabf',NULL),(262798,1625,1112,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa3f46f-1691-11df-97a5-7038c432aabf',NULL),(262799,1625,1109,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa3f5d6-1691-11df-97a5-7038c432aabf',NULL),(262800,1625,1110,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa3f73d-1691-11df-97a5-7038c432aabf',NULL),(262801,1625,1111,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa3f89c-1691-11df-97a5-7038c432aabf',NULL),(262802,1625,1255,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa4091e-1691-11df-97a5-7038c432aabf',NULL),(262803,1625,1277,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa40a85-1691-11df-97a5-7038c432aabf',NULL),(262804,1625,1261,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa40bed-1691-11df-97a5-7038c432aabf',NULL),(262805,1625,1265,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa40d54-1691-11df-97a5-7038c432aabf',NULL),(262806,1625,1268,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa412d7-1691-11df-97a5-7038c432aabf',NULL),(262807,1625,1271,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa4144c-1691-11df-97a5-7038c432aabf',NULL),(262808,1625,1271,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa415bb-1691-11df-97a5-7038c432aabf',NULL),(262809,1625,1272,24372,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:08:10',0,1,NULL,NULL,NULL,'cfa4297b-1691-11df-97a5-7038c432aabf',NULL),(262810,7304,5589,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa42bf8-1691-11df-97a5-7038c432aabf',NULL),(262811,7304,5588,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa42e31-1691-11df-97a5-7038c432aabf',NULL),(262812,7304,1246,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa43066-1691-11df-97a5-7038c432aabf',NULL),(262813,7304,5282,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4409b-1691-11df-97a5-7038c432aabf',NULL),(262814,7304,969,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa44477-1691-11df-97a5-7038c432aabf',NULL),(262815,7304,1151,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa446c1-1691-11df-97a5-7038c432aabf',NULL),(262816,7304,1198,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa45a9a-1691-11df-97a5-7038c432aabf',NULL),(262817,7304,1198,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa45cd3-1691-11df-97a5-7038c432aabf',NULL),(262818,7304,1198,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa46d1e-1691-11df-97a5-7038c432aabf',NULL),(262819,7304,1198,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa47e58-1691-11df-97a5-7038c432aabf',NULL),(262820,7304,1198,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4a2cd-1691-11df-97a5-7038c432aabf',NULL),(262821,7304,1198,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4a449-1691-11df-97a5-7038c432aabf',NULL),(262822,7304,5303,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4a5bd-1691-11df-97a5-7038c432aabf',NULL),(262823,7304,976,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4a743-1691-11df-97a5-7038c432aabf',NULL),(262824,7304,1192,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4a8bb-1691-11df-97a5-7038c432aabf',NULL),(262825,7304,979,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4aa3c-1691-11df-97a5-7038c432aabf',NULL),(262826,7304,1156,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4abb0-1691-11df-97a5-7038c432aabf',NULL),(262827,7304,6065,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4ad31-1691-11df-97a5-7038c432aabf',NULL),(262828,7304,1154,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4aeae-1691-11df-97a5-7038c432aabf',NULL),(262829,7304,5092,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4b02a-1691-11df-97a5-7038c432aabf',NULL),(262830,7304,5314,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4b1a7-1691-11df-97a5-7038c432aabf',NULL),(262831,7304,5090,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4b31f-1691-11df-97a5-7038c432aabf',NULL),(262832,7304,5087,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4b49c-1691-11df-97a5-7038c432aabf',NULL),(262833,7304,5242,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4b610-1691-11df-97a5-7038c432aabf',NULL),(262834,7304,5088,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4b78d-1691-11df-97a5-7038c432aabf',NULL),(262835,7304,5089,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.2,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4b90a-1691-11df-97a5-7038c432aabf',NULL),(262836,7304,1209,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4ba82-1691-11df-97a5-7038c432aabf',NULL),(262837,7304,1224,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4bc03-1691-11df-97a5-7038c432aabf',NULL),(262838,7304,5096,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4bd7b-1691-11df-97a5-7038c432aabf',NULL),(262839,7304,1109,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4bf5f-1691-11df-97a5-7038c432aabf',NULL),(262840,7304,1111,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4c0f5-1691-11df-97a5-7038c432aabf',NULL),(262841,7304,1112,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4c283-1691-11df-97a5-7038c432aabf',NULL),(262842,7304,1255,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4c411-1691-11df-97a5-7038c432aabf',NULL),(262843,7304,1261,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4c59e-1691-11df-97a5-7038c432aabf',NULL),(262844,7304,1265,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4c760-1691-11df-97a5-7038c432aabf',NULL),(262845,7304,1268,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4c8d4-1691-11df-97a5-7038c432aabf',NULL),(262846,7304,984,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4ca55-1691-11df-97a5-7038c432aabf',NULL),(262847,7304,1271,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4cbd1-1691-11df-97a5-7038c432aabf',NULL),(262848,7304,1271,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4cd4a-1691-11df-97a5-7038c432aabf',NULL),(262849,7304,1271,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4cec6-1691-11df-97a5-7038c432aabf',NULL),(262850,7304,1271,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4d03f-1691-11df-97a5-7038c432aabf',NULL),(262851,7304,1272,24374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:25',0,1,NULL,NULL,NULL,'cfa4d1bb-1691-11df-97a5-7038c432aabf',NULL),(262852,8615,1246,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4d330-1691-11df-97a5-7038c432aabf',NULL),(262853,8615,5282,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4d4ac-1691-11df-97a5-7038c432aabf',NULL),(262854,8615,6096,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4d629-1691-11df-97a5-7038c432aabf',NULL),(262855,8615,5272,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4d7a6-1691-11df-97a5-7038c432aabf',NULL),(262856,8615,1146,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4d922-1691-11df-97a5-7038c432aabf',NULL),(262857,8615,1154,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4da9b-1691-11df-97a5-7038c432aabf',NULL),(262858,8615,1192,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4dc1c-1691-11df-97a5-7038c432aabf',NULL),(262859,8615,1156,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4dd98-1691-11df-97a5-7038c432aabf',NULL),(262860,8615,1165,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4df11-1691-11df-97a5-7038c432aabf',NULL),(262861,8615,5092,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4e08d-1691-11df-97a5-7038c432aabf',NULL),(262862,8615,5086,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4e206-1691-11df-97a5-7038c432aabf',NULL),(262863,8615,5087,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4e383-1691-11df-97a5-7038c432aabf',NULL),(262864,8615,5085,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4e4ff-1691-11df-97a5-7038c432aabf',NULL),(262865,8615,5088,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4e6de-1691-11df-97a5-7038c432aabf',NULL),(262866,8615,5089,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4e870-1691-11df-97a5-7038c432aabf',NULL),(262867,8615,5356,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4e9fa-1691-11df-97a5-7038c432aabf',NULL),(262868,8615,1248,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4eb8c-1691-11df-97a5-7038c432aabf',NULL),(262869,8615,952,24376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3360,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4ed1e-1691-11df-97a5-7038c432aabf',NULL),(262870,8615,5497,24376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,468,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4eece-1691-11df-97a5-7038c432aabf',NULL),(262871,8615,730,24376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4f04f-1691-11df-97a5-7038c432aabf',NULL),(262872,8615,853,24376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1087,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4f1c7-1691-11df-97a5-7038c432aabf',NULL),(262873,8615,21,24376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4f344-1691-11df-97a5-7038c432aabf',NULL),(262874,8615,851,24376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4f4bc-1691-11df-97a5-7038c432aabf',NULL),(262875,8615,729,24376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107000,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4f63d-1691-11df-97a5-7038c432aabf',NULL),(262876,8615,678,24376,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4f7ba-1691-11df-97a5-7038c432aabf',NULL),(262877,8615,5096,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4f932-1691-11df-97a5-7038c432aabf',NULL),(262878,8615,6042,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4faaf-1691-11df-97a5-7038c432aabf',NULL),(262879,8615,6042,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4fc28-1691-11df-97a5-7038c432aabf',NULL),(262880,8615,1112,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4fda8-1691-11df-97a5-7038c432aabf',NULL),(262881,8615,1109,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa4ff21-1691-11df-97a5-7038c432aabf',NULL),(262882,8615,1110,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa50099-1691-11df-97a5-7038c432aabf',NULL),(262883,8615,1111,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa50212-1691-11df-97a5-7038c432aabf',NULL),(262884,8615,1255,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa5038a-1691-11df-97a5-7038c432aabf',NULL),(262885,8615,1277,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa50507-1691-11df-97a5-7038c432aabf',NULL),(262886,8615,1261,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa5067f-1691-11df-97a5-7038c432aabf',NULL),(262887,8615,1265,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa507fc-1691-11df-97a5-7038c432aabf',NULL),(262888,8615,1268,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa51410-1691-11df-97a5-7038c432aabf',NULL),(262889,8615,1272,24376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:07:45',0,1,NULL,NULL,NULL,'cfa515bc-1691-11df-97a5-7038c432aabf',NULL),(262890,4242,5589,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa51734-1691-11df-97a5-7038c432aabf',NULL),(262891,4242,5588,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa518ad-1691-11df-97a5-7038c432aabf',NULL),(262892,4242,1246,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa51a2a-1691-11df-97a5-7038c432aabf',NULL),(262893,4242,5282,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa51ba6-1691-11df-97a5-7038c432aabf',NULL),(262894,4242,969,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa51d1f-1691-11df-97a5-7038c432aabf',NULL),(262895,4242,1151,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa51e9b-1691-11df-97a5-7038c432aabf',NULL),(262896,4242,5303,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa5201c-1691-11df-97a5-7038c432aabf',NULL),(262897,4242,976,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa5229e-1691-11df-97a5-7038c432aabf',NULL),(262898,4242,1192,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa52513-1691-11df-97a5-7038c432aabf',NULL),(262899,4242,979,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa5277b-1691-11df-97a5-7038c432aabf',NULL),(262900,4242,1156,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa52aec-1691-11df-97a5-7038c432aabf',NULL),(262901,4242,6065,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa52d76-1691-11df-97a5-7038c432aabf',NULL),(262902,4242,1154,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa53000-1691-11df-97a5-7038c432aabf',NULL),(262903,4242,5092,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa53286-1691-11df-97a5-7038c432aabf',NULL),(262904,4242,5314,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa53577-1691-11df-97a5-7038c432aabf',NULL),(262905,4242,5090,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa5381f-1691-11df-97a5-7038c432aabf',NULL),(262906,4242,5087,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa53ac3-1691-11df-97a5-7038c432aabf',NULL),(262907,4242,5242,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa53d84-1691-11df-97a5-7038c432aabf',NULL),(262908,4242,5088,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa53ff9-1691-11df-97a5-7038c432aabf',NULL),(262909,4242,5089,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa5427b-1691-11df-97a5-7038c432aabf',NULL),(262910,4242,1125,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa544fc-1691-11df-97a5-7038c432aabf',NULL),(262911,4242,1124,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa5477a-1691-11df-97a5-7038c432aabf',NULL),(262912,4242,1123,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa549f3-1691-11df-97a5-7038c432aabf',NULL),(262913,4242,1122,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa54b6f-1691-11df-97a5-7038c432aabf',NULL),(262914,4242,1128,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa54cf0-1691-11df-97a5-7038c432aabf',NULL),(262915,4242,1129,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa54e69-1691-11df-97a5-7038c432aabf',NULL),(262916,4242,1209,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa54fe1-1691-11df-97a5-7038c432aabf',NULL),(262917,4242,1224,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa5515e-1691-11df-97a5-7038c432aabf',NULL),(262918,4242,5096,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa552d6-1691-11df-97a5-7038c432aabf',NULL),(262919,4242,985,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa55457-1691-11df-97a5-7038c432aabf',NULL),(262920,4242,1109,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa555cb-1691-11df-97a5-7038c432aabf',NULL),(262921,4242,1111,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa55748-1691-11df-97a5-7038c432aabf',NULL),(262922,4242,1112,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa558c5-1691-11df-97a5-7038c432aabf',NULL),(262923,4242,1255,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa55a41-1691-11df-97a5-7038c432aabf',NULL),(262924,4242,1261,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa55c29-1691-11df-97a5-7038c432aabf',NULL),(262925,4242,1265,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa55db7-1691-11df-97a5-7038c432aabf',NULL),(262926,4242,1268,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa55f49-1691-11df-97a5-7038c432aabf',NULL),(262927,4242,984,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa560d6-1691-11df-97a5-7038c432aabf',NULL),(262928,4242,1272,24380,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:09:49',0,1,NULL,NULL,NULL,'cfa56269-1691-11df-97a5-7038c432aabf',NULL),(262929,1838,1246,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa56419-1691-11df-97a5-7038c432aabf',NULL),(262930,1838,5282,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa5659a-1691-11df-97a5-7038c432aabf',NULL),(262931,1838,5272,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa56716-1691-11df-97a5-7038c432aabf',NULL),(262932,1838,1146,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa5688f-1691-11df-97a5-7038c432aabf',NULL),(262933,1838,1154,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa56a10-1691-11df-97a5-7038c432aabf',NULL),(262934,1838,1192,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa56b88-1691-11df-97a5-7038c432aabf',NULL),(262935,1838,1155,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa56d05-1691-11df-97a5-7038c432aabf',NULL),(262936,1838,1164,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa56e7d-1691-11df-97a5-7038c432aabf',NULL),(262937,1838,1247,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa56ff5-1691-11df-97a5-7038c432aabf',NULL),(262938,1838,1156,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa57172-1691-11df-97a5-7038c432aabf',NULL),(262939,1838,5092,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa572eb-1691-11df-97a5-7038c432aabf',NULL),(262940,1838,5086,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa57467-1691-11df-97a5-7038c432aabf',NULL),(262941,1838,5087,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa575e4-1691-11df-97a5-7038c432aabf',NULL),(262942,1838,5085,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa5775c-1691-11df-97a5-7038c432aabf',NULL),(262943,1838,5088,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa578d9-1691-11df-97a5-7038c432aabf',NULL),(262944,1838,5089,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa57a51-1691-11df-97a5-7038c432aabf',NULL),(262945,1838,5356,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa57bce-1691-11df-97a5-7038c432aabf',NULL),(262946,1838,1248,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa57d4b-1691-11df-97a5-7038c432aabf',NULL),(262947,1838,5096,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa57ec7-1691-11df-97a5-7038c432aabf',NULL),(262948,1838,6042,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa58048-1691-11df-97a5-7038c432aabf',NULL),(262949,1838,1088,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa5821f-1691-11df-97a5-7038c432aabf',NULL),(262950,1838,1088,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa583b1-1691-11df-97a5-7038c432aabf',NULL),(262951,1838,1088,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa5853f-1691-11df-97a5-7038c432aabf',NULL),(262952,1838,1112,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa586d1-1691-11df-97a5-7038c432aabf',NULL),(262953,1838,1109,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa5885f-1691-11df-97a5-7038c432aabf',NULL),(262954,1838,1110,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa58b58-1691-11df-97a5-7038c432aabf',NULL),(262955,1838,1111,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa58cdd-1691-11df-97a5-7038c432aabf',NULL),(262956,1838,1255,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa58e56-1691-11df-97a5-7038c432aabf',NULL),(262957,1838,1277,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa58fd2-1691-11df-97a5-7038c432aabf',NULL),(262958,1838,1261,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa59153-1691-11df-97a5-7038c432aabf',NULL),(262959,1838,1265,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa592c7-1691-11df-97a5-7038c432aabf',NULL),(262960,1838,1268,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa59444-1691-11df-97a5-7038c432aabf',NULL),(262961,1838,1272,24381,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:12:21',0,1,NULL,NULL,NULL,'cfa595b8-1691-11df-97a5-7038c432aabf',NULL),(262962,9146,5589,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa59735-1691-11df-97a5-7038c432aabf',NULL),(262963,9146,5588,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa598ad-1691-11df-97a5-7038c432aabf',NULL),(262964,9146,1246,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa59a2a-1691-11df-97a5-7038c432aabf',NULL),(262965,9146,5282,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa59bab-1691-11df-97a5-7038c432aabf',NULL),(262966,9146,969,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa59d23-1691-11df-97a5-7038c432aabf',NULL),(262967,9146,1151,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa59ead-1691-11df-97a5-7038c432aabf',NULL),(262968,9146,1198,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5a029-1691-11df-97a5-7038c432aabf',NULL),(262969,9146,1198,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5a1a6-1691-11df-97a5-7038c432aabf',NULL),(262970,9146,1198,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5a31a-1691-11df-97a5-7038c432aabf',NULL),(262971,9146,1198,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5a49f-1691-11df-97a5-7038c432aabf',NULL),(262972,9146,1198,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5a61c-1691-11df-97a5-7038c432aabf',NULL),(262973,9146,1198,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5a799-1691-11df-97a5-7038c432aabf',NULL),(262974,9146,5303,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5b796-1691-11df-97a5-7038c432aabf',NULL),(262975,9146,976,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5b90f-1691-11df-97a5-7038c432aabf',NULL),(262976,9146,1192,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5ba87-1691-11df-97a5-7038c432aabf',NULL),(262977,9146,979,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5bc08-1691-11df-97a5-7038c432aabf',NULL),(262978,9146,1156,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5bd85-1691-11df-97a5-7038c432aabf',NULL),(262979,9146,1164,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5bf0a-1691-11df-97a5-7038c432aabf',NULL),(262980,9146,6065,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5c087-1691-11df-97a5-7038c432aabf',NULL),(262981,9146,6077,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5c203-1691-11df-97a5-7038c432aabf',NULL),(262982,9146,5092,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5c384-1691-11df-97a5-7038c432aabf',NULL),(262983,9146,5314,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5c501-1691-11df-97a5-7038c432aabf',NULL),(262984,9146,5090,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5c686-1691-11df-97a5-7038c432aabf',NULL),(262985,9146,5087,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5c803-1691-11df-97a5-7038c432aabf',NULL),(262986,9146,5242,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5c988-1691-11df-97a5-7038c432aabf',NULL),(262987,9146,5088,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5cb00-1691-11df-97a5-7038c432aabf',NULL),(262988,9146,5089,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5cc81-1691-11df-97a5-7038c432aabf',NULL),(262989,9146,1125,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5ce02-1691-11df-97a5-7038c432aabf',NULL),(262990,9146,1124,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5cfd0-1691-11df-97a5-7038c432aabf',NULL),(262991,9146,1123,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5d16f-1691-11df-97a5-7038c432aabf',NULL),(262992,9146,1122,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5d2f9-1691-11df-97a5-7038c432aabf',NULL),(262993,9146,1128,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5d48f-1691-11df-97a5-7038c432aabf',NULL),(262994,9146,1129,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5d61d-1691-11df-97a5-7038c432aabf',NULL),(262995,9146,1209,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5d7e6-1691-11df-97a5-7038c432aabf',NULL),(262996,9146,1224,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5d967-1691-11df-97a5-7038c432aabf',NULL),(262997,9146,5096,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5dae4-1691-11df-97a5-7038c432aabf',NULL),(262998,9146,985,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5dc65-1691-11df-97a5-7038c432aabf',NULL),(262999,9146,1088,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5dde2-1691-11df-97a5-7038c432aabf',NULL),(263000,9146,1088,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5df74-1691-11df-97a5-7038c432aabf',NULL),(263001,9146,1088,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5e0f9-1691-11df-97a5-7038c432aabf',NULL),(263002,9146,1109,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5e260-1691-11df-97a5-7038c432aabf',NULL),(263003,9146,1111,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5e3cc-1691-11df-97a5-7038c432aabf',NULL),(263004,9146,1112,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5e533-1691-11df-97a5-7038c432aabf',NULL),(263005,9146,1255,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5e6a3-1691-11df-97a5-7038c432aabf',NULL),(263006,9146,1261,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5e80f-1691-11df-97a5-7038c432aabf',NULL),(263007,9146,1265,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5e97a-1691-11df-97a5-7038c432aabf',NULL),(263008,9146,1268,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5eae6-1691-11df-97a5-7038c432aabf',NULL),(263009,9146,984,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5ec4d-1691-11df-97a5-7038c432aabf',NULL),(263010,9146,1272,24386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:13:01',0,1,NULL,NULL,NULL,'cfa5fc39-1691-11df-97a5-7038c432aabf',NULL),(263011,4504,1246,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa5fdba-1691-11df-97a5-7038c432aabf',NULL),(263012,4504,5282,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa5ff6a-1691-11df-97a5-7038c432aabf',NULL),(263013,4504,6096,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa60487-1691-11df-97a5-7038c432aabf',NULL),(263014,4504,5272,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa605fb-1691-11df-97a5-7038c432aabf',NULL),(263015,4504,1154,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa6076f-1691-11df-97a5-7038c432aabf',NULL),(263016,4504,1192,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa608f0-1691-11df-97a5-7038c432aabf',NULL),(263017,4504,1164,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa61b22-1691-11df-97a5-7038c432aabf',NULL),(263018,4504,1156,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa61d7d-1691-11df-97a5-7038c432aabf',NULL),(263019,4504,5092,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa6202e-1691-11df-97a5-7038c432aabf',NULL),(263020,4504,5086,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa62289-1691-11df-97a5-7038c432aabf',NULL),(263021,4504,5087,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa63403-1691-11df-97a5-7038c432aabf',NULL),(263022,4504,5085,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa63902-1691-11df-97a5-7038c432aabf',NULL),(263023,4504,5088,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa63b84-1691-11df-97a5-7038c432aabf',NULL),(263024,4504,5089,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa64fa6-1691-11df-97a5-7038c432aabf',NULL),(263025,4504,5356,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa65201-1691-11df-97a5-7038c432aabf',NULL),(263026,4504,1248,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa6628b-1691-11df-97a5-7038c432aabf',NULL),(263027,4504,1276,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa67367-1691-11df-97a5-7038c432aabf',NULL),(263028,4504,5096,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa695e8-1691-11df-97a5-7038c432aabf',NULL),(263029,4504,1088,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa69782-1691-11df-97a5-7038c432aabf',NULL),(263030,4504,1088,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa6990c-1691-11df-97a5-7038c432aabf',NULL),(263031,4504,1088,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa69aaf-1691-11df-97a5-7038c432aabf',NULL),(263032,4504,1112,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa69c6c-1691-11df-97a5-7038c432aabf',NULL),(263033,4504,1109,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa69ded-1691-11df-97a5-7038c432aabf',NULL),(263034,4504,1110,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa69f72-1691-11df-97a5-7038c432aabf',NULL),(263035,4504,1111,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa6a0ef-1691-11df-97a5-7038c432aabf',NULL),(263036,4504,1255,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa6a270-1691-11df-97a5-7038c432aabf',NULL),(263037,4504,1250,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa6a3ec-1691-11df-97a5-7038c432aabf',NULL),(263038,4504,1250,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa6a56d-1691-11df-97a5-7038c432aabf',NULL),(263039,4504,1250,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa6a6ea-1691-11df-97a5-7038c432aabf',NULL),(263040,4504,1277,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa6a86f-1691-11df-97a5-7038c432aabf',NULL),(263041,4504,1261,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa6a9f0-1691-11df-97a5-7038c432aabf',NULL),(263042,4504,1265,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa6ab69-1691-11df-97a5-7038c432aabf',NULL),(263043,4504,1268,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa6acf2-1691-11df-97a5-7038c432aabf',NULL),(263044,4504,1272,24387,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:14:55',0,1,NULL,NULL,NULL,'cfa6ae6b-1691-11df-97a5-7038c432aabf',NULL),(263045,7465,1246,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6afec-1691-11df-97a5-7038c432aabf',NULL),(263046,7465,5282,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6b168-1691-11df-97a5-7038c432aabf',NULL),(263047,7465,6096,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6b2e9-1691-11df-97a5-7038c432aabf',NULL),(263048,7465,5272,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6b46a-1691-11df-97a5-7038c432aabf',NULL),(263049,7465,1146,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6b5e3-1691-11df-97a5-7038c432aabf',NULL),(263050,7465,1154,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6b763-1691-11df-97a5-7038c432aabf',NULL),(263051,7465,1192,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6b8e0-1691-11df-97a5-7038c432aabf',NULL),(263052,7465,1155,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6babf-1691-11df-97a5-7038c432aabf',NULL),(263053,7465,1164,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6bc5a-1691-11df-97a5-7038c432aabf',NULL),(263054,7465,1156,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6bdec-1691-11df-97a5-7038c432aabf',NULL),(263055,7465,6065,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6bf82-1691-11df-97a5-7038c432aabf',NULL),(263056,7465,5092,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6c114-1691-11df-97a5-7038c432aabf',NULL),(263057,7465,5086,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6c2d5-1691-11df-97a5-7038c432aabf',NULL),(263058,7465,5087,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6c45b-1691-11df-97a5-7038c432aabf',NULL),(263059,7465,5085,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6c5d7-1691-11df-97a5-7038c432aabf',NULL),(263060,7465,5088,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6c758-1691-11df-97a5-7038c432aabf',NULL),(263061,7465,5089,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6c8d1-1691-11df-97a5-7038c432aabf',NULL),(263062,7465,5356,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6ca52-1691-11df-97a5-7038c432aabf',NULL),(263063,7465,1248,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6cbce-1691-11df-97a5-7038c432aabf',NULL),(263064,7465,5096,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6cd4f-1691-11df-97a5-7038c432aabf',NULL),(263065,7465,6042,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1296,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6d4ba-1691-11df-97a5-7038c432aabf',NULL),(263066,7465,1088,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6d688-1691-11df-97a5-7038c432aabf',NULL),(263067,7465,1088,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6d83d-1691-11df-97a5-7038c432aabf',NULL),(263068,7465,1088,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6d9dc-1691-11df-97a5-7038c432aabf',NULL),(263069,7465,1112,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6db7a-1691-11df-97a5-7038c432aabf',NULL),(263070,7465,1109,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6dd19-1691-11df-97a5-7038c432aabf',NULL),(263071,7465,1110,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6deb4-1691-11df-97a5-7038c432aabf',NULL),(263072,7465,1111,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6e04f-1691-11df-97a5-7038c432aabf',NULL),(263073,7465,1255,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6e290-1691-11df-97a5-7038c432aabf',NULL),(263074,7465,1277,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6e437-1691-11df-97a5-7038c432aabf',NULL),(263075,7465,1261,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6e5d2-1691-11df-97a5-7038c432aabf',NULL),(263076,7465,1265,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6e771-1691-11df-97a5-7038c432aabf',NULL),(263077,7465,1268,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6e90c-1691-11df-97a5-7038c432aabf',NULL),(263078,7465,1272,24390,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:15:25',0,1,NULL,NULL,NULL,'cfa6eaa6-1691-11df-97a5-7038c432aabf',NULL),(263079,1111,1246,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa6ec45-1691-11df-97a5-7038c432aabf',NULL),(263080,1111,5282,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa6eddb-1691-11df-97a5-7038c432aabf',NULL),(263081,1111,6096,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa6ef7a-1691-11df-97a5-7038c432aabf',NULL),(263082,1111,1154,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa6f119-1691-11df-97a5-7038c432aabf',NULL),(263083,1111,1192,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa6f2b4-1691-11df-97a5-7038c432aabf',NULL),(263084,1111,1155,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa6f44e-1691-11df-97a5-7038c432aabf',NULL),(263085,1111,1164,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa6f5e5-1691-11df-97a5-7038c432aabf',NULL),(263086,1111,1156,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa6f784-1691-11df-97a5-7038c432aabf',NULL),(263087,1111,6065,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa6f91e-1691-11df-97a5-7038c432aabf',NULL),(263088,1111,5086,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa6fab9-1691-11df-97a5-7038c432aabf',NULL),(263089,1111,5090,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa6fc5c-1691-11df-97a5-7038c432aabf',NULL),(263090,1111,5087,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa6ff00-1691-11df-97a5-7038c432aabf',NULL),(263091,1111,5085,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa700a3-1691-11df-97a5-7038c432aabf',NULL),(263092,1111,5088,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa70239-1691-11df-97a5-7038c432aabf',NULL),(263093,1111,5089,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa703d4-1691-11df-97a5-7038c432aabf',NULL),(263094,1111,5356,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa70573-1691-11df-97a5-7038c432aabf',NULL),(263095,1111,1248,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa70709-1691-11df-97a5-7038c432aabf',NULL),(263096,1111,5096,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa71512-1691-11df-97a5-7038c432aabf',NULL),(263097,1111,1088,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa716a0-1691-11df-97a5-7038c432aabf',NULL),(263098,1111,1088,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa71814-1691-11df-97a5-7038c432aabf',NULL),(263099,1111,1088,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa7199e-1691-11df-97a5-7038c432aabf',NULL),(263100,1111,1112,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa71b1f-1691-11df-97a5-7038c432aabf',NULL),(263101,1111,1109,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',1,1,'2006-05-22 13:06:41','Wrong entry/indication  by clinician (new obsId: 1147957)',NULL,'cfa71ca4-1691-11df-97a5-7038c432aabf',NULL),(263102,1111,1110,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa71e32-1691-11df-97a5-7038c432aabf',NULL),(263103,1111,1111,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa71fc4-1691-11df-97a5-7038c432aabf',NULL),(263104,1111,1255,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa72256-1691-11df-97a5-7038c432aabf',NULL),(263105,1111,1277,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa724cb-1691-11df-97a5-7038c432aabf',NULL),(263106,1111,1261,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa72740-1691-11df-97a5-7038c432aabf',NULL),(263107,1111,1265,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa72ae9-1691-11df-97a5-7038c432aabf',NULL),(263108,1111,1268,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa72d80-1691-11df-97a5-7038c432aabf',NULL),(263109,1111,1272,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:40',0,1,NULL,NULL,NULL,'cfa73075-1691-11df-97a5-7038c432aabf',NULL),(263110,4614,1246,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa7332a-1691-11df-97a5-7038c432aabf',NULL),(263111,4614,5282,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa735d6-1691-11df-97a5-7038c432aabf',NULL),(263112,4614,6096,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa738a0-1691-11df-97a5-7038c432aabf',NULL),(263113,4614,5272,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa73b2f-1691-11df-97a5-7038c432aabf',NULL),(263114,4614,1146,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa73db9-1691-11df-97a5-7038c432aabf',NULL),(263115,4614,1154,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa7403a-1691-11df-97a5-7038c432aabf',NULL),(263116,4614,1192,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa742c5-1691-11df-97a5-7038c432aabf',NULL),(263117,4614,1155,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa74546-1691-11df-97a5-7038c432aabf',NULL),(263118,4614,1164,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa747d0-1691-11df-97a5-7038c432aabf',NULL),(263119,4614,1156,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa74a4e-1691-11df-97a5-7038c432aabf',NULL),(263120,4614,5092,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa74bcf-1691-11df-97a5-7038c432aabf',NULL),(263121,4614,5086,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa74d50-1691-11df-97a5-7038c432aabf',NULL),(263122,4614,5087,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa74ecc-1691-11df-97a5-7038c432aabf',NULL),(263123,4614,5085,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa75049-1691-11df-97a5-7038c432aabf',NULL),(263124,4614,5088,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa751c1-1691-11df-97a5-7038c432aabf',NULL),(263125,4614,5356,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa7533e-1691-11df-97a5-7038c432aabf',NULL),(263126,4614,1248,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa754bb-1691-11df-97a5-7038c432aabf',NULL),(263127,4614,952,24392,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1480,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa756d6-1691-11df-97a5-7038c432aabf',NULL),(263128,4614,5497,24392,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa75875-1691-11df-97a5-7038c432aabf',NULL),(263129,4614,730,24392,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa75a07-1691-11df-97a5-7038c432aabf',NULL),(263130,4614,853,24392,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,508,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa75b9d-1691-11df-97a5-7038c432aabf',NULL),(263131,4614,21,24392,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa75d2f-1691-11df-97a5-7038c432aabf',NULL),(263132,4614,851,24392,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa75ec5-1691-11df-97a5-7038c432aabf',NULL),(263133,4614,729,24392,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,314000,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa76057-1691-11df-97a5-7038c432aabf',NULL),(263134,4614,654,24392,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.9,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa761e5-1691-11df-97a5-7038c432aabf',NULL),(263135,4614,678,24392,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa763ab-1691-11df-97a5-7038c432aabf',NULL),(263136,4614,1276,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa76527-1691-11df-97a5-7038c432aabf',NULL),(263137,4614,5096,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa766a8-1691-11df-97a5-7038c432aabf',NULL),(263138,4614,1088,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa76829-1691-11df-97a5-7038c432aabf',NULL),(263139,4614,1088,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa769a2-1691-11df-97a5-7038c432aabf',NULL),(263140,4614,1088,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa76b23-1691-11df-97a5-7038c432aabf',NULL),(263141,4614,1112,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa76c9f-1691-11df-97a5-7038c432aabf',NULL),(263142,4614,1109,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa76e20-1691-11df-97a5-7038c432aabf',NULL),(263143,4614,1110,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa76f99-1691-11df-97a5-7038c432aabf',NULL),(263144,4614,1111,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa77115-1691-11df-97a5-7038c432aabf',NULL),(263145,4614,1255,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa77296-1691-11df-97a5-7038c432aabf',NULL),(263146,4614,1277,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa7740f-1691-11df-97a5-7038c432aabf',NULL),(263147,4614,1261,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa7758b-1691-11df-97a5-7038c432aabf',NULL),(263148,4614,1265,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa77708-1691-11df-97a5-7038c432aabf',NULL),(263149,4614,1268,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa77889-1691-11df-97a5-7038c432aabf',NULL),(263150,4614,1272,24392,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:16:33',0,1,NULL,NULL,NULL,'cfa77a01-1691-11df-97a5-7038c432aabf',NULL),(263151,3985,1246,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa77b7e-1691-11df-97a5-7038c432aabf',NULL),(263152,3985,5282,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa77cff-1691-11df-97a5-7038c432aabf',NULL),(263153,3985,6096,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa77ee7-1691-11df-97a5-7038c432aabf',NULL),(263154,3985,5272,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa7807d-1691-11df-97a5-7038c432aabf',NULL),(263155,3985,1146,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa7820b-1691-11df-97a5-7038c432aabf',NULL),(263156,3985,1154,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa783a1-1691-11df-97a5-7038c432aabf',NULL),(263157,3985,1192,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa78537-1691-11df-97a5-7038c432aabf',NULL),(263158,3985,1155,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa786e7-1691-11df-97a5-7038c432aabf',NULL),(263159,3985,1164,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa78868-1691-11df-97a5-7038c432aabf',NULL),(263160,3985,1247,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa789e1-1691-11df-97a5-7038c432aabf',NULL),(263161,3985,1156,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa78b62-1691-11df-97a5-7038c432aabf',NULL),(263162,3985,6065,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa78cde-1691-11df-97a5-7038c432aabf',NULL),(263163,3985,5092,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa78e5f-1691-11df-97a5-7038c432aabf',NULL),(263164,3985,5086,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa78fdc-1691-11df-97a5-7038c432aabf',NULL),(263165,3985,5087,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa79159-1691-11df-97a5-7038c432aabf',NULL),(263166,3985,5085,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa792da-1691-11df-97a5-7038c432aabf',NULL),(263167,3985,5088,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa79452-1691-11df-97a5-7038c432aabf',NULL),(263168,3985,5089,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa795cf-1691-11df-97a5-7038c432aabf',NULL),(263169,3985,5356,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa79750-1691-11df-97a5-7038c432aabf',NULL),(263170,3985,1248,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa798c8-1691-11df-97a5-7038c432aabf',NULL),(263171,3985,1276,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa79a45-1691-11df-97a5-7038c432aabf',NULL),(263172,3985,5096,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa79bc1-1691-11df-97a5-7038c432aabf',NULL),(263173,3985,1088,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa79d47-1691-11df-97a5-7038c432aabf',NULL),(263174,3985,1088,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa79ebf-1691-11df-97a5-7038c432aabf',NULL),(263175,3985,1088,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa7a049-1691-11df-97a5-7038c432aabf',NULL),(263176,3985,1112,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa7a1ca-1691-11df-97a5-7038c432aabf',NULL),(263177,3985,1109,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa7a346-1691-11df-97a5-7038c432aabf',NULL),(263178,3985,1110,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa7a52a-1691-11df-97a5-7038c432aabf',NULL),(263179,3985,1111,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa7a6bc-1691-11df-97a5-7038c432aabf',NULL),(263180,3985,1255,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa7a856-1691-11df-97a5-7038c432aabf',NULL),(263181,3985,1277,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa7b455-1691-11df-97a5-7038c432aabf',NULL),(263182,3985,1261,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa7b5d2-1691-11df-97a5-7038c432aabf',NULL),(263183,3985,1265,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa7b74a-1691-11df-97a5-7038c432aabf',NULL),(263184,3985,1268,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa7b8cb-1691-11df-97a5-7038c432aabf',NULL),(263185,3985,1272,24401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:22:12',0,1,NULL,NULL,NULL,'cfa7ba51-1691-11df-97a5-7038c432aabf',NULL),(263186,4191,1246,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7bbcd-1691-11df-97a5-7038c432aabf',NULL),(263187,4191,5282,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7bd53-1691-11df-97a5-7038c432aabf',NULL),(263188,4191,6096,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7bed8-1691-11df-97a5-7038c432aabf',NULL),(263189,4191,1154,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7c059-1691-11df-97a5-7038c432aabf',NULL),(263190,4191,5092,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7c1de-1691-11df-97a5-7038c432aabf',NULL),(263191,4191,5086,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7c35b-1691-11df-97a5-7038c432aabf',NULL),(263192,4191,5087,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7c4dc-1691-11df-97a5-7038c432aabf',NULL),(263193,4191,5085,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7c65d-1691-11df-97a5-7038c432aabf',NULL),(263194,4191,5088,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7c7de-1691-11df-97a5-7038c432aabf',NULL),(263195,4191,952,24405,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1910,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7c95e-1691-11df-97a5-7038c432aabf',NULL),(263196,4191,5497,24405,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,359,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7cadb-1691-11df-97a5-7038c432aabf',NULL),(263197,4191,730,24405,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7ccc3-1691-11df-97a5-7038c432aabf',NULL),(263198,4191,853,24405,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,754,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7ce59-1691-11df-97a5-7038c432aabf',NULL),(263199,4191,21,24405,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7cfef-1691-11df-97a5-7038c432aabf',NULL),(263200,4191,851,24405,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7d18a-1691-11df-97a5-7038c432aabf',NULL),(263201,4191,729,24405,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,182000,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7d320-1691-11df-97a5-7038c432aabf',NULL),(263202,4191,654,24405,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.7,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7d4e2-1691-11df-97a5-7038c432aabf',NULL),(263203,4191,678,24405,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7d662-1691-11df-97a5-7038c432aabf',NULL),(263204,4191,1276,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7d7e8-1691-11df-97a5-7038c432aabf',NULL),(263205,4191,5096,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7d971-1691-11df-97a5-7038c432aabf',NULL),(263206,4191,1255,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7db08-1691-11df-97a5-7038c432aabf',NULL),(263207,4191,1277,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7dc8d-1691-11df-97a5-7038c432aabf',NULL),(263208,4191,1261,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7ddf4-1691-11df-97a5-7038c432aabf',NULL),(263209,4191,1265,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7df60-1691-11df-97a5-7038c432aabf',NULL),(263210,4191,1268,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7e0c3-1691-11df-97a5-7038c432aabf',NULL),(263211,4191,1272,24405,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:20:04',0,1,NULL,NULL,NULL,'cfa7e22e-1691-11df-97a5-7038c432aabf',NULL),(263212,5545,1246,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa7e39a-1691-11df-97a5-7038c432aabf',NULL),(263213,5545,5282,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa7e505-1691-11df-97a5-7038c432aabf',NULL),(263214,5545,6096,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa7e66d-1691-11df-97a5-7038c432aabf',NULL),(263215,5545,5272,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa7e7d0-1691-11df-97a5-7038c432aabf',NULL),(263216,5545,1146,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa7f7e2-1691-11df-97a5-7038c432aabf',NULL),(263217,5545,1154,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa7f963-1691-11df-97a5-7038c432aabf',NULL),(263218,5545,1192,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa7fb0f-1691-11df-97a5-7038c432aabf',NULL),(263219,5545,1155,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa80052-1691-11df-97a5-7038c432aabf',NULL),(263220,5545,1164,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa801c7-1691-11df-97a5-7038c432aabf',NULL),(263221,5545,1156,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa8033b-1691-11df-97a5-7038c432aabf',NULL),(263222,5545,5092,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa804bc-1691-11df-97a5-7038c432aabf',NULL),(263223,5545,5086,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa816b6-1691-11df-97a5-7038c432aabf',NULL),(263224,5545,5087,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa81922-1691-11df-97a5-7038c432aabf',NULL),(263225,5545,5085,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa81bd3-1691-11df-97a5-7038c432aabf',NULL),(263226,5545,5088,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa81e25-1691-11df-97a5-7038c432aabf',NULL),(263227,5545,5089,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa82ec5-1691-11df-97a5-7038c432aabf',NULL),(263228,5545,5356,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa832b3-1691-11df-97a5-7038c432aabf',NULL),(263229,5545,1248,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa8350e-1691-11df-97a5-7038c432aabf',NULL),(263230,5545,5096,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa84923-1691-11df-97a5-7038c432aabf',NULL),(263231,5545,6042,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa84b8f-1691-11df-97a5-7038c432aabf',NULL),(263232,5545,1088,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa85c78-1691-11df-97a5-7038c432aabf',NULL),(263233,5545,1088,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa86d87-1691-11df-97a5-7038c432aabf',NULL),(263234,5545,1088,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa87fce-1691-11df-97a5-7038c432aabf',NULL),(263235,5545,1112,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa8a8d7-1691-11df-97a5-7038c432aabf',NULL),(263236,5545,1109,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa8aa54-1691-11df-97a5-7038c432aabf',NULL),(263237,5545,1110,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa8abbf-1691-11df-97a5-7038c432aabf',NULL),(263238,5545,1111,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa8ad2f-1691-11df-97a5-7038c432aabf',NULL),(263239,5545,1255,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa8ae92-1691-11df-97a5-7038c432aabf',NULL),(263240,5545,1277,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa8b0f2-1691-11df-97a5-7038c432aabf',NULL),(263241,5545,1261,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa8b266-1691-11df-97a5-7038c432aabf',NULL),(263242,5545,1265,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa8b3de-1691-11df-97a5-7038c432aabf',NULL),(263243,5545,1268,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa8b55f-1691-11df-97a5-7038c432aabf',NULL),(263244,5545,1271,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa8b743-1691-11df-97a5-7038c432aabf',NULL),(263245,5545,1271,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa8b8dd-1691-11df-97a5-7038c432aabf',NULL),(263246,5545,1271,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa8ba73-1691-11df-97a5-7038c432aabf',NULL),(263247,5545,1271,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa8bc0e-1691-11df-97a5-7038c432aabf',NULL),(263248,5545,1271,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa8bda9-1691-11df-97a5-7038c432aabf',NULL),(263249,5545,1272,24407,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:23:56',0,1,NULL,NULL,NULL,'cfa8bf43-1691-11df-97a5-7038c432aabf',NULL),(263250,322,1246,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8c0de-1691-11df-97a5-7038c432aabf',NULL),(263251,322,5282,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8c26c-1691-11df-97a5-7038c432aabf',NULL),(263252,322,6096,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8c435-1691-11df-97a5-7038c432aabf',NULL),(263253,322,5272,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8c5b2-1691-11df-97a5-7038c432aabf',NULL),(263254,322,1146,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8c737-1691-11df-97a5-7038c432aabf',NULL),(263255,322,1154,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8c8b8-1691-11df-97a5-7038c432aabf',NULL),(263256,322,1192,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8ca39-1691-11df-97a5-7038c432aabf',NULL),(263257,322,1156,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8cbba-1691-11df-97a5-7038c432aabf',NULL),(263258,322,5092,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8cd3b-1691-11df-97a5-7038c432aabf',NULL),(263259,322,5086,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8cebc-1691-11df-97a5-7038c432aabf',NULL),(263260,322,5087,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8d039-1691-11df-97a5-7038c432aabf',NULL),(263261,322,5085,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8d1be-1691-11df-97a5-7038c432aabf',NULL),(263262,322,5088,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8d33f-1691-11df-97a5-7038c432aabf',NULL),(263263,322,5089,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8d4bc-1691-11df-97a5-7038c432aabf',NULL),(263264,322,5356,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8d63d-1691-11df-97a5-7038c432aabf',NULL),(263265,322,1248,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8d7be-1691-11df-97a5-7038c432aabf',NULL),(263266,322,5096,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8d93f-1691-11df-97a5-7038c432aabf',NULL),(263267,322,1112,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8dac4-1691-11df-97a5-7038c432aabf',NULL),(263268,322,1109,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8dc40-1691-11df-97a5-7038c432aabf',NULL),(263269,322,1110,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8de24-1691-11df-97a5-7038c432aabf',NULL),(263270,322,1111,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8dfba-1691-11df-97a5-7038c432aabf',NULL),(263271,322,1255,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8e150-1691-11df-97a5-7038c432aabf',NULL),(263272,322,1277,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8e2eb-1691-11df-97a5-7038c432aabf',NULL),(263273,322,1261,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8e481-1691-11df-97a5-7038c432aabf',NULL),(263274,322,1265,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8e63e-1691-11df-97a5-7038c432aabf',NULL),(263275,322,1268,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8e7bb-1691-11df-97a5-7038c432aabf',NULL),(263276,322,1271,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8e944-1691-11df-97a5-7038c432aabf',NULL),(263277,322,1272,24410,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:25:52',0,1,NULL,NULL,NULL,'cfa8eac1-1691-11df-97a5-7038c432aabf',NULL),(263278,7321,5589,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa8ec46-1691-11df-97a5-7038c432aabf',NULL),(263279,7321,5588,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa8edc7-1691-11df-97a5-7038c432aabf',NULL),(263280,7321,1246,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa8ef44-1691-11df-97a5-7038c432aabf',NULL),(263281,7321,5282,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa8f0c1-1691-11df-97a5-7038c432aabf',NULL),(263282,7321,969,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa8f23d-1691-11df-97a5-7038c432aabf',NULL),(263283,7321,1151,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa8f3be-1691-11df-97a5-7038c432aabf',NULL),(263284,7321,1198,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa8f548-1691-11df-97a5-7038c432aabf',NULL),(263285,7321,1198,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa8f6c5-1691-11df-97a5-7038c432aabf',NULL),(263286,7321,1198,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa8f841-1691-11df-97a5-7038c432aabf',NULL),(263287,7321,1198,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa8f9ba-1691-11df-97a5-7038c432aabf',NULL),(263288,7321,1198,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa8fb3f-1691-11df-97a5-7038c432aabf',NULL),(263289,7321,5303,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa8fcbb-1691-11df-97a5-7038c432aabf',NULL),(263290,7321,976,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa8fe41-1691-11df-97a5-7038c432aabf',NULL),(263291,7321,1192,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa8ffbd-1691-11df-97a5-7038c432aabf',NULL),(263292,7321,979,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa9013e-1691-11df-97a5-7038c432aabf',NULL),(263293,7321,1156,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa902bf-1691-11df-97a5-7038c432aabf',NULL),(263294,7321,6065,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa90496-1691-11df-97a5-7038c432aabf',NULL),(263295,7321,1154,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa90630-1691-11df-97a5-7038c432aabf',NULL),(263296,7321,5092,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa907c7-1691-11df-97a5-7038c432aabf',NULL),(263297,7321,5314,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa90959-1691-11df-97a5-7038c432aabf',NULL),(263298,7321,5090,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa90aef-1691-11df-97a5-7038c432aabf',NULL),(263299,7321,5087,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa90cb0-1691-11df-97a5-7038c432aabf',NULL),(263300,7321,5242,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa90e2d-1691-11df-97a5-7038c432aabf',NULL),(263301,7321,5088,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa90faa-1691-11df-97a5-7038c432aabf',NULL),(263302,7321,5089,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.9,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa9112f-1691-11df-97a5-7038c432aabf',NULL),(263303,7321,1125,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa91cbb-1691-11df-97a5-7038c432aabf',NULL),(263304,7321,1124,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa91e33-1691-11df-97a5-7038c432aabf',NULL),(263305,7321,1123,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa91fab-1691-11df-97a5-7038c432aabf',NULL),(263306,7321,1122,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa92128-1691-11df-97a5-7038c432aabf',NULL),(263307,7321,1128,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa922a5-1691-11df-97a5-7038c432aabf',NULL),(263308,7321,1129,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa9242a-1691-11df-97a5-7038c432aabf',NULL),(263309,7321,1209,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa925a2-1691-11df-97a5-7038c432aabf',NULL),(263310,7321,1224,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa9272c-1691-11df-97a5-7038c432aabf',NULL),(263311,7321,1030,24414,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa929b6-1691-11df-97a5-7038c432aabf',NULL),(263312,7321,5096,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa92c96-1691-11df-97a5-7038c432aabf',NULL),(263313,7321,985,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa92f31-1691-11df-97a5-7038c432aabf',NULL),(263314,7321,1109,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa932f8-1691-11df-97a5-7038c432aabf',NULL),(263315,7321,1111,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa935c2-1691-11df-97a5-7038c432aabf',NULL),(263316,7321,1112,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa93850-1691-11df-97a5-7038c432aabf',NULL),(263317,7321,1255,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa93ae3-1691-11df-97a5-7038c432aabf',NULL),(263318,7321,1261,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa93d65-1691-11df-97a5-7038c432aabf',NULL),(263319,7321,1265,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa93fef-1691-11df-97a5-7038c432aabf',NULL),(263320,7321,1268,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa9427d-1691-11df-97a5-7038c432aabf',NULL),(263321,7321,984,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa94503-1691-11df-97a5-7038c432aabf',NULL),(263322,7321,1272,24414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:21:18',0,1,NULL,NULL,NULL,'cfa94789-1691-11df-97a5-7038c432aabf',NULL),(263323,4492,1246,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa94a0f-1691-11df-97a5-7038c432aabf',NULL),(263324,4492,5282,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa94ca1-1691-11df-97a5-7038c432aabf',NULL),(263325,4492,6096,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa94f27-1691-11df-97a5-7038c432aabf',NULL),(263326,4492,5272,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa951b2-1691-11df-97a5-7038c432aabf',NULL),(263327,4492,1146,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa954b3-1691-11df-97a5-7038c432aabf',NULL),(263328,4492,1154,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa95645-1691-11df-97a5-7038c432aabf',NULL),(263329,4492,1192,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa957dc-1691-11df-97a5-7038c432aabf',NULL),(263330,4492,1155,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa9596e-1691-11df-97a5-7038c432aabf',NULL),(263331,4492,1164,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa95b2f-1691-11df-97a5-7038c432aabf',NULL),(263332,4492,1156,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa95cb4-1691-11df-97a5-7038c432aabf',NULL),(263333,4492,5092,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa95e31-1691-11df-97a5-7038c432aabf',NULL),(263334,4492,5086,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa95fb2-1691-11df-97a5-7038c432aabf',NULL),(263335,4492,5087,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa9612a-1691-11df-97a5-7038c432aabf',NULL),(263336,4492,5085,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa962b0-1691-11df-97a5-7038c432aabf',NULL),(263337,4492,5088,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa96428-1691-11df-97a5-7038c432aabf',NULL),(263338,4492,5089,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa965a9-1691-11df-97a5-7038c432aabf',NULL),(263339,4492,5356,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa9672a-1691-11df-97a5-7038c432aabf',NULL),(263340,4492,952,24415,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2920,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa968a2-1691-11df-97a5-7038c432aabf',NULL),(263341,4492,5497,24415,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,490,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa96a23-1691-11df-97a5-7038c432aabf',NULL),(263342,4492,730,24415,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa96ba4-1691-11df-97a5-7038c432aabf',NULL),(263343,4492,853,24415,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1601,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa96d25-1691-11df-97a5-7038c432aabf',NULL),(263344,4492,21,24415,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa96ea6-1691-11df-97a5-7038c432aabf',NULL),(263345,4492,851,24415,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa9701e-1691-11df-97a5-7038c432aabf',NULL),(263346,4492,729,24415,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234000,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa9719f-1691-11df-97a5-7038c432aabf',NULL),(263347,4492,654,24415,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.9,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa97318-1691-11df-97a5-7038c432aabf',NULL),(263348,4492,678,24415,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa97499-1691-11df-97a5-7038c432aabf',NULL),(263349,4492,1276,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa97615-1691-11df-97a5-7038c432aabf',NULL),(263350,4492,5096,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa97796-1691-11df-97a5-7038c432aabf',NULL),(263351,4492,1088,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa9796d-1691-11df-97a5-7038c432aabf',NULL),(263352,4492,1088,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa97aff-1691-11df-97a5-7038c432aabf',NULL),(263353,4492,1088,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa97c91-1691-11df-97a5-7038c432aabf',NULL),(263354,4492,1112,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa97e1f-1691-11df-97a5-7038c432aabf',NULL),(263355,4492,1109,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa97fb5-1691-11df-97a5-7038c432aabf',NULL),(263356,4492,1110,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa98183-1691-11df-97a5-7038c432aabf',NULL),(263357,4492,1111,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa98300-1691-11df-97a5-7038c432aabf',NULL),(263358,4492,1255,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa9847c-1691-11df-97a5-7038c432aabf',NULL),(263359,4492,1277,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa985f9-1691-11df-97a5-7038c432aabf',NULL),(263360,4492,1261,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa9877a-1691-11df-97a5-7038c432aabf',NULL),(263361,4492,1265,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa988f7-1691-11df-97a5-7038c432aabf',NULL),(263362,4492,1268,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa98a78-1691-11df-97a5-7038c432aabf',NULL),(263363,4492,1272,24415,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:26:46',0,1,NULL,NULL,NULL,'cfa98ced-1691-11df-97a5-7038c432aabf',NULL),(263364,4765,1246,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa98e6d-1691-11df-97a5-7038c432aabf',NULL),(263365,4765,5282,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa98ff3-1691-11df-97a5-7038c432aabf',NULL),(263366,4765,6096,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9916b-1691-11df-97a5-7038c432aabf',NULL),(263367,4765,5272,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa992f0-1691-11df-97a5-7038c432aabf',NULL),(263368,4765,1146,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa99469-1691-11df-97a5-7038c432aabf',NULL),(263369,4765,1154,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa995ea-1691-11df-97a5-7038c432aabf',NULL),(263370,4765,1192,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9976b-1691-11df-97a5-7038c432aabf',NULL),(263371,4765,1155,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa998e7-1691-11df-97a5-7038c432aabf',NULL),(263372,4765,1164,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa99a64-1691-11df-97a5-7038c432aabf',NULL),(263373,4765,1156,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa99be1-1691-11df-97a5-7038c432aabf',NULL),(263374,4765,6065,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa99d5d-1691-11df-97a5-7038c432aabf',NULL),(263375,4765,5092,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa99ede-1691-11df-97a5-7038c432aabf',NULL),(263376,4765,5086,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9a0b1-1691-11df-97a5-7038c432aabf',NULL),(263377,4765,5087,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9a247-1691-11df-97a5-7038c432aabf',NULL),(263378,4765,5085,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9a3d5-1691-11df-97a5-7038c432aabf',NULL),(263379,4765,5088,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9a56b-1691-11df-97a5-7038c432aabf',NULL),(263380,4765,5089,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.6,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9a6fd-1691-11df-97a5-7038c432aabf',NULL),(263381,4765,5356,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9a8c2-1691-11df-97a5-7038c432aabf',NULL),(263382,4765,1276,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9aa4c-1691-11df-97a5-7038c432aabf',NULL),(263383,4765,5096,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9abcd-1691-11df-97a5-7038c432aabf',NULL),(263384,4765,1088,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9ad52-1691-11df-97a5-7038c432aabf',NULL),(263385,4765,1088,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9aecf-1691-11df-97a5-7038c432aabf',NULL),(263386,4765,1112,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9b054-1691-11df-97a5-7038c432aabf',NULL),(263387,4765,1109,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9b1d5-1691-11df-97a5-7038c432aabf',NULL),(263388,4765,1110,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9bd43-1691-11df-97a5-7038c432aabf',NULL),(263389,4765,1111,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9bec4-1691-11df-97a5-7038c432aabf',NULL),(263390,4765,1255,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9c038-1691-11df-97a5-7038c432aabf',NULL),(263391,4765,1277,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9c1bd-1691-11df-97a5-7038c432aabf',NULL),(263392,4765,1261,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9c342-1691-11df-97a5-7038c432aabf',NULL),(263393,4765,1265,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9c4c3-1691-11df-97a5-7038c432aabf',NULL),(263394,4765,1268,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9c644-1691-11df-97a5-7038c432aabf',NULL),(263395,4765,1271,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9c81f-1691-11df-97a5-7038c432aabf',NULL),(263396,4765,1271,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9c9be-1691-11df-97a5-7038c432aabf',NULL),(263397,4765,1271,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9cb54-1691-11df-97a5-7038c432aabf',NULL),(263398,4765,1272,24417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:28:24',0,1,NULL,NULL,NULL,'cfa9ccef-1691-11df-97a5-7038c432aabf',NULL),(263399,6324,1246,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfa9ce89-1691-11df-97a5-7038c432aabf',NULL),(263400,6324,5282,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfa9d04b-1691-11df-97a5-7038c432aabf',NULL),(263401,6324,6096,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfa9d1d0-1691-11df-97a5-7038c432aabf',NULL),(263402,6324,5272,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfa9d34c-1691-11df-97a5-7038c432aabf',NULL),(263403,6324,1146,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfa9d4d2-1691-11df-97a5-7038c432aabf',NULL),(263404,6324,1154,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfa9d653-1691-11df-97a5-7038c432aabf',NULL),(263405,6324,1192,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfa9d7d4-1691-11df-97a5-7038c432aabf',NULL),(263406,6324,5092,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfa9daeb-1691-11df-97a5-7038c432aabf',NULL),(263407,6324,5086,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfa9dc70-1691-11df-97a5-7038c432aabf',NULL),(263408,6324,5087,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfa9ddf5-1691-11df-97a5-7038c432aabf',NULL),(263409,6324,5085,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfa9df7f-1691-11df-97a5-7038c432aabf',NULL),(263410,6324,5088,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfa9e100-1691-11df-97a5-7038c432aabf',NULL),(263411,6324,5089,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfa9e289-1691-11df-97a5-7038c432aabf',NULL),(263412,6324,5356,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfa9e40a-1691-11df-97a5-7038c432aabf',NULL),(263413,6324,1248,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfa9e5a5-1691-11df-97a5-7038c432aabf',NULL),(263414,6324,1276,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfa9e726-1691-11df-97a5-7038c432aabf',NULL),(263415,6324,5096,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfa9e889-1691-11df-97a5-7038c432aabf',NULL),(263416,6324,1112,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfa9e9f0-1691-11df-97a5-7038c432aabf',NULL),(263417,6324,1109,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfa9eb53-1691-11df-97a5-7038c432aabf',NULL),(263418,6324,1110,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfa9ecba-1691-11df-97a5-7038c432aabf',NULL),(263419,6324,1111,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfa9ee1e-1691-11df-97a5-7038c432aabf',NULL),(263420,6324,1255,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfa9eff0-1691-11df-97a5-7038c432aabf',NULL),(263421,6324,1277,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfa9f168-1691-11df-97a5-7038c432aabf',NULL),(263422,6324,1261,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfa9f2d8-1691-11df-97a5-7038c432aabf',NULL),(263423,6324,1265,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfaa060f-1691-11df-97a5-7038c432aabf',NULL),(263424,6324,1268,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfaa0772-1691-11df-97a5-7038c432aabf',NULL),(263425,6324,1272,24419,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:14',0,1,NULL,NULL,NULL,'cfaa08d9-1691-11df-97a5-7038c432aabf',NULL),(263426,2268,1246,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaa0a38-1691-11df-97a5-7038c432aabf',NULL),(263427,2268,5282,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaa0f4c-1691-11df-97a5-7038c432aabf',NULL),(263428,2268,6096,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaa10c0-1691-11df-97a5-7038c432aabf',NULL),(263429,2268,1154,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaa23bb-1691-11df-97a5-7038c432aabf',NULL),(263430,2268,1192,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaa2605-1691-11df-97a5-7038c432aabf',NULL),(263431,2268,1156,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaa283e-1691-11df-97a5-7038c432aabf',NULL),(263432,2268,5092,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaa2a6f-1691-11df-97a5-7038c432aabf',NULL),(263433,2268,5086,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaa3ab0-1691-11df-97a5-7038c432aabf',NULL),(263434,2268,5087,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaa3d3f-1691-11df-97a5-7038c432aabf',NULL),(263435,2268,5085,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaa4141-1691-11df-97a5-7038c432aabf',NULL),(263436,2268,5088,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaa5470-1691-11df-97a5-7038c432aabf',NULL),(263437,2268,5089,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaa56a9-1691-11df-97a5-7038c432aabf',NULL),(263438,2268,5356,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaa6762-1691-11df-97a5-7038c432aabf',NULL),(263439,2268,1248,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaa782d-1691-11df-97a5-7038c432aabf',NULL),(263440,2268,5497,24421,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,467,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaa9fc2-1691-11df-97a5-7038c432aabf',NULL),(263441,2268,730,24421,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaaa13e-1691-11df-97a5-7038c432aabf',NULL),(263442,2268,853,24421,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,660,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaaa2ae-1691-11df-97a5-7038c432aabf',NULL),(263443,2268,5096,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaaa42b-1691-11df-97a5-7038c432aabf',NULL),(263444,2268,6042,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaaa5ac-1691-11df-97a5-7038c432aabf',NULL),(263445,2268,1112,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaaa728-1691-11df-97a5-7038c432aabf',NULL),(263446,2268,1109,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaaa8a1-1691-11df-97a5-7038c432aabf',NULL),(263447,2268,1110,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaaaa1e-1691-11df-97a5-7038c432aabf',NULL),(263448,2268,1111,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaaab96-1691-11df-97a5-7038c432aabf',NULL),(263449,2268,1255,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaaad0e-1691-11df-97a5-7038c432aabf',NULL),(263450,2268,1277,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaaae87-1691-11df-97a5-7038c432aabf',NULL),(263451,2268,1261,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaaafff-1691-11df-97a5-7038c432aabf',NULL),(263452,2268,1265,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaab180-1691-11df-97a5-7038c432aabf',NULL),(263453,2268,1268,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaab35f-1691-11df-97a5-7038c432aabf',NULL),(263454,2268,1272,24421,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:28',0,1,NULL,NULL,NULL,'cfaab4f1-1691-11df-97a5-7038c432aabf',NULL),(263455,7483,1246,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaab67f-1691-11df-97a5-7038c432aabf',NULL),(263456,7483,5282,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaab811-1691-11df-97a5-7038c432aabf',NULL),(263457,7483,6096,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaab9a3-1691-11df-97a5-7038c432aabf',NULL),(263458,7483,5272,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaabb4f-1691-11df-97a5-7038c432aabf',NULL),(263459,7483,1146,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaabccc-1691-11df-97a5-7038c432aabf',NULL),(263460,7483,1154,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaabe40-1691-11df-97a5-7038c432aabf',NULL),(263461,7483,1192,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaabfbc-1691-11df-97a5-7038c432aabf',NULL),(263462,7483,1155,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaac131-1691-11df-97a5-7038c432aabf',NULL),(263463,7483,1164,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaac2ad-1691-11df-97a5-7038c432aabf',NULL),(263464,7483,1156,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaac42a-1691-11df-97a5-7038c432aabf',NULL),(263465,7483,6065,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaac5a2-1691-11df-97a5-7038c432aabf',NULL),(263466,7483,5092,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaac71b-1691-11df-97a5-7038c432aabf',NULL),(263467,7483,5086,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaac88f-1691-11df-97a5-7038c432aabf',NULL),(263468,7483,5087,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaaca10-1691-11df-97a5-7038c432aabf',NULL),(263469,7483,5085,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaacb88-1691-11df-97a5-7038c432aabf',NULL),(263470,7483,5088,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaaccfc-1691-11df-97a5-7038c432aabf',NULL),(263471,7483,5089,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaace75-1691-11df-97a5-7038c432aabf',NULL),(263472,7483,5356,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaacfed-1691-11df-97a5-7038c432aabf',NULL),(263473,7483,1248,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaad165-1691-11df-97a5-7038c432aabf',NULL),(263474,7483,1276,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaad2de-1691-11df-97a5-7038c432aabf',NULL),(263475,7483,5096,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaad452-1691-11df-97a5-7038c432aabf',NULL),(263476,7483,1088,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaad5cf-1691-11df-97a5-7038c432aabf',NULL),(263477,7483,1088,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaad743-1691-11df-97a5-7038c432aabf',NULL),(263478,7483,1088,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaad911-1691-11df-97a5-7038c432aabf',NULL),(263479,7483,1112,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaada9f-1691-11df-97a5-7038c432aabf',NULL),(263480,7483,1109,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaadc2c-1691-11df-97a5-7038c432aabf',NULL),(263481,7483,1110,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaaddba-1691-11df-97a5-7038c432aabf',NULL),(263482,7483,1111,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaadf3f-1691-11df-97a5-7038c432aabf',NULL),(263483,7483,1255,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaae109-1691-11df-97a5-7038c432aabf',NULL),(263484,7483,1250,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaae27d-1691-11df-97a5-7038c432aabf',NULL),(263485,7483,1250,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaae3fa-1691-11df-97a5-7038c432aabf',NULL),(263486,7483,1250,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaae56a-1691-11df-97a5-7038c432aabf',NULL),(263487,7483,1277,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaae6e6-1691-11df-97a5-7038c432aabf',NULL),(263488,7483,1261,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaae863-1691-11df-97a5-7038c432aabf',NULL),(263489,7483,1251,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaae9d7-1691-11df-97a5-7038c432aabf',NULL),(263490,7483,1265,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaaeb50-1691-11df-97a5-7038c432aabf',NULL),(263491,7483,1268,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaaecc8-1691-11df-97a5-7038c432aabf',NULL),(263492,7483,1270,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaaee45-1691-11df-97a5-7038c432aabf',NULL),(263493,7483,1272,24422,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:39',0,1,NULL,NULL,NULL,'cfaaefb9-1691-11df-97a5-7038c432aabf',NULL),(263494,6504,5589,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfaaf135-1691-11df-97a5-7038c432aabf',NULL),(263495,6504,5588,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfaaf2b2-1691-11df-97a5-7038c432aabf',NULL),(263496,6504,1246,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfaaf426-1691-11df-97a5-7038c432aabf',NULL),(263497,6504,5282,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfaaf5a3-1691-11df-97a5-7038c432aabf',NULL),(263498,6504,969,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfaaf717-1691-11df-97a5-7038c432aabf',NULL),(263499,6504,1151,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfaaf894-1691-11df-97a5-7038c432aabf',NULL),(263500,6504,1198,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfaafa10-1691-11df-97a5-7038c432aabf',NULL),(263501,6504,1198,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfaafb85-1691-11df-97a5-7038c432aabf',NULL),(263502,6504,1198,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfaafd01-1691-11df-97a5-7038c432aabf',NULL),(263503,6504,1198,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfaafe75-1691-11df-97a5-7038c432aabf',NULL),(263504,6504,1198,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab0048-1691-11df-97a5-7038c432aabf',NULL),(263505,6504,5303,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab01da-1691-11df-97a5-7038c432aabf',NULL),(263506,6504,976,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab0367-1691-11df-97a5-7038c432aabf',NULL),(263507,6504,1192,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab04fe-1691-11df-97a5-7038c432aabf',NULL),(263508,6504,979,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab10b8-1691-11df-97a5-7038c432aabf',NULL),(263509,6504,1156,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab1231-1691-11df-97a5-7038c432aabf',NULL),(263510,6504,6065,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab13a1-1691-11df-97a5-7038c432aabf',NULL),(263511,6504,1154,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab1519-1691-11df-97a5-7038c432aabf',NULL),(263512,6504,5092,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab1696-1691-11df-97a5-7038c432aabf',NULL),(263513,6504,5314,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab180e-1691-11df-97a5-7038c432aabf',NULL),(263514,6504,5090,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab1987-1691-11df-97a5-7038c432aabf',NULL),(263515,6504,5087,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab1b03-1691-11df-97a5-7038c432aabf',NULL),(263516,6504,5242,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab1c7c-1691-11df-97a5-7038c432aabf',NULL),(263517,6504,5088,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab1e05-1691-11df-97a5-7038c432aabf',NULL),(263518,6504,5089,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab2076-1691-11df-97a5-7038c432aabf',NULL),(263519,6504,1209,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab22de-1691-11df-97a5-7038c432aabf',NULL),(263520,6504,1224,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab2541-1691-11df-97a5-7038c432aabf',NULL),(263521,6504,5096,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab2919-1691-11df-97a5-7038c432aabf',NULL),(263522,6504,985,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab2bca-1691-11df-97a5-7038c432aabf',NULL),(263523,6504,1109,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab2e6d-1691-11df-97a5-7038c432aabf',NULL),(263524,6504,1111,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab312f-1691-11df-97a5-7038c432aabf',NULL),(263525,6504,1112,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab33a4-1691-11df-97a5-7038c432aabf',NULL),(263526,6504,1255,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab3621-1691-11df-97a5-7038c432aabf',NULL),(263527,6504,1261,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab38a3-1691-11df-97a5-7038c432aabf',NULL),(263528,6504,1265,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab3b1c-1691-11df-97a5-7038c432aabf',NULL),(263529,6504,1268,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab3d95-1691-11df-97a5-7038c432aabf',NULL),(263530,6504,984,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab400e-1691-11df-97a5-7038c432aabf',NULL),(263531,6504,1272,24423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:29:39',0,1,NULL,NULL,NULL,'cfab428b-1691-11df-97a5-7038c432aabf',NULL),(263532,7802,1246,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab4504-1691-11df-97a5-7038c432aabf',NULL),(263533,7802,5282,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab477d-1691-11df-97a5-7038c432aabf',NULL),(263534,7802,6096,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab48fa-1691-11df-97a5-7038c432aabf',NULL),(263535,7802,5272,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab4a72-1691-11df-97a5-7038c432aabf',NULL),(263536,7802,1146,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab4bf3-1691-11df-97a5-7038c432aabf',NULL),(263537,7802,1154,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab4d6c-1691-11df-97a5-7038c432aabf',NULL),(263538,7802,1192,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab4fe9-1691-11df-97a5-7038c432aabf',NULL),(263539,7802,5092,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab51a2-1691-11df-97a5-7038c432aabf',NULL),(263540,7802,5086,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab5341-1691-11df-97a5-7038c432aabf',NULL),(263541,7802,5087,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab54db-1691-11df-97a5-7038c432aabf',NULL),(263542,7802,5085,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab5672-1691-11df-97a5-7038c432aabf',NULL),(263543,7802,5088,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab580c-1691-11df-97a5-7038c432aabf',NULL),(263544,7802,5089,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab599e-1691-11df-97a5-7038c432aabf',NULL),(263545,7802,5356,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab5b35-1691-11df-97a5-7038c432aabf',NULL),(263546,7802,1248,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab5ccf-1691-11df-97a5-7038c432aabf',NULL),(263547,7802,5096,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab5e6a-1691-11df-97a5-7038c432aabf',NULL),(263548,7802,1112,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab6000-1691-11df-97a5-7038c432aabf',NULL),(263549,7802,1109,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab6196-1691-11df-97a5-7038c432aabf',NULL),(263550,7802,1110,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab632d-1691-11df-97a5-7038c432aabf',NULL),(263551,7802,1111,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab64c3-1691-11df-97a5-7038c432aabf',NULL),(263552,7802,1255,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab665a-1691-11df-97a5-7038c432aabf',NULL),(263553,7802,1277,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab67f0-1691-11df-97a5-7038c432aabf',NULL),(263554,7802,1261,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab6982-1691-11df-97a5-7038c432aabf',NULL),(263555,7802,1265,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab6b1d-1691-11df-97a5-7038c432aabf',NULL),(263556,7802,1268,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab6caf-1691-11df-97a5-7038c432aabf',NULL),(263557,7802,1272,24424,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:30:59',0,1,NULL,NULL,NULL,'cfab6e45-1691-11df-97a5-7038c432aabf',NULL),(263558,2557,1246,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab6fd7-1691-11df-97a5-7038c432aabf',NULL),(263559,2557,5282,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab7172-1691-11df-97a5-7038c432aabf',NULL),(263560,2557,6096,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab7308-1691-11df-97a5-7038c432aabf',NULL),(263561,2557,5272,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab751f-1691-11df-97a5-7038c432aabf',NULL),(263562,2557,1146,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab76cf-1691-11df-97a5-7038c432aabf',NULL),(263563,2557,1154,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab785c-1691-11df-97a5-7038c432aabf',NULL),(263564,2557,1192,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab79ea-1691-11df-97a5-7038c432aabf',NULL),(263565,2557,1155,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab7ba3-1691-11df-97a5-7038c432aabf',NULL),(263566,2557,1164,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab7d1b-1691-11df-97a5-7038c432aabf',NULL),(263567,2557,1156,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab7e9c-1691-11df-97a5-7038c432aabf',NULL),(263568,2557,5092,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab8015-1691-11df-97a5-7038c432aabf',NULL),(263569,2557,5086,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab8191-1691-11df-97a5-7038c432aabf',NULL),(263570,2557,5087,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab830a-1691-11df-97a5-7038c432aabf',NULL),(263571,2557,5085,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab8486-1691-11df-97a5-7038c432aabf',NULL),(263572,2557,5088,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab8603-1691-11df-97a5-7038c432aabf',NULL),(263573,2557,5089,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab877b-1691-11df-97a5-7038c432aabf',NULL),(263574,2557,5356,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab88f8-1691-11df-97a5-7038c432aabf',NULL),(263575,2557,1248,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab8a75-1691-11df-97a5-7038c432aabf',NULL),(263576,2557,5096,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab8bf1-1691-11df-97a5-7038c432aabf',NULL),(263577,2557,1088,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab8d6e-1691-11df-97a5-7038c432aabf',NULL),(263578,2557,1088,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab8ee7-1691-11df-97a5-7038c432aabf',NULL),(263579,2557,1088,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab9067-1691-11df-97a5-7038c432aabf',NULL),(263580,2557,1112,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab91e0-1691-11df-97a5-7038c432aabf',NULL),(263581,2557,1109,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab9358-1691-11df-97a5-7038c432aabf',NULL),(263582,2557,1110,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab94d1-1691-11df-97a5-7038c432aabf',NULL),(263583,2557,1111,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab9649-1691-11df-97a5-7038c432aabf',NULL),(263584,2557,1255,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab97c6-1691-11df-97a5-7038c432aabf',NULL),(263585,2557,1277,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab993a-1691-11df-97a5-7038c432aabf',NULL),(263586,2557,1261,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab9ab7-1691-11df-97a5-7038c432aabf',NULL),(263587,2557,1265,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab9c91-1691-11df-97a5-7038c432aabf',NULL),(263588,2557,1268,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab9e34-1691-11df-97a5-7038c432aabf',NULL),(263589,2557,1271,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfab9fc7-1691-11df-97a5-7038c432aabf',NULL),(263590,2557,1271,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfaba15d-1691-11df-97a5-7038c432aabf',NULL),(263591,2557,1271,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfaba2f3-1691-11df-97a5-7038c432aabf',NULL),(263592,2557,1271,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfaba4b4-1691-11df-97a5-7038c432aabf',NULL),(263593,2557,1272,24427,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:16',0,1,NULL,NULL,NULL,'cfaba635-1691-11df-97a5-7038c432aabf',NULL),(263594,6957,1246,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfaba7b2-1691-11df-97a5-7038c432aabf',NULL),(263595,6957,5282,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabb342-1691-11df-97a5-7038c432aabf',NULL),(263596,6957,6096,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabb4c3-1691-11df-97a5-7038c432aabf',NULL),(263597,6957,1154,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabb633-1691-11df-97a5-7038c432aabf',NULL),(263598,6957,1192,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabb7af-1691-11df-97a5-7038c432aabf',NULL),(263599,6957,1156,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabb92c-1691-11df-97a5-7038c432aabf',NULL),(263600,6957,1165,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabbab1-1691-11df-97a5-7038c432aabf',NULL),(263601,6957,5092,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabbc2e-1691-11df-97a5-7038c432aabf',NULL),(263602,6957,5086,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabbda6-1691-11df-97a5-7038c432aabf',NULL),(263603,6957,5087,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabbf27-1691-11df-97a5-7038c432aabf',NULL),(263604,6957,5085,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabc0a4-1691-11df-97a5-7038c432aabf',NULL),(263605,6957,5088,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabc225-1691-11df-97a5-7038c432aabf',NULL),(263606,6957,5089,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabc404-1691-11df-97a5-7038c432aabf',NULL),(263607,6957,5356,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabc596-1691-11df-97a5-7038c432aabf',NULL),(263608,6957,1248,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabc731-1691-11df-97a5-7038c432aabf',NULL),(263609,6957,1276,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabc8be-1691-11df-97a5-7038c432aabf',NULL),(263610,6957,5096,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabca55-1691-11df-97a5-7038c432aabf',NULL),(263611,6957,6042,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabcc12-1691-11df-97a5-7038c432aabf',NULL),(263612,6957,1112,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabcd97-1691-11df-97a5-7038c432aabf',NULL),(263613,6957,1109,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabcf18-1691-11df-97a5-7038c432aabf',NULL),(263614,6957,1110,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabd095-1691-11df-97a5-7038c432aabf',NULL),(263615,6957,1111,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabd215-1691-11df-97a5-7038c432aabf',NULL),(263616,6957,1255,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabd396-1691-11df-97a5-7038c432aabf',NULL),(263617,6957,1277,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabd513-1691-11df-97a5-7038c432aabf',NULL),(263618,6957,1261,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabd68c-1691-11df-97a5-7038c432aabf',NULL),(263619,6957,1265,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabd80c-1691-11df-97a5-7038c432aabf',NULL),(263620,6957,1268,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabd98d-1691-11df-97a5-7038c432aabf',NULL),(263621,6957,1272,24430,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:32:17',0,1,NULL,NULL,NULL,'cfabdb17-1691-11df-97a5-7038c432aabf',NULL),(263622,5040,5282,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfabdc9c-1691-11df-97a5-7038c432aabf',NULL),(263623,5040,6096,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfabde03-1691-11df-97a5-7038c432aabf',NULL),(263624,5040,5272,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfabdf6f-1691-11df-97a5-7038c432aabf',NULL),(263625,5040,1146,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfabe0df-1691-11df-97a5-7038c432aabf',NULL),(263626,5040,1154,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfabe24a-1691-11df-97a5-7038c432aabf',NULL),(263627,5040,1192,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfabe3ba-1691-11df-97a5-7038c432aabf',NULL),(263628,5040,5092,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfabe522-1691-11df-97a5-7038c432aabf',NULL),(263629,5040,5086,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfabe68d-1691-11df-97a5-7038c432aabf',NULL),(263630,5040,5087,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfabe7ec-1691-11df-97a5-7038c432aabf',NULL),(263631,5040,5085,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfabf919-1691-11df-97a5-7038c432aabf',NULL),(263632,5040,5088,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfabfab8-1691-11df-97a5-7038c432aabf',NULL),(263633,5040,5089,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfabfc35-1691-11df-97a5-7038c432aabf',NULL),(263634,5040,5356,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfac0178-1691-11df-97a5-7038c432aabf',NULL),(263635,5040,1248,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfac030e-1691-11df-97a5-7038c432aabf',NULL),(263636,5040,1276,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfac0493-1691-11df-97a5-7038c432aabf',NULL),(263637,5040,5096,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfac0637-1691-11df-97a5-7038c432aabf',NULL),(263638,5040,1112,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfac2043-1691-11df-97a5-7038c432aabf',NULL),(263639,5040,1109,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfac22d6-1691-11df-97a5-7038c432aabf',NULL),(263640,5040,1110,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfac253e-1691-11df-97a5-7038c432aabf',NULL),(263641,5040,1111,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfac2799-1691-11df-97a5-7038c432aabf',NULL),(263642,5040,1255,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfac3964-1691-11df-97a5-7038c432aabf',NULL),(263643,5040,1277,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfac3da2-1691-11df-97a5-7038c432aabf',NULL),(263644,5040,1261,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfac4031-1691-11df-97a5-7038c432aabf',NULL),(263645,5040,1265,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfac534e-1691-11df-97a5-7038c432aabf',NULL),(263646,5040,1268,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfac5587-1691-11df-97a5-7038c432aabf',NULL),(263647,5040,1271,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfac66ab-1691-11df-97a5-7038c432aabf',NULL),(263648,5040,1272,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:33:38',0,1,NULL,NULL,NULL,'cfac7758-1691-11df-97a5-7038c432aabf',NULL),(263649,3474,1246,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfac99d0-1691-11df-97a5-7038c432aabf',NULL),(263650,3474,5282,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfac9b55-1691-11df-97a5-7038c432aabf',NULL),(263651,3474,6096,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfac9cce-1691-11df-97a5-7038c432aabf',NULL),(263652,3474,1154,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfac9e4f-1691-11df-97a5-7038c432aabf',NULL),(263653,3474,1192,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfac9fd0-1691-11df-97a5-7038c432aabf',NULL),(263654,3474,1155,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfaca14c-1691-11df-97a5-7038c432aabf',NULL),(263655,3474,1164,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfaca2d2-1691-11df-97a5-7038c432aabf',NULL),(263656,3474,1156,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfaca453-1691-11df-97a5-7038c432aabf',NULL),(263657,3474,6065,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfaca5d4-1691-11df-97a5-7038c432aabf',NULL),(263658,3474,5092,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfaca750-1691-11df-97a5-7038c432aabf',NULL),(263659,3474,5086,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfaca8d1-1691-11df-97a5-7038c432aabf',NULL),(263660,3474,5087,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfacaa52-1691-11df-97a5-7038c432aabf',NULL),(263661,3474,5085,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfacabcf-1691-11df-97a5-7038c432aabf',NULL),(263662,3474,5088,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfacad4c-1691-11df-97a5-7038c432aabf',NULL),(263663,3474,5089,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfacaf33-1691-11df-97a5-7038c432aabf',NULL),(263664,3474,5356,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfacb0c5-1691-11df-97a5-7038c432aabf',NULL),(263665,3474,1248,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfacb257-1691-11df-97a5-7038c432aabf',NULL),(263666,3474,5096,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfacb3e5-1691-11df-97a5-7038c432aabf',NULL),(263667,3474,1088,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfacb580-1691-11df-97a5-7038c432aabf',NULL),(263668,3474,1088,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfacb738-1691-11df-97a5-7038c432aabf',NULL),(263669,3474,1088,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfacb8b1-1691-11df-97a5-7038c432aabf',NULL),(263670,3474,1112,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfacba2d-1691-11df-97a5-7038c432aabf',NULL),(263671,3474,1109,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfacbbaa-1691-11df-97a5-7038c432aabf',NULL),(263672,3474,1110,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfacbd27-1691-11df-97a5-7038c432aabf',NULL),(263673,3474,1111,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfacbea3-1691-11df-97a5-7038c432aabf',NULL),(263674,3474,1255,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfacc01c-1691-11df-97a5-7038c432aabf',NULL),(263675,3474,1277,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfacc198-1691-11df-97a5-7038c432aabf',NULL),(263676,3474,1261,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfacc311-1691-11df-97a5-7038c432aabf',NULL),(263677,3474,1265,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfacc48e-1691-11df-97a5-7038c432aabf',NULL),(263678,3474,1268,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfacc606-1691-11df-97a5-7038c432aabf',NULL),(263679,3474,1272,24438,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:58',0,1,NULL,NULL,NULL,'cfacc783-1691-11df-97a5-7038c432aabf',NULL),(263680,6712,1246,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfacc8ff-1691-11df-97a5-7038c432aabf',NULL),(263681,6712,5282,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfacca80-1691-11df-97a5-7038c432aabf',NULL),(263682,6712,6096,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfaccc01-1691-11df-97a5-7038c432aabf',NULL),(263683,6712,5272,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfaccd7e-1691-11df-97a5-7038c432aabf',NULL),(263684,6712,1146,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfacceff-1691-11df-97a5-7038c432aabf',NULL),(263685,6712,1154,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfacd077-1691-11df-97a5-7038c432aabf',NULL),(263686,6712,1192,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfacd1f4-1691-11df-97a5-7038c432aabf',NULL),(263687,6712,1156,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfacd371-1691-11df-97a5-7038c432aabf',NULL),(263688,6712,1165,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfacd583-1691-11df-97a5-7038c432aabf',NULL),(263689,6712,5092,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfacd71e-1691-11df-97a5-7038c432aabf',NULL),(263690,6712,5086,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfacd8ab-1691-11df-97a5-7038c432aabf',NULL),(263691,6712,5087,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfacda3d-1691-11df-97a5-7038c432aabf',NULL),(263692,6712,5085,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfacdbd4-1691-11df-97a5-7038c432aabf',NULL),(263693,6712,5088,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfacdd8c-1691-11df-97a5-7038c432aabf',NULL),(263694,6712,5089,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfacdf09-1691-11df-97a5-7038c432aabf',NULL),(263695,6712,5356,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cface086-1691-11df-97a5-7038c432aabf',NULL),(263696,6712,1248,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cface202-1691-11df-97a5-7038c432aabf',NULL),(263697,6712,5096,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cface383-1691-11df-97a5-7038c432aabf',NULL),(263698,6712,1112,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cface500-1691-11df-97a5-7038c432aabf',NULL),(263699,6712,1109,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cface67d-1691-11df-97a5-7038c432aabf',NULL),(263700,6712,1110,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cface7f9-1691-11df-97a5-7038c432aabf',NULL),(263701,6712,1111,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cface976-1691-11df-97a5-7038c432aabf',NULL),(263702,6712,1255,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfaceaee-1691-11df-97a5-7038c432aabf',NULL),(263703,6712,1277,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfacec6b-1691-11df-97a5-7038c432aabf',NULL),(263704,6712,1261,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfacede8-1691-11df-97a5-7038c432aabf',NULL),(263705,6712,1266,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfacef60-1691-11df-97a5-7038c432aabf',NULL),(263706,6712,1265,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfacf0e5-1691-11df-97a5-7038c432aabf',NULL),(263707,6712,1268,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfacf25e-1691-11df-97a5-7038c432aabf',NULL),(263708,6712,1271,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfacf3db-1691-11df-97a5-7038c432aabf',NULL),(263709,6712,1271,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfacf553-1691-11df-97a5-7038c432aabf',NULL),(263710,6712,1271,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfacf6d4-1691-11df-97a5-7038c432aabf',NULL),(263711,6712,1271,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfacf851-1691-11df-97a5-7038c432aabf',NULL),(263712,6712,1272,24439,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:37:24',0,1,NULL,NULL,NULL,'cfacf9cd-1691-11df-97a5-7038c432aabf',NULL),(263713,7915,1246,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfacfb4a-1691-11df-97a5-7038c432aabf',NULL),(263714,7915,5282,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfacfd29-1691-11df-97a5-7038c432aabf',NULL),(263715,7915,6096,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfacfebf-1691-11df-97a5-7038c432aabf',NULL),(263716,7915,5272,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad0051-1691-11df-97a5-7038c432aabf',NULL),(263717,7915,1146,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad0c88-1691-11df-97a5-7038c432aabf',NULL),(263718,7915,1154,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad0e23-1691-11df-97a5-7038c432aabf',NULL),(263719,7915,1192,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad0fa8-1691-11df-97a5-7038c432aabf',NULL),(263720,7915,1156,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad113e-1691-11df-97a5-7038c432aabf',NULL),(263721,7915,1165,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad12d5-1691-11df-97a5-7038c432aabf',NULL),(263722,7915,5092,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad1467-1691-11df-97a5-7038c432aabf',NULL),(263723,7915,5086,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad15fd-1691-11df-97a5-7038c432aabf',NULL),(263724,7915,5087,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad178b-1691-11df-97a5-7038c432aabf',NULL),(263725,7915,5085,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad1932-1691-11df-97a5-7038c432aabf',NULL),(263726,7915,5088,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad1bf0-1691-11df-97a5-7038c432aabf',NULL),(263727,7915,5089,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad1e82-1691-11df-97a5-7038c432aabf',NULL),(263728,7915,5356,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad2119-1691-11df-97a5-7038c432aabf',NULL),(263729,7915,1248,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad2547-1691-11df-97a5-7038c432aabf',NULL),(263730,7915,5096,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad282f-1691-11df-97a5-7038c432aabf',NULL),(263731,7915,6042,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad2ac2-1691-11df-97a5-7038c432aabf',NULL),(263732,7915,1112,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad2d48-1691-11df-97a5-7038c432aabf',NULL),(263733,7915,1109,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad2fc9-1691-11df-97a5-7038c432aabf',NULL),(263734,7915,1110,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad324b-1691-11df-97a5-7038c432aabf',NULL),(263735,7915,1111,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad34d1-1691-11df-97a5-7038c432aabf',NULL),(263736,7915,1255,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad374e-1691-11df-97a5-7038c432aabf',NULL),(263737,7915,1277,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad39d0-1691-11df-97a5-7038c432aabf',NULL),(263738,7915,1261,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad3c51-1691-11df-97a5-7038c432aabf',NULL),(263739,7915,1266,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad3ed3-1691-11df-97a5-7038c432aabf',NULL),(263740,7915,1265,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad4159-1691-11df-97a5-7038c432aabf',NULL),(263741,7915,1268,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad43d2-1691-11df-97a5-7038c432aabf',NULL),(263742,7915,1272,24443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:45',0,1,NULL,NULL,NULL,'cfad4653-1691-11df-97a5-7038c432aabf',NULL),(263743,1210,1246,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad48d5-1691-11df-97a5-7038c432aabf',NULL),(263744,1210,5282,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad4ab8-1691-11df-97a5-7038c432aabf',NULL),(263745,1210,6096,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad4c53-1691-11df-97a5-7038c432aabf',NULL),(263746,1210,5272,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad4de1-1691-11df-97a5-7038c432aabf',NULL),(263747,1210,1154,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad4f7b-1691-11df-97a5-7038c432aabf',NULL),(263748,1210,1192,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad5109-1691-11df-97a5-7038c432aabf',NULL),(263749,1210,1164,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad52c6-1691-11df-97a5-7038c432aabf',NULL),(263750,1210,1156,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad5447-1691-11df-97a5-7038c432aabf',NULL),(263751,1210,5092,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad55c3-1691-11df-97a5-7038c432aabf',NULL),(263752,1210,5086,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad5740-1691-11df-97a5-7038c432aabf',NULL),(263753,1210,5087,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad58bd-1691-11df-97a5-7038c432aabf',NULL),(263754,1210,5085,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad5a39-1691-11df-97a5-7038c432aabf',NULL),(263755,1210,5088,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad5bb2-1691-11df-97a5-7038c432aabf',NULL),(263756,1210,5089,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad5d2f-1691-11df-97a5-7038c432aabf',NULL),(263757,1210,5356,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad5ea7-1691-11df-97a5-7038c432aabf',NULL),(263758,1210,1248,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad6028-1691-11df-97a5-7038c432aabf',NULL),(263759,1210,1276,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad61a9-1691-11df-97a5-7038c432aabf',NULL),(263760,1210,5096,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad6321-1691-11df-97a5-7038c432aabf',NULL),(263761,1210,1088,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad649e-1691-11df-97a5-7038c432aabf',NULL),(263762,1210,1088,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad661b-1691-11df-97a5-7038c432aabf',NULL),(263763,1210,1088,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad6797-1691-11df-97a5-7038c432aabf',NULL),(263764,1210,1112,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad6918-1691-11df-97a5-7038c432aabf',NULL),(263765,1210,1109,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad6a8c-1691-11df-97a5-7038c432aabf',NULL),(263766,1210,1110,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad6c0d-1691-11df-97a5-7038c432aabf',NULL),(263767,1210,1111,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad6d8a-1691-11df-97a5-7038c432aabf',NULL),(263768,1210,1255,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad6f07-1691-11df-97a5-7038c432aabf',NULL),(263769,1210,1277,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad7083-1691-11df-97a5-7038c432aabf',NULL),(263770,1210,1261,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad727c-1691-11df-97a5-7038c432aabf',NULL),(263771,1210,1265,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad7412-1691-11df-97a5-7038c432aabf',NULL),(263772,1210,1268,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad75a0-1691-11df-97a5-7038c432aabf',NULL),(263773,1210,1271,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad7732-1691-11df-97a5-7038c432aabf',NULL),(263774,1210,1271,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad78c4-1691-11df-97a5-7038c432aabf',NULL),(263775,1210,1271,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad7a7d-1691-11df-97a5-7038c432aabf',NULL),(263776,1210,1272,24445,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:40:28',0,1,NULL,NULL,NULL,'cfad7bfa-1691-11df-97a5-7038c432aabf',NULL),(263777,5943,1246,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfad7d72-1691-11df-97a5-7038c432aabf',NULL),(263778,5943,5282,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfad7eef-1691-11df-97a5-7038c432aabf',NULL),(263779,5943,6096,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfad8067-1691-11df-97a5-7038c432aabf',NULL),(263780,5943,1154,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfad81e8-1691-11df-97a5-7038c432aabf',NULL),(263781,5943,1192,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfad8365-1691-11df-97a5-7038c432aabf',NULL),(263782,5943,1155,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfad84dd-1691-11df-97a5-7038c432aabf',NULL),(263783,5943,1164,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfad865e-1691-11df-97a5-7038c432aabf',NULL),(263784,5943,1156,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfad87db-1691-11df-97a5-7038c432aabf',NULL),(263785,5943,6065,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfad8957-1691-11df-97a5-7038c432aabf',NULL),(263786,5943,5092,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfad8ad4-1691-11df-97a5-7038c432aabf',NULL),(263787,5943,5086,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfad8c51-1691-11df-97a5-7038c432aabf',NULL),(263788,5943,5087,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfad8dd6-1691-11df-97a5-7038c432aabf',NULL),(263789,5943,5085,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfad8f4e-1691-11df-97a5-7038c432aabf',NULL),(263790,5943,5088,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfad90cb-1691-11df-97a5-7038c432aabf',NULL),(263791,5943,5089,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfad9244-1691-11df-97a5-7038c432aabf',NULL),(263792,5943,5356,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfad93bc-1691-11df-97a5-7038c432aabf',NULL),(263793,5943,1248,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfad953d-1691-11df-97a5-7038c432aabf',NULL),(263794,5943,5497,24448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfad96b5-1691-11df-97a5-7038c432aabf',NULL),(263795,5943,730,24448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfad98a1-1691-11df-97a5-7038c432aabf',NULL),(263796,5943,853,24448,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfad9a2f-1691-11df-97a5-7038c432aabf',NULL),(263797,5943,5096,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfad9bca-1691-11df-97a5-7038c432aabf',NULL),(263798,5943,1088,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfad9d5c-1691-11df-97a5-7038c432aabf',NULL),(263799,5943,1088,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfad9eee-1691-11df-97a5-7038c432aabf',NULL),(263800,5943,1088,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfada0b7-1691-11df-97a5-7038c432aabf',NULL),(263801,5943,1112,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfada234-1691-11df-97a5-7038c432aabf',NULL),(263802,5943,1109,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfada3b5-1691-11df-97a5-7038c432aabf',NULL),(263803,5943,1110,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfadaf5f-1691-11df-97a5-7038c432aabf',NULL),(263804,5943,1111,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfadb0e0-1691-11df-97a5-7038c432aabf',NULL),(263805,5943,1255,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfadb258-1691-11df-97a5-7038c432aabf',NULL),(263806,5943,1277,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfadb3d9-1691-11df-97a5-7038c432aabf',NULL),(263807,5943,1261,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfadb55e-1691-11df-97a5-7038c432aabf',NULL),(263808,5943,1265,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfadb6db-1691-11df-97a5-7038c432aabf',NULL),(263809,5943,1268,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfadb857-1691-11df-97a5-7038c432aabf',NULL),(263810,5943,1272,24448,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:39:28',0,1,NULL,NULL,NULL,'cfadb9d4-1691-11df-97a5-7038c432aabf',NULL),(263811,688,1246,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfadbb59-1691-11df-97a5-7038c432aabf',NULL),(263812,688,5282,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfadbcda-1691-11df-97a5-7038c432aabf',NULL),(263813,688,6096,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfadbe57-1691-11df-97a5-7038c432aabf',NULL),(263814,688,1154,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfadc03f-1691-11df-97a5-7038c432aabf',NULL),(263815,688,1192,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfadc1d5-1691-11df-97a5-7038c432aabf',NULL),(263816,688,1156,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfadc370-1691-11df-97a5-7038c432aabf',NULL),(263817,688,5092,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfadc50a-1691-11df-97a5-7038c432aabf',NULL),(263818,688,5086,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfadc698-1691-11df-97a5-7038c432aabf',NULL),(263819,688,5087,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfadc859-1691-11df-97a5-7038c432aabf',NULL),(263820,688,5085,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfadc9d1-1691-11df-97a5-7038c432aabf',NULL),(263821,688,5088,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfadcb52-1691-11df-97a5-7038c432aabf',NULL),(263822,688,5089,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfadccd3-1691-11df-97a5-7038c432aabf',NULL),(263823,688,5356,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfadce54-1691-11df-97a5-7038c432aabf',NULL),(263824,688,1248,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfadcfda-1691-11df-97a5-7038c432aabf',NULL),(263825,688,5096,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfadd15b-1691-11df-97a5-7038c432aabf',NULL),(263826,688,1112,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfadd2e4-1691-11df-97a5-7038c432aabf',NULL),(263827,688,1109,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfadd465-1691-11df-97a5-7038c432aabf',NULL),(263828,688,1110,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfadd5fb-1691-11df-97a5-7038c432aabf',NULL),(263829,688,1111,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfadd781-1691-11df-97a5-7038c432aabf',NULL),(263830,688,1255,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfadd8ec-1691-11df-97a5-7038c432aabf',NULL),(263831,688,1277,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfadda58-1691-11df-97a5-7038c432aabf',NULL),(263832,688,1261,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfaddbc3-1691-11df-97a5-7038c432aabf',NULL),(263833,688,1265,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfaddd2f-1691-11df-97a5-7038c432aabf',NULL),(263834,688,1268,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfadde9f-1691-11df-97a5-7038c432aabf',NULL),(263835,688,1272,24449,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:42:07',0,1,NULL,NULL,NULL,'cfade00f-1691-11df-97a5-7038c432aabf',NULL),(263836,3362,1246,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfade17e-1691-11df-97a5-7038c432aabf',NULL),(263837,3362,5282,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfade2ea-1691-11df-97a5-7038c432aabf',NULL),(263838,3362,6096,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfadf39f-1691-11df-97a5-7038c432aabf',NULL),(263839,3362,1154,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfadf513-1691-11df-97a5-7038c432aabf',NULL),(263840,3362,1192,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfadf67f-1691-11df-97a5-7038c432aabf',NULL),(263841,3362,1155,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfadf7eb-1691-11df-97a5-7038c432aabf',NULL),(263842,3362,1164,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfadfd21-1691-11df-97a5-7038c432aabf',NULL),(263843,3362,1156,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfadfe9e-1691-11df-97a5-7038c432aabf',NULL),(263844,3362,5092,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfae0016-1691-11df-97a5-7038c432aabf',NULL),(263845,3362,5086,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfae12fc-1691-11df-97a5-7038c432aabf',NULL),(263846,3362,5087,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfae15b5-1691-11df-97a5-7038c432aabf',NULL),(263847,3362,5085,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfae17f2-1691-11df-97a5-7038c432aabf',NULL),(263848,3362,5088,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfae1a34-1691-11df-97a5-7038c432aabf',NULL),(263849,3362,5089,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfae2acb-1691-11df-97a5-7038c432aabf',NULL),(263850,3362,5356,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfae2d04-1691-11df-97a5-7038c432aabf',NULL),(263851,3362,1248,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfae30f9-1691-11df-97a5-7038c432aabf',NULL),(263852,3362,5096,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfae4517-1691-11df-97a5-7038c432aabf',NULL),(263853,3362,1088,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfae4754-1691-11df-97a5-7038c432aabf',NULL),(263854,3362,1088,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfae57e3-1691-11df-97a5-7038c432aabf',NULL),(263855,3362,1088,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfae696a-1691-11df-97a5-7038c432aabf',NULL),(263856,3362,1112,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfae8e24-1691-11df-97a5-7038c432aabf',NULL),(263857,3362,1109,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfae8fad-1691-11df-97a5-7038c432aabf',NULL),(263858,3362,1110,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfae9255-1691-11df-97a5-7038c432aabf',NULL),(263859,3362,1111,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfae93da-1691-11df-97a5-7038c432aabf',NULL),(263860,3362,1255,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfae9564-1691-11df-97a5-7038c432aabf',NULL),(263861,3362,1277,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfae96e1-1691-11df-97a5-7038c432aabf',NULL),(263862,3362,1261,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfae9866-1691-11df-97a5-7038c432aabf',NULL),(263863,3362,1265,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfae99e7-1691-11df-97a5-7038c432aabf',NULL),(263864,3362,1268,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfae9b68-1691-11df-97a5-7038c432aabf',NULL),(263865,3362,1272,24454,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:46:04',0,1,NULL,NULL,NULL,'cfae9ced-1691-11df-97a5-7038c432aabf',NULL),(263866,4207,1246,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfae9e6a-1691-11df-97a5-7038c432aabf',NULL),(263867,4207,5282,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfae9fef-1691-11df-97a5-7038c432aabf',NULL),(263868,4207,6096,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaea16c-1691-11df-97a5-7038c432aabf',NULL),(263869,4207,1154,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaea2f1-1691-11df-97a5-7038c432aabf',NULL),(263870,4207,1192,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaea47a-1691-11df-97a5-7038c432aabf',NULL),(263871,4207,1156,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaea5fb-1691-11df-97a5-7038c432aabf',NULL),(263872,4207,1165,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaea8f9-1691-11df-97a5-7038c432aabf',NULL),(263873,4207,5092,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaeaa98-1691-11df-97a5-7038c432aabf',NULL),(263874,4207,5086,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaeac3b-1691-11df-97a5-7038c432aabf',NULL),(263875,4207,5087,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaeaebd-1691-11df-97a5-7038c432aabf',NULL),(263876,4207,5085,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaeb060-1691-11df-97a5-7038c432aabf',NULL),(263877,4207,5088,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaeb22e-1691-11df-97a5-7038c432aabf',NULL),(263878,4207,5089,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaeb3aa-1691-11df-97a5-7038c432aabf',NULL),(263879,4207,5356,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaeb527-1691-11df-97a5-7038c432aabf',NULL),(263880,4207,1248,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaeb6a4-1691-11df-97a5-7038c432aabf',NULL),(263881,4207,5096,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaeb829-1691-11df-97a5-7038c432aabf',NULL),(263882,4207,6042,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaeb9ae-1691-11df-97a5-7038c432aabf',NULL),(263883,4207,1112,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaebb2f-1691-11df-97a5-7038c432aabf',NULL),(263884,4207,1109,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaebcb0-1691-11df-97a5-7038c432aabf',NULL),(263885,4207,1110,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaebe2d-1691-11df-97a5-7038c432aabf',NULL),(263886,4207,1111,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaebfb2-1691-11df-97a5-7038c432aabf',NULL),(263887,4207,1255,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaec137-1691-11df-97a5-7038c432aabf',NULL),(263888,4207,1277,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaec2b0-1691-11df-97a5-7038c432aabf',NULL),(263889,4207,1261,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaec431-1691-11df-97a5-7038c432aabf',NULL),(263890,4207,1266,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaec5ad-1691-11df-97a5-7038c432aabf',NULL),(263891,4207,1265,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaec733-1691-11df-97a5-7038c432aabf',NULL),(263892,4207,1268,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaec8af-1691-11df-97a5-7038c432aabf',NULL),(263893,4207,1272,24461,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:48:44',0,1,NULL,NULL,NULL,'cfaeca35-1691-11df-97a5-7038c432aabf',NULL),(263894,3854,5589,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaecbba-1691-11df-97a5-7038c432aabf',NULL),(263895,3854,5588,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaecd3b-1691-11df-97a5-7038c432aabf',NULL),(263896,3854,1246,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaecebc-1691-11df-97a5-7038c432aabf',NULL),(263897,3854,5282,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaed038-1691-11df-97a5-7038c432aabf',NULL),(263898,3854,969,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaed224-1691-11df-97a5-7038c432aabf',NULL),(263899,3854,1151,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaed3b6-1691-11df-97a5-7038c432aabf',NULL),(263900,3854,1198,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaed551-1691-11df-97a5-7038c432aabf',NULL),(263901,3854,1198,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaed6e7-1691-11df-97a5-7038c432aabf',NULL),(263902,3854,1198,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaed8b1-1691-11df-97a5-7038c432aabf',NULL),(263903,3854,1198,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaeda32-1691-11df-97a5-7038c432aabf',NULL),(263904,3854,5303,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaedbaf-1691-11df-97a5-7038c432aabf',NULL),(263905,3854,976,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaedd34-1691-11df-97a5-7038c432aabf',NULL),(263906,3854,1192,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaedeb5-1691-11df-97a5-7038c432aabf',NULL),(263907,3854,979,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaee036-1691-11df-97a5-7038c432aabf',NULL),(263908,3854,1156,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaee1b7-1691-11df-97a5-7038c432aabf',NULL),(263909,3854,6065,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaee333-1691-11df-97a5-7038c432aabf',NULL),(263910,3854,1154,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaee4b4-1691-11df-97a5-7038c432aabf',NULL),(263911,3854,5092,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaee631-1691-11df-97a5-7038c432aabf',NULL),(263912,3854,5314,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaee7b2-1691-11df-97a5-7038c432aabf',NULL),(263913,3854,5090,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaee933-1691-11df-97a5-7038c432aabf',NULL),(263914,3854,5087,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaeeab0-1691-11df-97a5-7038c432aabf',NULL),(263915,3854,5242,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaeec35-1691-11df-97a5-7038c432aabf',NULL),(263916,3854,5088,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaeedb1-1691-11df-97a5-7038c432aabf',NULL),(263917,3854,5089,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaeef32-1691-11df-97a5-7038c432aabf',NULL),(263918,3854,1125,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaef0b3-1691-11df-97a5-7038c432aabf',NULL),(263919,3854,1124,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaef234-1691-11df-97a5-7038c432aabf',NULL),(263920,3854,1123,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaef3b5-1691-11df-97a5-7038c432aabf',NULL),(263921,3854,1122,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaef532-1691-11df-97a5-7038c432aabf',NULL),(263922,3854,1128,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaef6b3-1691-11df-97a5-7038c432aabf',NULL),(263923,3854,1129,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaef88e-1691-11df-97a5-7038c432aabf',NULL),(263924,3854,1209,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaf062c-1691-11df-97a5-7038c432aabf',NULL),(263925,3854,1224,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaf07b1-1691-11df-97a5-7038c432aabf',NULL),(263926,3854,5096,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaf0925-1691-11df-97a5-7038c432aabf',NULL),(263927,3854,985,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaf0aaa-1691-11df-97a5-7038c432aabf',NULL),(263928,3854,1109,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaf0c30-1691-11df-97a5-7038c432aabf',NULL),(263929,3854,1111,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaf0dac-1691-11df-97a5-7038c432aabf',NULL),(263930,3854,1112,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaf0f29-1691-11df-97a5-7038c432aabf',NULL),(263931,3854,1255,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaf10aa-1691-11df-97a5-7038c432aabf',NULL),(263932,3854,1261,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaf1238-1691-11df-97a5-7038c432aabf',NULL),(263933,3854,1265,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaf14bd-1691-11df-97a5-7038c432aabf',NULL),(263934,3854,1268,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaf173b-1691-11df-97a5-7038c432aabf',NULL),(263935,3854,984,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaf19b4-1691-11df-97a5-7038c432aabf',NULL),(263936,3854,1272,24465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:47:21',0,1,NULL,NULL,NULL,'cfaf1d36-1691-11df-97a5-7038c432aabf',NULL),(263937,5224,1246,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf2034-1691-11df-97a5-7038c432aabf',NULL),(263938,5224,5282,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf22ed-1691-11df-97a5-7038c432aabf',NULL),(263939,5224,6096,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf25a6-1691-11df-97a5-7038c432aabf',NULL),(263940,5224,5272,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf287d-1691-11df-97a5-7038c432aabf',NULL),(263941,5224,1146,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf2b0c-1691-11df-97a5-7038c432aabf',NULL),(263942,5224,1154,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf2d9a-1691-11df-97a5-7038c432aabf',NULL),(263943,5224,1192,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf3024-1691-11df-97a5-7038c432aabf',NULL),(263944,5224,1164,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf32aa-1691-11df-97a5-7038c432aabf',NULL),(263945,5224,1156,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf3530-1691-11df-97a5-7038c432aabf',NULL),(263946,5224,5092,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf37be-1691-11df-97a5-7038c432aabf',NULL),(263947,5224,5086,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf3a49-1691-11df-97a5-7038c432aabf',NULL),(263948,5224,5087,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf3cc6-1691-11df-97a5-7038c432aabf',NULL),(263949,5224,5085,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf3e4b-1691-11df-97a5-7038c432aabf',NULL),(263950,5224,5088,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf3fc8-1691-11df-97a5-7038c432aabf',NULL),(263951,5224,5089,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf4149-1691-11df-97a5-7038c432aabf',NULL),(263952,5224,5356,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf42c1-1691-11df-97a5-7038c432aabf',NULL),(263953,5224,1248,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf4442-1691-11df-97a5-7038c432aabf',NULL),(263954,5224,5096,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf4621-1691-11df-97a5-7038c432aabf',NULL),(263955,5224,1088,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf47b3-1691-11df-97a5-7038c432aabf',NULL),(263956,5224,1088,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf494a-1691-11df-97a5-7038c432aabf',NULL),(263957,5224,1088,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf4adc-1691-11df-97a5-7038c432aabf',NULL),(263958,5224,1112,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf4c72-1691-11df-97a5-7038c432aabf',NULL),(263959,5224,1109,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf4e37-1691-11df-97a5-7038c432aabf',NULL),(263960,5224,1110,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf4fb0-1691-11df-97a5-7038c432aabf',NULL),(263961,5224,1111,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf5131-1691-11df-97a5-7038c432aabf',NULL),(263962,5224,1255,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf52a9-1691-11df-97a5-7038c432aabf',NULL),(263963,5224,1250,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf5426-1691-11df-97a5-7038c432aabf',NULL),(263964,5224,1250,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf559e-1691-11df-97a5-7038c432aabf',NULL),(263965,5224,1250,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf571f-1691-11df-97a5-7038c432aabf',NULL),(263966,5224,1277,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf58a0-1691-11df-97a5-7038c432aabf',NULL),(263967,5224,1261,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf5a19-1691-11df-97a5-7038c432aabf',NULL),(263968,5224,1252,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf5b99-1691-11df-97a5-7038c432aabf',NULL),(263969,5224,1265,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf5d12-1691-11df-97a5-7038c432aabf',NULL),(263970,5224,1268,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf5e93-1691-11df-97a5-7038c432aabf',NULL),(263971,5224,1272,24467,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:49:52',0,1,NULL,NULL,NULL,'cfaf6010-1691-11df-97a5-7038c432aabf',NULL),(263972,1323,1246,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf618c-1691-11df-97a5-7038c432aabf',NULL),(263973,1323,5282,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf630d-1691-11df-97a5-7038c432aabf',NULL),(263974,1323,6096,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf6486-1691-11df-97a5-7038c432aabf',NULL),(263975,1323,1154,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf6607-1691-11df-97a5-7038c432aabf',NULL),(263976,1323,1192,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf677f-1691-11df-97a5-7038c432aabf',NULL),(263977,1323,1155,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf68fc-1691-11df-97a5-7038c432aabf',NULL),(263978,1323,1164,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf6a78-1691-11df-97a5-7038c432aabf',NULL),(263979,1323,1156,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf6bf5-1691-11df-97a5-7038c432aabf',NULL),(263980,1323,5092,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf6dd4-1691-11df-97a5-7038c432aabf',NULL),(263981,1323,5086,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf6f6a-1691-11df-97a5-7038c432aabf',NULL),(263982,1323,5087,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf70fc-1691-11df-97a5-7038c432aabf',NULL),(263983,1323,5085,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf728a-1691-11df-97a5-7038c432aabf',NULL),(263984,1323,5088,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf741c-1691-11df-97a5-7038c432aabf',NULL),(263985,1323,5089,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf75d9-1691-11df-97a5-7038c432aabf',NULL),(263986,1323,5356,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf7752-1691-11df-97a5-7038c432aabf',NULL),(263987,1323,1248,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf78d7-1691-11df-97a5-7038c432aabf',NULL),(263988,1323,5096,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf7a4f-1691-11df-97a5-7038c432aabf',NULL),(263989,1323,1088,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf7bd0-1691-11df-97a5-7038c432aabf',NULL),(263990,1323,1088,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf7d4d-1691-11df-97a5-7038c432aabf',NULL),(263991,1323,1088,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf7ec9-1691-11df-97a5-7038c432aabf',NULL),(263992,1323,1112,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf8046-1691-11df-97a5-7038c432aabf',NULL),(263993,1323,1109,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf81bf-1691-11df-97a5-7038c432aabf',NULL),(263994,1323,1110,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf833f-1691-11df-97a5-7038c432aabf',NULL),(263995,1323,1255,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf84b8-1691-11df-97a5-7038c432aabf',NULL),(263996,1323,1277,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf8639-1691-11df-97a5-7038c432aabf',NULL),(263997,1323,1261,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf87b6-1691-11df-97a5-7038c432aabf',NULL),(263998,1323,1265,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf892e-1691-11df-97a5-7038c432aabf',NULL),(263999,1323,1268,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf8aab-1691-11df-97a5-7038c432aabf',NULL),(264000,1323,1272,24473,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:53:38',0,1,NULL,NULL,NULL,'cfaf8c23-1691-11df-97a5-7038c432aabf',NULL),(264001,6606,5589,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfaf8da4-1691-11df-97a5-7038c432aabf',NULL),(264002,6606,5588,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfaf8f1c-1691-11df-97a5-7038c432aabf',NULL),(264003,6606,1246,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfaf90a2-1691-11df-97a5-7038c432aabf',NULL),(264004,6606,5282,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfaf9227-1691-11df-97a5-7038c432aabf',NULL),(264005,6606,969,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfaf93f5-1691-11df-97a5-7038c432aabf',NULL),(264006,6606,1151,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfaf9594-1691-11df-97a5-7038c432aabf',NULL),(264007,6606,1198,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfaf9721-1691-11df-97a5-7038c432aabf',NULL),(264008,6606,1198,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfaf98b8-1691-11df-97a5-7038c432aabf',NULL),(264009,6606,1198,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfaf9a4e-1691-11df-97a5-7038c432aabf',NULL),(264010,6606,1198,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafa62f-1691-11df-97a5-7038c432aabf',NULL),(264011,6606,1198,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafa7b0-1691-11df-97a5-7038c432aabf',NULL),(264012,6606,1198,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafa924-1691-11df-97a5-7038c432aabf',NULL),(264013,6606,5303,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafaaa1-1691-11df-97a5-7038c432aabf',NULL),(264014,6606,976,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafac26-1691-11df-97a5-7038c432aabf',NULL),(264015,6606,1192,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafada7-1691-11df-97a5-7038c432aabf',NULL),(264016,6606,979,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafaf2c-1691-11df-97a5-7038c432aabf',NULL),(264017,6606,1156,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafb0a9-1691-11df-97a5-7038c432aabf',NULL),(264018,6606,6065,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafb22a-1691-11df-97a5-7038c432aabf',NULL),(264019,6606,6077,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafb3ab-1691-11df-97a5-7038c432aabf',NULL),(264020,6606,1154,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafb530-1691-11df-97a5-7038c432aabf',NULL),(264021,6606,5092,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafb6b6-1691-11df-97a5-7038c432aabf',NULL),(264022,6606,5314,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafb832-1691-11df-97a5-7038c432aabf',NULL),(264023,6606,5090,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafb9b3-1691-11df-97a5-7038c432aabf',NULL),(264024,6606,5087,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafbb8e-1691-11df-97a5-7038c432aabf',NULL),(264025,6606,5242,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafbd24-1691-11df-97a5-7038c432aabf',NULL),(264026,6606,5088,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafbebb-1691-11df-97a5-7038c432aabf',NULL),(264027,6606,5089,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafc04d-1691-11df-97a5-7038c432aabf',NULL),(264028,6606,1125,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafc1e3-1691-11df-97a5-7038c432aabf',NULL),(264029,6606,1124,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafc3a8-1691-11df-97a5-7038c432aabf',NULL),(264030,6606,1123,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafc52e-1691-11df-97a5-7038c432aabf',NULL),(264031,6606,1122,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafc6af-1691-11df-97a5-7038c432aabf',NULL),(264032,6606,1128,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafc830-1691-11df-97a5-7038c432aabf',NULL),(264033,6606,1129,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafc9b5-1691-11df-97a5-7038c432aabf',NULL),(264034,6606,1209,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafcb32-1691-11df-97a5-7038c432aabf',NULL),(264035,6606,1224,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafccb2-1691-11df-97a5-7038c432aabf',NULL),(264036,6606,5096,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafce40-1691-11df-97a5-7038c432aabf',NULL),(264037,6606,985,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafcfca-1691-11df-97a5-7038c432aabf',NULL),(264038,6606,1109,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafd131-1691-11df-97a5-7038c432aabf',NULL),(264039,6606,1111,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafd29d-1691-11df-97a5-7038c432aabf',NULL),(264040,6606,1112,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafd40c-1691-11df-97a5-7038c432aabf',NULL),(264041,6606,1255,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafd578-1691-11df-97a5-7038c432aabf',NULL),(264042,6606,1261,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafd6e4-1691-11df-97a5-7038c432aabf',NULL),(264043,6606,1265,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafd84b-1691-11df-97a5-7038c432aabf',NULL),(264044,6606,1268,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafd9b6-1691-11df-97a5-7038c432aabf',NULL),(264045,6606,984,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafdb1e-1691-11df-97a5-7038c432aabf',NULL),(264046,6606,1272,24479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:51:54',0,1,NULL,NULL,NULL,'cfafebca-1691-11df-97a5-7038c432aabf',NULL),(264047,3078,1246,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfafed3a-1691-11df-97a5-7038c432aabf',NULL),(264048,3078,5282,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfafeea2-1691-11df-97a5-7038c432aabf',NULL),(264049,3078,6096,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfaff00d-1691-11df-97a5-7038c432aabf',NULL),(264050,3078,1154,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfaff533-1691-11df-97a5-7038c432aabf',NULL),(264051,3078,1192,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfaff6ab-1691-11df-97a5-7038c432aabf',NULL),(264052,3078,1155,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfaff823-1691-11df-97a5-7038c432aabf',NULL),(264053,3078,1164,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfb00ab3-1691-11df-97a5-7038c432aabf',NULL),(264054,3078,1156,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfb00d31-1691-11df-97a5-7038c432aabf',NULL),(264055,3078,5092,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfb00f90-1691-11df-97a5-7038c432aabf',NULL),(264056,3078,5086,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfb01212-1691-11df-97a5-7038c432aabf',NULL),(264057,3078,5087,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfb0229c-1691-11df-97a5-7038c432aabf',NULL),(264058,3078,5085,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfb024d9-1691-11df-97a5-7038c432aabf',NULL),(264059,3078,5088,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfb028c7-1691-11df-97a5-7038c432aabf',NULL),(264060,3078,5089,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfb03ccf-1691-11df-97a5-7038c432aabf',NULL),(264061,3078,5356,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfb03f08-1691-11df-97a5-7038c432aabf',NULL),(264062,3078,1248,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfb04f8a-1691-11df-97a5-7038c432aabf',NULL),(264063,3078,5096,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfb060fb-1691-11df-97a5-7038c432aabf',NULL),(264064,3078,1088,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfb08517-1691-11df-97a5-7038c432aabf',NULL),(264065,3078,1088,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfb086e0-1691-11df-97a5-7038c432aabf',NULL),(264066,3078,1088,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfb0885d-1691-11df-97a5-7038c432aabf',NULL),(264067,3078,1112,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfb089de-1691-11df-97a5-7038c432aabf',NULL),(264068,3078,1109,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfb08b63-1691-11df-97a5-7038c432aabf',NULL),(264069,3078,1110,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfb08ce4-1691-11df-97a5-7038c432aabf',NULL),(264070,3078,1111,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfb08e69-1691-11df-97a5-7038c432aabf',NULL),(264071,3078,1255,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfb08ff3-1691-11df-97a5-7038c432aabf',NULL),(264072,3078,1277,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfb0916b-1691-11df-97a5-7038c432aabf',NULL),(264073,3078,1261,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfb092f1-1691-11df-97a5-7038c432aabf',NULL),(264074,3078,1265,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfb0946d-1691-11df-97a5-7038c432aabf',NULL),(264075,3078,1268,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfb095f2-1691-11df-97a5-7038c432aabf',NULL),(264076,3078,1272,24483,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:16',0,1,NULL,NULL,NULL,'cfb0976f-1691-11df-97a5-7038c432aabf',NULL),(264077,2004,1246,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb098f0-1691-11df-97a5-7038c432aabf',NULL),(264078,2004,5282,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb09a75-1691-11df-97a5-7038c432aabf',NULL),(264079,2004,6096,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb09bf6-1691-11df-97a5-7038c432aabf',NULL),(264080,2004,1154,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb09d77-1691-11df-97a5-7038c432aabf',NULL),(264081,2004,1192,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb09ef4-1691-11df-97a5-7038c432aabf',NULL),(264082,2004,1155,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0a079-1691-11df-97a5-7038c432aabf',NULL),(264083,2004,1164,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0a1fe-1691-11df-97a5-7038c432aabf',NULL),(264084,2004,1156,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0a37b-1691-11df-97a5-7038c432aabf',NULL),(264085,2004,5092,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0a4f8-1691-11df-97a5-7038c432aabf',NULL),(264086,2004,5086,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0a6db-1691-11df-97a5-7038c432aabf',NULL),(264087,2004,5087,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0a876-1691-11df-97a5-7038c432aabf',NULL),(264088,2004,5085,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0aa10-1691-11df-97a5-7038c432aabf',NULL),(264089,2004,5088,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0ab9e-1691-11df-97a5-7038c432aabf',NULL),(264090,2004,5089,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0ad70-1691-11df-97a5-7038c432aabf',NULL),(264091,2004,5356,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0aeed-1691-11df-97a5-7038c432aabf',NULL),(264092,2004,1248,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0b06e-1691-11df-97a5-7038c432aabf',NULL),(264093,2004,5096,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0b1eb-1691-11df-97a5-7038c432aabf',NULL),(264094,2004,1088,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0b36c-1691-11df-97a5-7038c432aabf',NULL),(264095,2004,1088,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0b4f5-1691-11df-97a5-7038c432aabf',NULL),(264096,2004,1088,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0b676-1691-11df-97a5-7038c432aabf',NULL),(264097,2004,1112,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0b7f7-1691-11df-97a5-7038c432aabf',NULL),(264098,2004,1109,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0b96f-1691-11df-97a5-7038c432aabf',NULL),(264099,2004,1110,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0baf5-1691-11df-97a5-7038c432aabf',NULL),(264100,2004,1111,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0bc76-1691-11df-97a5-7038c432aabf',NULL),(264101,2004,1255,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0bdf2-1691-11df-97a5-7038c432aabf',NULL),(264102,2004,1277,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0bf77-1691-11df-97a5-7038c432aabf',NULL),(264103,2004,1261,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0c0f0-1691-11df-97a5-7038c432aabf',NULL),(264104,2004,1265,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0c271-1691-11df-97a5-7038c432aabf',NULL),(264105,2004,1268,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0c3e9-1691-11df-97a5-7038c432aabf',NULL),(264106,2004,1271,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0c56e-1691-11df-97a5-7038c432aabf',NULL),(264107,2004,1272,24484,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:02',0,1,NULL,NULL,NULL,'cfb0c6ef-1691-11df-97a5-7038c432aabf',NULL),(264108,8763,5589,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0c870-1691-11df-97a5-7038c432aabf',NULL),(264109,8763,5588,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0c9f1-1691-11df-97a5-7038c432aabf',NULL),(264110,8763,1246,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0cb6e-1691-11df-97a5-7038c432aabf',NULL),(264111,8763,5282,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0ce01-1691-11df-97a5-7038c432aabf',NULL),(264112,8763,969,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0cfa0-1691-11df-97a5-7038c432aabf',NULL),(264113,8763,1151,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0d132-1691-11df-97a5-7038c432aabf',NULL),(264114,8763,1198,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0d2cc-1691-11df-97a5-7038c432aabf',NULL),(264115,8763,1198,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0d492-1691-11df-97a5-7038c432aabf',NULL),(264116,8763,1198,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0d617-1691-11df-97a5-7038c432aabf',NULL),(264117,8763,1198,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0d794-1691-11df-97a5-7038c432aabf',NULL),(264118,8763,1198,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0d915-1691-11df-97a5-7038c432aabf',NULL),(264119,8763,1198,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0da9a-1691-11df-97a5-7038c432aabf',NULL),(264120,8763,5303,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0dc16-1691-11df-97a5-7038c432aabf',NULL),(264121,8763,976,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0dd97-1691-11df-97a5-7038c432aabf',NULL),(264122,8763,1192,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0df14-1691-11df-97a5-7038c432aabf',NULL),(264123,8763,979,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0e095-1691-11df-97a5-7038c432aabf',NULL),(264124,8763,1156,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0e216-1691-11df-97a5-7038c432aabf',NULL),(264125,8763,1164,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0e39b-1691-11df-97a5-7038c432aabf',NULL),(264126,8763,6065,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0e51c-1691-11df-97a5-7038c432aabf',NULL),(264127,8763,1154,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0e69d-1691-11df-97a5-7038c432aabf',NULL),(264128,8763,5092,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0e822-1691-11df-97a5-7038c432aabf',NULL),(264129,8763,5314,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0e99f-1691-11df-97a5-7038c432aabf',NULL),(264130,8763,5090,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0eb20-1691-11df-97a5-7038c432aabf',NULL),(264131,8763,5087,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0eca5-1691-11df-97a5-7038c432aabf',NULL),(264132,8763,5088,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0f8c7-1691-11df-97a5-7038c432aabf',NULL),(264133,8763,5089,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.5,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0fa5d-1691-11df-97a5-7038c432aabf',NULL),(264134,8763,1125,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0fc15-1691-11df-97a5-7038c432aabf',NULL),(264135,8763,1124,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0fd9f-1691-11df-97a5-7038c432aabf',NULL),(264136,8763,1123,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb0ff20-1691-11df-97a5-7038c432aabf',NULL),(264137,8763,1122,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb1009d-1691-11df-97a5-7038c432aabf',NULL),(264138,8763,1128,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb1021e-1691-11df-97a5-7038c432aabf',NULL),(264139,8763,1129,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb1039a-1691-11df-97a5-7038c432aabf',NULL),(264140,8763,1209,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb1052c-1691-11df-97a5-7038c432aabf',NULL),(264141,8763,1224,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb107ae-1691-11df-97a5-7038c432aabf',NULL),(264142,8763,5096,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb10a23-1691-11df-97a5-7038c432aabf',NULL),(264143,8763,1088,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb10c9c-1691-11df-97a5-7038c432aabf',NULL),(264144,8763,1088,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb1101a-1691-11df-97a5-7038c432aabf',NULL),(264145,8763,1088,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb112b5-1691-11df-97a5-7038c432aabf',NULL),(264146,8763,1109,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb11548-1691-11df-97a5-7038c432aabf',NULL),(264147,8763,1110,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb117df-1691-11df-97a5-7038c432aabf',NULL),(264148,8763,1111,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb11ac3-1691-11df-97a5-7038c432aabf',NULL),(264149,8763,1112,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb11d6f-1691-11df-97a5-7038c432aabf',NULL),(264150,8763,1255,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb12028-1691-11df-97a5-7038c432aabf',NULL),(264151,8763,1261,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb12308-1691-11df-97a5-7038c432aabf',NULL),(264152,8763,1265,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb12592-1691-11df-97a5-7038c432aabf',NULL),(264153,8763,1268,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb12818-1691-11df-97a5-7038c432aabf',NULL),(264154,8763,984,24485,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:00',0,1,NULL,NULL,NULL,'cfb12aa6-1691-11df-97a5-7038c432aabf',NULL),(264155,8280,1246,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfb12d35-1691-11df-97a5-7038c432aabf',NULL),(264156,8280,5282,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfb12fb6-1691-11df-97a5-7038c432aabf',NULL),(264157,8280,6096,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfb13137-1691-11df-97a5-7038c432aabf',NULL),(264158,8280,5272,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfb132b8-1691-11df-97a5-7038c432aabf',NULL),(264159,8280,1146,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbd5757-1691-11df-97a5-7038c432aabf',NULL),(264160,8280,1154,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbd5df9-1691-11df-97a5-7038c432aabf',NULL),(264161,8280,1192,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbd62f4-1691-11df-97a5-7038c432aabf',NULL),(264162,8280,1155,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbd689a-1691-11df-97a5-7038c432aabf',NULL),(264163,8280,1164,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbd6e91-1691-11df-97a5-7038c432aabf',NULL),(264164,8280,1156,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbd73a5-1691-11df-97a5-7038c432aabf',NULL),(264165,8280,6065,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbd7cde-1691-11df-97a5-7038c432aabf',NULL),(264166,8280,5092,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbd81f6-1691-11df-97a5-7038c432aabf',NULL),(264167,8280,5086,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbd86e0-1691-11df-97a5-7038c432aabf',NULL),(264168,8280,5087,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbd8bac-1691-11df-97a5-7038c432aabf',NULL),(264169,8280,5085,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbd9088-1691-11df-97a5-7038c432aabf',NULL),(264170,8280,5088,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbd9558-1691-11df-97a5-7038c432aabf',NULL),(264171,8280,5089,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbd9a2c-1691-11df-97a5-7038c432aabf',NULL),(264172,8280,5356,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbda294-1691-11df-97a5-7038c432aabf',NULL),(264173,8280,1248,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbda78a-1691-11df-97a5-7038c432aabf',NULL),(264174,8280,5096,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbdac6b-1691-11df-97a5-7038c432aabf',NULL),(264175,8280,1088,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbdb132-1691-11df-97a5-7038c432aabf',NULL),(264176,8280,1088,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbdb607-1691-11df-97a5-7038c432aabf',NULL),(264177,8280,1088,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbdbaca-1691-11df-97a5-7038c432aabf',NULL),(264178,8280,1112,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbdbf99-1691-11df-97a5-7038c432aabf',NULL),(264179,8280,1109,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbdc830-1691-11df-97a5-7038c432aabf',NULL),(264180,8280,1110,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbdce5a-1691-11df-97a5-7038c432aabf',NULL),(264181,8280,1111,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbdd33b-1691-11df-97a5-7038c432aabf',NULL),(264182,8280,1255,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbdd7fa-1691-11df-97a5-7038c432aabf',NULL),(264183,8280,1277,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbddcc6-1691-11df-97a5-7038c432aabf',NULL),(264184,8280,1261,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbde184-1691-11df-97a5-7038c432aabf',NULL),(264185,8280,1265,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbde64c-1691-11df-97a5-7038c432aabf',NULL),(264186,8280,1268,24490,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:58:55',0,1,NULL,NULL,NULL,'cfbdeb17-1691-11df-97a5-7038c432aabf',NULL),(264187,3195,1246,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbdf041-1691-11df-97a5-7038c432aabf',NULL),(264188,3195,5282,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbdf504-1691-11df-97a5-7038c432aabf',NULL),(264189,3195,6096,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbdfc08-1691-11df-97a5-7038c432aabf',NULL),(264190,3195,1154,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe02c0-1691-11df-97a5-7038c432aabf',NULL),(264191,3195,1192,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe0a11-1691-11df-97a5-7038c432aabf',NULL),(264192,3195,1155,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe0efb-1691-11df-97a5-7038c432aabf',NULL),(264193,3195,1164,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe13ed-1691-11df-97a5-7038c432aabf',NULL),(264194,3195,1156,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe18c5-1691-11df-97a5-7038c432aabf',NULL),(264195,3195,5092,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe1d99-1691-11df-97a5-7038c432aabf',NULL),(264196,3195,5086,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe2250-1691-11df-97a5-7038c432aabf',NULL),(264197,3195,5087,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe2713-1691-11df-97a5-7038c432aabf',NULL),(264198,3195,5085,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe2bda-1691-11df-97a5-7038c432aabf',NULL),(264199,3195,5088,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe307f-1691-11df-97a5-7038c432aabf',NULL),(264200,3195,5089,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe353a-1691-11df-97a5-7038c432aabf',NULL),(264201,3195,5356,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe39e3-1691-11df-97a5-7038c432aabf',NULL),(264202,3195,1248,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe3f00-1691-11df-97a5-7038c432aabf',NULL),(264203,3195,5096,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe43be-1691-11df-97a5-7038c432aabf',NULL),(264204,3195,6042,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe4875-1691-11df-97a5-7038c432aabf',NULL),(264205,3195,1088,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe4d3c-1691-11df-97a5-7038c432aabf',NULL),(264206,3195,1088,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe51ee-1691-11df-97a5-7038c432aabf',NULL),(264207,3195,1088,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe56c2-1691-11df-97a5-7038c432aabf',NULL),(264208,3195,1112,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe5b74-1691-11df-97a5-7038c432aabf',NULL),(264209,3195,1109,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe6037-1691-11df-97a5-7038c432aabf',NULL),(264210,3195,1110,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe65a5-1691-11df-97a5-7038c432aabf',NULL),(264211,3195,1111,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe6a8f-1691-11df-97a5-7038c432aabf',NULL),(264212,3195,1255,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe6f6b-1691-11df-97a5-7038c432aabf',NULL),(264213,3195,1277,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe7426-1691-11df-97a5-7038c432aabf',NULL),(264214,3195,1261,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe78fa-1691-11df-97a5-7038c432aabf',NULL),(264215,3195,1265,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe7db4-1691-11df-97a5-7038c432aabf',NULL),(264216,3195,1268,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe827c-1691-11df-97a5-7038c432aabf',NULL),(264217,3195,1271,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbe8747-1691-11df-97a5-7038c432aabf',NULL),(264218,3195,1272,24491,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:49',0,1,NULL,NULL,NULL,'cfbeae06-1691-11df-97a5-7038c432aabf',NULL),(264219,8007,1246,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbeb31f-1691-11df-97a5-7038c432aabf',NULL),(264220,8007,5282,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbeb7cd-1691-11df-97a5-7038c432aabf',NULL),(264221,8007,6096,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbebc7e-1691-11df-97a5-7038c432aabf',NULL),(264222,8007,5272,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbec13d-1691-11df-97a5-7038c432aabf',NULL),(264223,8007,1146,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbec5f8-1691-11df-97a5-7038c432aabf',NULL),(264224,8007,1154,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbecab6-1691-11df-97a5-7038c432aabf',NULL),(264225,8007,1192,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbecf68-1691-11df-97a5-7038c432aabf',NULL),(264226,8007,1164,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbed423-1691-11df-97a5-7038c432aabf',NULL),(264227,8007,1156,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbed908-1691-11df-97a5-7038c432aabf',NULL),(264228,8007,1165,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbeddba-1691-11df-97a5-7038c432aabf',NULL),(264229,8007,5092,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbee279-1691-11df-97a5-7038c432aabf',NULL),(264230,8007,5086,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbee72b-1691-11df-97a5-7038c432aabf',NULL),(264231,8007,5087,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbeebee-1691-11df-97a5-7038c432aabf',NULL),(264232,8007,5085,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbef0ac-1691-11df-97a5-7038c432aabf',NULL),(264233,8007,5088,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbef552-1691-11df-97a5-7038c432aabf',NULL),(264234,8007,5089,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbefa10-1691-11df-97a5-7038c432aabf',NULL),(264235,8007,5356,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbefed8-1691-11df-97a5-7038c432aabf',NULL),(264236,8007,1248,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbf0396-1691-11df-97a5-7038c432aabf',NULL),(264237,8007,5096,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbf0855-1691-11df-97a5-7038c432aabf',NULL),(264238,8007,1088,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbf0d29-1691-11df-97a5-7038c432aabf',NULL),(264239,8007,1088,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbf11ec-1691-11df-97a5-7038c432aabf',NULL),(264240,8007,1088,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbf169a-1691-11df-97a5-7038c432aabf',NULL),(264241,8007,1112,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbf1b54-1691-11df-97a5-7038c432aabf',NULL),(264242,8007,1109,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbf2002-1691-11df-97a5-7038c432aabf',NULL),(264243,8007,1110,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbf24d6-1691-11df-97a5-7038c432aabf',NULL),(264244,8007,1111,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbf2b00-1691-11df-97a5-7038c432aabf',NULL),(264245,8007,1255,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbf2d57-1691-11df-97a5-7038c432aabf',NULL),(264246,8007,1277,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbf2f90-1691-11df-97a5-7038c432aabf',NULL),(264247,8007,1261,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbf31c5-1691-11df-97a5-7038c432aabf',NULL),(264248,8007,1266,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbf33fe-1691-11df-97a5-7038c432aabf',NULL),(264249,8007,1265,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbf362a-1691-11df-97a5-7038c432aabf',NULL),(264250,8007,1268,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbf386b-1691-11df-97a5-7038c432aabf',NULL),(264251,8007,1272,24493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:59:25',0,1,NULL,NULL,NULL,'cfbf3aa0-1691-11df-97a5-7038c432aabf',NULL),(264252,3351,1246,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfbf3cd0-1691-11df-97a5-7038c432aabf',NULL),(264253,3351,5282,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfbf3f00-1691-11df-97a5-7038c432aabf',NULL),(264254,3351,6096,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfbf57bf-1691-11df-97a5-7038c432aabf',NULL),(264255,3351,1154,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfbf59f8-1691-11df-97a5-7038c432aabf',NULL),(264256,3351,1192,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfbf5c2d-1691-11df-97a5-7038c432aabf',NULL),(264257,3351,1156,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfbf5e50-1691-11df-97a5-7038c432aabf',NULL),(264258,3351,5092,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfbf6595-1691-11df-97a5-7038c432aabf',NULL),(264259,3351,5086,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfbf67da-1691-11df-97a5-7038c432aabf',NULL),(264260,3351,5087,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfbf6a1c-1691-11df-97a5-7038c432aabf',NULL),(264261,3351,5085,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfbf870c-1691-11df-97a5-7038c432aabf',NULL),(264262,3351,5088,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfbf8adb-1691-11df-97a5-7038c432aabf',NULL),(264263,3351,5089,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfbf8e59-1691-11df-97a5-7038c432aabf',NULL),(264264,3351,5356,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfbf91d7-1691-11df-97a5-7038c432aabf',NULL),(264265,3351,1248,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfbfabe3-1691-11df-97a5-7038c432aabf',NULL),(264266,3351,5096,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfbfaf66-1691-11df-97a5-7038c432aabf',NULL),(264267,3351,1112,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfbfb587-1691-11df-97a5-7038c432aabf',NULL),(264268,3351,1109,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfbfd3b4-1691-11df-97a5-7038c432aabf',NULL),(264269,3351,1110,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfbfd732-1691-11df-97a5-7038c432aabf',NULL),(264270,3351,1111,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfbff154-1691-11df-97a5-7038c432aabf',NULL),(264271,3351,1255,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfc00b64-1691-11df-97a5-7038c432aabf',NULL),(264272,3351,1277,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfc04995-1691-11df-97a5-7038c432aabf',NULL),(264273,3351,1261,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfc04bf4-1691-11df-97a5-7038c432aabf',NULL),(264274,3351,1265,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfc04e42-1691-11df-97a5-7038c432aabf',NULL),(264275,3351,1268,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfc05090-1691-11df-97a5-7038c432aabf',NULL),(264276,3351,1271,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfc052e3-1691-11df-97a5-7038c432aabf',NULL),(264277,3351,1272,24494,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:48',0,1,NULL,NULL,NULL,'cfc0553a-1691-11df-97a5-7038c432aabf',NULL),(264278,2358,1246,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc0578c-1691-11df-97a5-7038c432aabf',NULL),(264279,2358,5282,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc059ec-1691-11df-97a5-7038c432aabf',NULL),(264280,2358,6096,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc05c3e-1691-11df-97a5-7038c432aabf',NULL),(264281,2358,1154,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc05e9e-1691-11df-97a5-7038c432aabf',NULL),(264282,2358,1192,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc060ec-1691-11df-97a5-7038c432aabf',NULL),(264283,2358,1156,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc06343-1691-11df-97a5-7038c432aabf',NULL),(264284,2358,5092,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc0659a-1691-11df-97a5-7038c432aabf',NULL),(264285,2358,5086,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc067e4-1691-11df-97a5-7038c432aabf',NULL),(264286,2358,5087,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc06a3a-1691-11df-97a5-7038c432aabf',NULL),(264287,2358,5085,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc06c89-1691-11df-97a5-7038c432aabf',NULL),(264288,2358,5088,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc06ed7-1691-11df-97a5-7038c432aabf',NULL),(264289,2358,5089,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc07125-1691-11df-97a5-7038c432aabf',NULL),(264290,2358,5356,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc0736f-1691-11df-97a5-7038c432aabf',NULL),(264291,2358,1248,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc075ca-1691-11df-97a5-7038c432aabf',NULL),(264292,2358,5096,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc07819-1691-11df-97a5-7038c432aabf',NULL),(264293,2358,1112,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc07a6b-1691-11df-97a5-7038c432aabf',NULL),(264294,2358,1109,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc07cbe-1691-11df-97a5-7038c432aabf',NULL),(264295,2358,1110,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc07f0c-1691-11df-97a5-7038c432aabf',NULL),(264296,2358,1111,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc0815e-1691-11df-97a5-7038c432aabf',NULL),(264297,2358,1255,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc083a8-1691-11df-97a5-7038c432aabf',NULL),(264298,2358,1277,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc08608-1691-11df-97a5-7038c432aabf',NULL),(264299,2358,1261,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc08856-1691-11df-97a5-7038c432aabf',NULL),(264300,2358,1265,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc08ab1-1691-11df-97a5-7038c432aabf',NULL),(264301,2358,1268,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc08d0c-1691-11df-97a5-7038c432aabf',NULL),(264302,2358,1271,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc08f5a-1691-11df-97a5-7038c432aabf',NULL),(264303,2358,1272,24495,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:01:30',0,1,NULL,NULL,NULL,'cfc091b1-1691-11df-97a5-7038c432aabf',NULL),(264304,4216,5589,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc09400-1691-11df-97a5-7038c432aabf',NULL),(264305,4216,5588,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0964e-1691-11df-97a5-7038c432aabf',NULL),(264306,4216,1246,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc098a0-1691-11df-97a5-7038c432aabf',NULL),(264307,4216,5282,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc09ae6-1691-11df-97a5-7038c432aabf',NULL),(264308,4216,969,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc09d3d-1691-11df-97a5-7038c432aabf',NULL),(264309,4216,1151,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc09f83-1691-11df-97a5-7038c432aabf',NULL),(264310,4216,1198,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0a3ca-1691-11df-97a5-7038c432aabf',NULL),(264311,4216,1198,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0a625-1691-11df-97a5-7038c432aabf',NULL),(264312,4216,1198,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0a86f-1691-11df-97a5-7038c432aabf',NULL),(264313,4216,1198,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0aac6-1691-11df-97a5-7038c432aabf',NULL),(264314,4216,1198,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0ad21-1691-11df-97a5-7038c432aabf',NULL),(264315,4216,1198,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0af73-1691-11df-97a5-7038c432aabf',NULL),(264316,4216,5303,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0b1c1-1691-11df-97a5-7038c432aabf',NULL),(264317,4216,976,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0b410-1691-11df-97a5-7038c432aabf',NULL),(264318,4216,1192,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0b662-1691-11df-97a5-7038c432aabf',NULL),(264319,4216,979,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0b8b1-1691-11df-97a5-7038c432aabf',NULL),(264320,4216,1156,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0bb07-1691-11df-97a5-7038c432aabf',NULL),(264321,4216,6065,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0bd51-1691-11df-97a5-7038c432aabf',NULL),(264322,4216,1154,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0bfa8-1691-11df-97a5-7038c432aabf',NULL),(264323,4216,5092,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0c1ff-1691-11df-97a5-7038c432aabf',NULL),(264324,4216,5314,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0c445-1691-11df-97a5-7038c432aabf',NULL),(264325,4216,5090,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0c693-1691-11df-97a5-7038c432aabf',NULL),(264326,4216,5087,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0c8e1-1691-11df-97a5-7038c432aabf',NULL),(264327,4216,5242,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0cb2f-1691-11df-97a5-7038c432aabf',NULL),(264328,4216,5088,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0cd82-1691-11df-97a5-7038c432aabf',NULL),(264329,4216,5089,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0cfc8-1691-11df-97a5-7038c432aabf',NULL),(264330,4216,1125,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0d21a-1691-11df-97a5-7038c432aabf',NULL),(264331,4216,1124,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0d482-1691-11df-97a5-7038c432aabf',NULL),(264332,4216,1123,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0d6d0-1691-11df-97a5-7038c432aabf',NULL),(264333,4216,1122,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0d91f-1691-11df-97a5-7038c432aabf',NULL),(264334,4216,1128,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0db71-1691-11df-97a5-7038c432aabf',NULL),(264335,4216,1129,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0ddc8-1691-11df-97a5-7038c432aabf',NULL),(264336,4216,1209,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0e012-1691-11df-97a5-7038c432aabf',NULL),(264337,4216,1224,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0e265-1691-11df-97a5-7038c432aabf',NULL),(264338,4216,5096,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0e4af-1691-11df-97a5-7038c432aabf',NULL),(264339,4216,985,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc0e705-1691-11df-97a5-7038c432aabf',NULL),(264340,4216,1109,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc10078-1691-11df-97a5-7038c432aabf',NULL),(264341,4216,1111,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc102c6-1691-11df-97a5-7038c432aabf',NULL),(264342,4216,1112,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc10510-1691-11df-97a5-7038c432aabf',NULL),(264343,4216,1255,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc1075e-1691-11df-97a5-7038c432aabf',NULL),(264344,4216,1261,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc109b1-1691-11df-97a5-7038c432aabf',NULL),(264345,4216,1265,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc10bff-1691-11df-97a5-7038c432aabf',NULL),(264346,4216,1268,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc10e49-1691-11df-97a5-7038c432aabf',NULL),(264347,4216,984,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc110a4-1691-11df-97a5-7038c432aabf',NULL),(264348,4216,1272,24496,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 09:57:06',0,1,NULL,NULL,NULL,'cfc11308-1691-11df-97a5-7038c432aabf',NULL),(264349,8761,5589,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc116f9-1691-11df-97a5-7038c432aabf',NULL),(264350,8761,5588,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc1206e-1691-11df-97a5-7038c432aabf',NULL),(264351,8761,1246,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc1244f-1691-11df-97a5-7038c432aabf',NULL),(264352,8761,5282,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc12a0e-1691-11df-97a5-7038c432aabf',NULL),(264353,8761,969,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc12e0c-1691-11df-97a5-7038c432aabf',NULL),(264354,8761,1198,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc1320f-1691-11df-97a5-7038c432aabf',NULL),(264355,8761,1198,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc13609-1691-11df-97a5-7038c432aabf',NULL),(264356,8761,1198,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc139fe-1691-11df-97a5-7038c432aabf',NULL),(264357,8761,1198,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc13df4-1691-11df-97a5-7038c432aabf',NULL),(264358,8761,5303,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc141e6-1691-11df-97a5-7038c432aabf',NULL),(264359,8761,976,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc145db-1691-11df-97a5-7038c432aabf',NULL),(264360,8761,1192,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc14a00-1691-11df-97a5-7038c432aabf',NULL),(264361,8761,979,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc14df6-1691-11df-97a5-7038c432aabf',NULL),(264362,8761,1156,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc151ec-1691-11df-97a5-7038c432aabf',NULL),(264363,8761,1164,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc155e1-1691-11df-97a5-7038c432aabf',NULL),(264364,8761,6065,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc159ca-1691-11df-97a5-7038c432aabf',NULL),(264365,8761,1154,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc15c25-1691-11df-97a5-7038c432aabf',NULL),(264366,8761,5092,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc15e80-1691-11df-97a5-7038c432aabf',NULL),(264367,8761,5314,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc160d3-1691-11df-97a5-7038c432aabf',NULL),(264368,8761,5090,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc16325-1691-11df-97a5-7038c432aabf',NULL),(264369,8761,5087,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc16581-1691-11df-97a5-7038c432aabf',NULL),(264370,8761,5088,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc167d7-1691-11df-97a5-7038c432aabf',NULL),(264371,8761,5089,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc16a32-1691-11df-97a5-7038c432aabf',NULL),(264372,8761,1125,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc16c81-1691-11df-97a5-7038c432aabf',NULL),(264373,8761,1124,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc16eed-1691-11df-97a5-7038c432aabf',NULL),(264374,8761,1123,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc17144-1691-11df-97a5-7038c432aabf',NULL),(264375,8761,1122,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc173ac-1691-11df-97a5-7038c432aabf',NULL),(264376,8761,1128,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc17607-1691-11df-97a5-7038c432aabf',NULL),(264377,8761,1129,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc17855-1691-11df-97a5-7038c432aabf',NULL),(264378,8761,1209,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc17ab0-1691-11df-97a5-7038c432aabf',NULL),(264379,8761,1224,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc17cfe-1691-11df-97a5-7038c432aabf',NULL),(264380,8761,5096,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc17f59-1691-11df-97a5-7038c432aabf',NULL),(264381,8761,1088,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc181ac-1691-11df-97a5-7038c432aabf',NULL),(264382,8761,1088,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc18407-1691-11df-97a5-7038c432aabf',NULL),(264383,8761,1088,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc18662-1691-11df-97a5-7038c432aabf',NULL),(264384,8761,1109,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc188b5-1691-11df-97a5-7038c432aabf',NULL),(264385,8761,1110,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc18b10-1691-11df-97a5-7038c432aabf',NULL),(264386,8761,1111,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc18d67-1691-11df-97a5-7038c432aabf',NULL),(264387,8761,1112,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc18fc2-1691-11df-97a5-7038c432aabf',NULL),(264388,8761,1255,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc19210-1691-11df-97a5-7038c432aabf',NULL),(264389,8761,1250,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc1946b-1691-11df-97a5-7038c432aabf',NULL),(264390,8761,1250,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc196d3-1691-11df-97a5-7038c432aabf',NULL),(264391,8761,1250,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc19921-1691-11df-97a5-7038c432aabf',NULL),(264392,8761,1261,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc19b7c-1691-11df-97a5-7038c432aabf',NULL),(264393,8761,1265,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc19dcf-1691-11df-97a5-7038c432aabf',NULL),(264394,8761,1268,24498,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:00:01',0,1,NULL,NULL,NULL,'cfc1a026-1691-11df-97a5-7038c432aabf',NULL),(264395,7342,1246,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1a278-1691-11df-97a5-7038c432aabf',NULL),(264396,7342,5282,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1a4cf-1691-11df-97a5-7038c432aabf',NULL),(264397,7342,6096,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1a72f-1691-11df-97a5-7038c432aabf',NULL),(264398,7342,5272,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1a981-1691-11df-97a5-7038c432aabf',NULL),(264399,7342,1146,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1abdc-1691-11df-97a5-7038c432aabf',NULL),(264400,7342,1154,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1ae26-1691-11df-97a5-7038c432aabf',NULL),(264401,7342,1192,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1b07d-1691-11df-97a5-7038c432aabf',NULL),(264402,7342,1155,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1b2d8-1691-11df-97a5-7038c432aabf',NULL),(264403,7342,1164,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1b52b-1691-11df-97a5-7038c432aabf',NULL),(264404,7342,1156,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1b786-1691-11df-97a5-7038c432aabf',NULL),(264405,7342,6065,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1b9d8-1691-11df-97a5-7038c432aabf',NULL),(264406,7342,5092,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1bc33-1691-11df-97a5-7038c432aabf',NULL),(264407,7342,5087,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1be9b-1691-11df-97a5-7038c432aabf',NULL),(264408,7342,5088,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1c0e5-1691-11df-97a5-7038c432aabf',NULL),(264409,7342,5089,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1c340-1691-11df-97a5-7038c432aabf',NULL),(264410,7342,5356,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1c58f-1691-11df-97a5-7038c432aabf',NULL),(264411,7342,1248,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1c7e5-1691-11df-97a5-7038c432aabf',NULL),(264412,7342,5096,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1ca34-1691-11df-97a5-7038c432aabf',NULL),(264413,7342,1088,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1cc8b-1691-11df-97a5-7038c432aabf',NULL),(264414,7342,1088,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1cee1-1691-11df-97a5-7038c432aabf',NULL),(264415,7342,1088,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1d12b-1691-11df-97a5-7038c432aabf',NULL),(264416,7342,1112,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1d382-1691-11df-97a5-7038c432aabf',NULL),(264417,7342,1109,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1d5d5-1691-11df-97a5-7038c432aabf',NULL),(264418,7342,1110,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1d82c-1691-11df-97a5-7038c432aabf',NULL),(264419,7342,1111,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1da8b-1691-11df-97a5-7038c432aabf',NULL),(264420,7342,1255,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1dcea-1691-11df-97a5-7038c432aabf',NULL),(264421,7342,1277,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1df4a-1691-11df-97a5-7038c432aabf',NULL),(264422,7342,1261,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1e1a1-1691-11df-97a5-7038c432aabf',NULL),(264423,7342,1265,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1e40d-1691-11df-97a5-7038c432aabf',NULL),(264424,7342,1268,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1e65f-1691-11df-97a5-7038c432aabf',NULL),(264425,7342,1272,24500,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:11',0,1,NULL,NULL,NULL,'cfc1e8ba-1691-11df-97a5-7038c432aabf',NULL),(264426,7860,1246,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc1fb39-1691-11df-97a5-7038c432aabf',NULL),(264427,7860,5282,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc1fd90-1691-11df-97a5-7038c432aabf',NULL),(264428,7860,6096,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc1ffe3-1691-11df-97a5-7038c432aabf',NULL),(264429,7860,5272,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc20239-1691-11df-97a5-7038c432aabf',NULL),(264430,7860,1146,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc20499-1691-11df-97a5-7038c432aabf',NULL),(264431,7860,1154,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc206f8-1691-11df-97a5-7038c432aabf',NULL),(264432,7860,1192,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc20953-1691-11df-97a5-7038c432aabf',NULL),(264433,7860,1155,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc20bc0-1691-11df-97a5-7038c432aabf',NULL),(264434,7860,1164,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc20e1b-1691-11df-97a5-7038c432aabf',NULL),(264435,7860,1156,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc2107a-1691-11df-97a5-7038c432aabf',NULL),(264436,7860,6065,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc212d1-1691-11df-97a5-7038c432aabf',NULL),(264437,7860,5092,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc2152c-1691-11df-97a5-7038c432aabf',NULL),(264438,7860,5086,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc2178b-1691-11df-97a5-7038c432aabf',NULL),(264439,7860,5087,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc219de-1691-11df-97a5-7038c432aabf',NULL),(264440,7860,5085,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc21c3d-1691-11df-97a5-7038c432aabf',NULL),(264441,7860,5088,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc21e90-1691-11df-97a5-7038c432aabf',NULL),(264442,7860,5089,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc220eb-1691-11df-97a5-7038c432aabf',NULL),(264443,7860,5356,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc22346-1691-11df-97a5-7038c432aabf',NULL),(264444,7860,1248,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc2259d-1691-11df-97a5-7038c432aabf',NULL),(264445,7860,5096,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc22800-1691-11df-97a5-7038c432aabf',NULL),(264446,7860,1088,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc22a57-1691-11df-97a5-7038c432aabf',NULL),(264447,7860,1088,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc22cb7-1691-11df-97a5-7038c432aabf',NULL),(264448,7860,1088,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc22f16-1691-11df-97a5-7038c432aabf',NULL),(264449,7860,1112,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc2316d-1691-11df-97a5-7038c432aabf',NULL),(264450,7860,1109,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc233dd-1691-11df-97a5-7038c432aabf',NULL),(264451,7860,1110,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc23638-1691-11df-97a5-7038c432aabf',NULL),(264452,7860,1111,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc238ad-1691-11df-97a5-7038c432aabf',NULL),(264453,7860,1255,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc23b04-1691-11df-97a5-7038c432aabf',NULL),(264454,7860,1277,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc23d3d-1691-11df-97a5-7038c432aabf',NULL),(264455,7860,1261,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc23f7a-1691-11df-97a5-7038c432aabf',NULL),(264456,7860,1265,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc241af-1691-11df-97a5-7038c432aabf',NULL),(264457,7860,1268,24501,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:41',0,1,NULL,NULL,NULL,'cfc243ec-1691-11df-97a5-7038c432aabf',NULL),(264458,6635,1246,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc24625-1691-11df-97a5-7038c432aabf',NULL),(264459,6635,5282,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc2485e-1691-11df-97a5-7038c432aabf',NULL),(264460,6635,6096,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc24a96-1691-11df-97a5-7038c432aabf',NULL),(264461,6635,5272,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc24cc2-1691-11df-97a5-7038c432aabf',NULL),(264462,6635,1146,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc26530-1691-11df-97a5-7038c432aabf',NULL),(264463,6635,1154,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc26760-1691-11df-97a5-7038c432aabf',NULL),(264464,6635,1192,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc26999-1691-11df-97a5-7038c432aabf',NULL),(264465,6635,1155,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc270c0-1691-11df-97a5-7038c432aabf',NULL),(264466,6635,1164,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc27305-1691-11df-97a5-7038c432aabf',NULL),(264467,6635,1156,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc27554-1691-11df-97a5-7038c432aabf',NULL),(264468,6635,6065,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc277af-1691-11df-97a5-7038c432aabf',NULL),(264469,6635,5092,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc2a049-1691-11df-97a5-7038c432aabf',NULL),(264470,6635,5086,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc2a40f-1691-11df-97a5-7038c432aabf',NULL),(264471,6635,5087,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc2a79e-1691-11df-97a5-7038c432aabf',NULL),(264472,6635,5085,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc2ab1c-1691-11df-97a5-7038c432aabf',NULL),(264473,6635,5088,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc2c4b9-1691-11df-97a5-7038c432aabf',NULL),(264474,6635,5089,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc2cae4-1691-11df-97a5-7038c432aabf',NULL),(264475,6635,5356,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc2cea6-1691-11df-97a5-7038c432aabf',NULL),(264476,6635,1248,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc2ecb1-1691-11df-97a5-7038c432aabf',NULL),(264477,6635,5096,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc2f033-1691-11df-97a5-7038c432aabf',NULL),(264478,6635,1088,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc309ff-1691-11df-97a5-7038c432aabf',NULL),(264479,6635,1088,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc324d4-1691-11df-97a5-7038c432aabf',NULL),(264480,6635,1088,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc35a21-1691-11df-97a5-7038c432aabf',NULL),(264481,6635,1112,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc35c89-1691-11df-97a5-7038c432aabf',NULL),(264482,6635,1109,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc35ed7-1691-11df-97a5-7038c432aabf',NULL),(264483,6635,1110,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc36143-1691-11df-97a5-7038c432aabf',NULL),(264484,6635,1111,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc3639a-1691-11df-97a5-7038c432aabf',NULL),(264485,6635,1255,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc365fa-1691-11df-97a5-7038c432aabf',NULL),(264486,6635,1277,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc36859-1691-11df-97a5-7038c432aabf',NULL),(264487,6635,1261,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc36ab8-1691-11df-97a5-7038c432aabf',NULL),(264488,6635,1265,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc36d18-1691-11df-97a5-7038c432aabf',NULL),(264489,6635,1268,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc36f62-1691-11df-97a5-7038c432aabf',NULL),(264490,6635,1271,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc371b8-1691-11df-97a5-7038c432aabf',NULL),(264491,6635,1271,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc3740b-1691-11df-97a5-7038c432aabf',NULL),(264492,6635,1271,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc37662-1691-11df-97a5-7038c432aabf',NULL),(264493,6635,1271,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc378b9-1691-11df-97a5-7038c432aabf',NULL),(264494,6635,1272,24503,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:02:37',0,1,NULL,NULL,NULL,'cfc37b0f-1691-11df-97a5-7038c432aabf',NULL),(264495,9085,1246,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc37d6b-1691-11df-97a5-7038c432aabf',NULL),(264496,9085,5282,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc37fbd-1691-11df-97a5-7038c432aabf',NULL),(264497,9085,6096,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc38214-1691-11df-97a5-7038c432aabf',NULL),(264498,9085,5272,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc3846b-1691-11df-97a5-7038c432aabf',NULL),(264499,9085,1146,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc386bd-1691-11df-97a5-7038c432aabf',NULL),(264500,9085,1154,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc38918-1691-11df-97a5-7038c432aabf',NULL),(264501,9085,1155,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc38b6b-1691-11df-97a5-7038c432aabf',NULL),(264502,9085,1164,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc38dc6-1691-11df-97a5-7038c432aabf',NULL),(264503,9085,1156,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc39021-1691-11df-97a5-7038c432aabf',NULL),(264504,9085,5092,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc39278-1691-11df-97a5-7038c432aabf',NULL),(264505,9085,5086,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc394d3-1691-11df-97a5-7038c432aabf',NULL),(264506,9085,5087,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc3971d-1691-11df-97a5-7038c432aabf',NULL),(264507,9085,5085,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc39978-1691-11df-97a5-7038c432aabf',NULL),(264508,9085,5088,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc39bc6-1691-11df-97a5-7038c432aabf',NULL),(264509,9085,5089,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc39e1d-1691-11df-97a5-7038c432aabf',NULL),(264510,9085,5356,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc3a078-1691-11df-97a5-7038c432aabf',NULL),(264511,9085,1248,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc3a2c7-1691-11df-97a5-7038c432aabf',NULL),(264512,9085,5096,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc3a52a-1691-11df-97a5-7038c432aabf',NULL),(264513,9085,6042,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc3a779-1691-11df-97a5-7038c432aabf',NULL),(264514,9085,1088,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc3a9cf-1691-11df-97a5-7038c432aabf',NULL),(264515,9085,1088,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc3ac2a-1691-11df-97a5-7038c432aabf',NULL),(264516,9085,1088,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc3ae74-1691-11df-97a5-7038c432aabf',NULL),(264517,9085,1112,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc3b0c7-1691-11df-97a5-7038c432aabf',NULL),(264518,9085,1109,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc3b31a-1691-11df-97a5-7038c432aabf',NULL),(264519,9085,1110,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc3b570-1691-11df-97a5-7038c432aabf',NULL),(264520,9085,1111,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc3b7bf-1691-11df-97a5-7038c432aabf',NULL),(264521,9085,1255,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc3baaf-1691-11df-97a5-7038c432aabf',NULL),(264522,9085,1277,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc3bd06-1691-11df-97a5-7038c432aabf',NULL),(264523,9085,1261,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc3bf50-1691-11df-97a5-7038c432aabf',NULL),(264524,9085,1265,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc3c0e2-1691-11df-97a5-7038c432aabf',NULL),(264525,9085,1268,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc3c26c-1691-11df-97a5-7038c432aabf',NULL),(264526,9085,1272,24511,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:05:49',0,1,NULL,NULL,NULL,'cfc3c424-1691-11df-97a5-7038c432aabf',NULL),(264527,9071,5589,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3c5a5-1691-11df-97a5-7038c432aabf',NULL),(264528,9071,5588,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3c71e-1691-11df-97a5-7038c432aabf',NULL),(264529,9071,1246,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3c89f-1691-11df-97a5-7038c432aabf',NULL),(264530,9071,5282,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3ca17-1691-11df-97a5-7038c432aabf',NULL),(264531,9071,969,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3cb94-1691-11df-97a5-7038c432aabf',NULL),(264532,9071,1151,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3cd08-1691-11df-97a5-7038c432aabf',NULL),(264533,9071,1198,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3ce85-1691-11df-97a5-7038c432aabf',NULL),(264534,9071,1198,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3d006-1691-11df-97a5-7038c432aabf',NULL),(264535,9071,1198,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3d17a-1691-11df-97a5-7038c432aabf',NULL),(264536,9071,5303,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3d2f2-1691-11df-97a5-7038c432aabf',NULL),(264537,9071,976,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3d46a-1691-11df-97a5-7038c432aabf',NULL),(264538,9071,1192,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3d5eb-1691-11df-97a5-7038c432aabf',NULL),(264539,9071,979,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3d768-1691-11df-97a5-7038c432aabf',NULL),(264540,9071,1156,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3d8e0-1691-11df-97a5-7038c432aabf',NULL),(264541,9071,6065,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3da5d-1691-11df-97a5-7038c432aabf',NULL),(264542,9071,1154,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3dbd6-1691-11df-97a5-7038c432aabf',NULL),(264543,9071,5092,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3dd52-1691-11df-97a5-7038c432aabf',NULL),(264544,9071,5314,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3decb-1691-11df-97a5-7038c432aabf',NULL),(264545,9071,5090,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3e0b2-1691-11df-97a5-7038c432aabf',NULL),(264546,9071,5087,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3e244-1691-11df-97a5-7038c432aabf',NULL),(264547,9071,5088,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3e3ce-1691-11df-97a5-7038c432aabf',NULL),(264548,9071,5089,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3f414-1691-11df-97a5-7038c432aabf',NULL),(264549,9071,1125,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3f591-1691-11df-97a5-7038c432aabf',NULL),(264550,9071,1124,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3f700-1691-11df-97a5-7038c432aabf',NULL),(264551,9071,1123,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3f87d-1691-11df-97a5-7038c432aabf',NULL),(264552,9071,1122,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3f9f6-1691-11df-97a5-7038c432aabf',NULL),(264553,9071,1128,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3fb72-1691-11df-97a5-7038c432aabf',NULL),(264554,9071,1129,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3fceb-1691-11df-97a5-7038c432aabf',NULL),(264555,9071,1209,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3fe67-1691-11df-97a5-7038c432aabf',NULL),(264556,9071,1224,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc3fff5-1691-11df-97a5-7038c432aabf',NULL),(264557,9071,5096,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc4026a-1691-11df-97a5-7038c432aabf',NULL),(264558,9071,1109,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc404df-1691-11df-97a5-7038c432aabf',NULL),(264559,9071,1111,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc407a9-1691-11df-97a5-7038c432aabf',NULL),(264560,9071,1112,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc40b4d-1691-11df-97a5-7038c432aabf',NULL),(264561,9071,1255,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc40dfe-1691-11df-97a5-7038c432aabf',NULL),(264562,9071,1261,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc410c0-1691-11df-97a5-7038c432aabf',NULL),(264563,9071,1265,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc41346-1691-11df-97a5-7038c432aabf',NULL),(264564,9071,1268,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc415c7-1691-11df-97a5-7038c432aabf',NULL),(264565,9071,984,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc41845-1691-11df-97a5-7038c432aabf',NULL),(264566,9071,1272,24513,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:03:58',0,1,NULL,NULL,NULL,'cfc41ac6-1691-11df-97a5-7038c432aabf',NULL),(264567,8377,1246,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc41d48-1691-11df-97a5-7038c432aabf',NULL),(264568,8377,5282,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc41fc9-1691-11df-97a5-7038c432aabf',NULL),(264569,8377,6096,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc4224b-1691-11df-97a5-7038c432aabf',NULL),(264570,8377,5272,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc424d1-1691-11df-97a5-7038c432aabf',NULL),(264571,8377,1146,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc42752-1691-11df-97a5-7038c432aabf',NULL),(264572,8377,1154,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc429d4-1691-11df-97a5-7038c432aabf',NULL),(264573,8377,1192,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc42c4d-1691-11df-97a5-7038c432aabf',NULL),(264574,8377,1155,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc42e28-1691-11df-97a5-7038c432aabf',NULL),(264575,8377,1164,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc42fc2-1691-11df-97a5-7038c432aabf',NULL),(264576,8377,1156,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc43150-1691-11df-97a5-7038c432aabf',NULL),(264577,8377,5092,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc432e2-1691-11df-97a5-7038c432aabf',NULL),(264578,8377,5086,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc43470-1691-11df-97a5-7038c432aabf',NULL),(264579,8377,5087,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc43631-1691-11df-97a5-7038c432aabf',NULL),(264580,8377,5085,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc437b2-1691-11df-97a5-7038c432aabf',NULL),(264581,8377,5088,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc4392a-1691-11df-97a5-7038c432aabf',NULL),(264582,8377,5089,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.1,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc43aa7-1691-11df-97a5-7038c432aabf',NULL),(264583,8377,5356,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc43c20-1691-11df-97a5-7038c432aabf',NULL),(264584,8377,1248,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc43d9c-1691-11df-97a5-7038c432aabf',NULL),(264585,8377,1276,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc43f19-1691-11df-97a5-7038c432aabf',NULL),(264586,8377,5096,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc44096-1691-11df-97a5-7038c432aabf',NULL),(264587,8377,1088,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc44217-1691-11df-97a5-7038c432aabf',NULL),(264588,8377,1088,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc44393-1691-11df-97a5-7038c432aabf',NULL),(264589,8377,1088,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc4450c-1691-11df-97a5-7038c432aabf',NULL),(264590,8377,1112,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc44688-1691-11df-97a5-7038c432aabf',NULL),(264591,8377,1109,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc44805-1691-11df-97a5-7038c432aabf',NULL),(264592,8377,1110,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc44982-1691-11df-97a5-7038c432aabf',NULL),(264593,8377,1111,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc44afa-1691-11df-97a5-7038c432aabf',NULL),(264594,8377,1255,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc44c7b-1691-11df-97a5-7038c432aabf',NULL),(264595,8377,1277,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc44df3-1691-11df-97a5-7038c432aabf',NULL),(264596,8377,1261,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc44f70-1691-11df-97a5-7038c432aabf',NULL),(264597,8377,1265,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc450e9-1691-11df-97a5-7038c432aabf',NULL),(264598,8377,1268,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc45265-1691-11df-97a5-7038c432aabf',NULL),(264599,8377,1272,24514,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:08:38',0,1,NULL,NULL,NULL,'cfc453e2-1691-11df-97a5-7038c432aabf',NULL),(264600,8003,1246,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc455b8-1691-11df-97a5-7038c432aabf',NULL),(264601,8003,5282,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc4574f-1691-11df-97a5-7038c432aabf',NULL),(264602,8003,6096,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc458dd-1691-11df-97a5-7038c432aabf',NULL),(264603,8003,5272,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc45a6f-1691-11df-97a5-7038c432aabf',NULL),(264604,8003,1147,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc45bfc-1691-11df-97a5-7038c432aabf',NULL),(264605,8003,1153,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc45dbd-1691-11df-97a5-7038c432aabf',NULL),(264606,8003,1146,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc45f3a-1691-11df-97a5-7038c432aabf',NULL),(264607,8003,5599,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc460b3-1691-11df-97a5-7038c432aabf',NULL),(264608,8003,6095,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc4622f-1691-11df-97a5-7038c432aabf',NULL),(264609,8003,1151,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc463a8-1691-11df-97a5-7038c432aabf',NULL),(264610,8003,1154,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc46529-1691-11df-97a5-7038c432aabf',NULL),(264611,8003,1192,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc466aa-1691-11df-97a5-7038c432aabf',NULL),(264612,8003,1155,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc4681e-1691-11df-97a5-7038c432aabf',NULL),(264613,8003,1164,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc4699a-1691-11df-97a5-7038c432aabf',NULL),(264614,8003,1156,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc46b17-1691-11df-97a5-7038c432aabf',NULL),(264615,8003,5092,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc46c94-1691-11df-97a5-7038c432aabf',NULL),(264616,8003,5086,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc46e10-1691-11df-97a5-7038c432aabf',NULL),(264617,8003,5087,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc46f89-1691-11df-97a5-7038c432aabf',NULL),(264618,8003,5085,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc4710a-1691-11df-97a5-7038c432aabf',NULL),(264619,8003,5088,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc4727e-1691-11df-97a5-7038c432aabf',NULL),(264620,8003,5089,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc473fb-1691-11df-97a5-7038c432aabf',NULL),(264621,8003,5356,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc47573-1691-11df-97a5-7038c432aabf',NULL),(264622,8003,1248,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc476f4-1691-11df-97a5-7038c432aabf',NULL),(264623,8003,5096,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc47871-1691-11df-97a5-7038c432aabf',NULL),(264624,8003,1088,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc479e5-1691-11df-97a5-7038c432aabf',NULL),(264625,8003,1088,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc47b66-1691-11df-97a5-7038c432aabf',NULL),(264626,8003,1112,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc47d45-1691-11df-97a5-7038c432aabf',NULL),(264627,8003,1109,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc47ed7-1691-11df-97a5-7038c432aabf',NULL),(264628,8003,1110,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc48071-1691-11df-97a5-7038c432aabf',NULL),(264629,8003,1111,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc48203-1691-11df-97a5-7038c432aabf',NULL),(264630,8003,1255,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc4839e-1691-11df-97a5-7038c432aabf',NULL),(264631,8003,1277,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc48552-1691-11df-97a5-7038c432aabf',NULL),(264632,8003,1261,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc486d3-1691-11df-97a5-7038c432aabf',NULL),(264633,8003,1252,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc4884c-1691-11df-97a5-7038c432aabf',NULL),(264634,8003,1265,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc493be-1691-11df-97a5-7038c432aabf',NULL),(264635,8003,1268,24516,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:36',0,1,NULL,NULL,NULL,'cfc4953a-1691-11df-97a5-7038c432aabf',NULL),(264636,6353,1246,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc496ae-1691-11df-97a5-7038c432aabf',NULL),(264637,6353,5282,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc49834-1691-11df-97a5-7038c432aabf',NULL),(264638,6353,6096,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc499b5-1691-11df-97a5-7038c432aabf',NULL),(264639,6353,5272,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc49b31-1691-11df-97a5-7038c432aabf',NULL),(264640,6353,1146,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc49cb2-1691-11df-97a5-7038c432aabf',NULL),(264641,6353,1154,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc49e2f-1691-11df-97a5-7038c432aabf',NULL),(264642,6353,1192,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc49fb0-1691-11df-97a5-7038c432aabf',NULL),(264643,6353,1155,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4a12d-1691-11df-97a5-7038c432aabf',NULL),(264644,6353,1164,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4a303-1691-11df-97a5-7038c432aabf',NULL),(264645,6353,1156,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4a4a2-1691-11df-97a5-7038c432aabf',NULL),(264646,6353,5092,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4a634-1691-11df-97a5-7038c432aabf',NULL),(264647,6353,5086,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4a7cf-1691-11df-97a5-7038c432aabf',NULL),(264648,6353,5087,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4a961-1691-11df-97a5-7038c432aabf',NULL),(264649,6353,5085,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4ab2a-1691-11df-97a5-7038c432aabf',NULL),(264650,6353,5088,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4acab-1691-11df-97a5-7038c432aabf',NULL),(264651,6353,5089,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4ae28-1691-11df-97a5-7038c432aabf',NULL),(264652,6353,5356,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4afa9-1691-11df-97a5-7038c432aabf',NULL),(264653,6353,1248,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4b12a-1691-11df-97a5-7038c432aabf',NULL),(264654,6353,952,24517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3370,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4b2ab-1691-11df-97a5-7038c432aabf',NULL),(264655,6353,5497,24517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4b42c-1691-11df-97a5-7038c432aabf',NULL),(264656,6353,730,24517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4b5ad-1691-11df-97a5-7038c432aabf',NULL),(264657,6353,853,24517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,899,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4b732-1691-11df-97a5-7038c432aabf',NULL),(264658,6353,21,24517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4b8b3-1691-11df-97a5-7038c432aabf',NULL),(264659,6353,851,24517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4ba49-1691-11df-97a5-7038c432aabf',NULL),(264660,6353,729,24517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149000,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4bbca-1691-11df-97a5-7038c432aabf',NULL),(264661,6353,790,24517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.62,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4bd36-1691-11df-97a5-7038c432aabf',NULL),(264662,6353,654,24517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.2,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4bea1-1691-11df-97a5-7038c432aabf',NULL),(264663,6353,678,24517,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8400,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4c009-1691-11df-97a5-7038c432aabf',NULL),(264664,6353,5096,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4c179-1691-11df-97a5-7038c432aabf',NULL),(264665,6353,1088,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4c2e4-1691-11df-97a5-7038c432aabf',NULL),(264666,6353,1088,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4c450-1691-11df-97a5-7038c432aabf',NULL),(264667,6353,1088,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4c5b7-1691-11df-97a5-7038c432aabf',NULL),(264668,6353,1112,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4c723-1691-11df-97a5-7038c432aabf',NULL),(264669,6353,1109,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4d798-1691-11df-97a5-7038c432aabf',NULL),(264670,6353,1110,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4d903-1691-11df-97a5-7038c432aabf',NULL),(264671,6353,1111,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4da6f-1691-11df-97a5-7038c432aabf',NULL),(264672,6353,1255,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4dbd2-1691-11df-97a5-7038c432aabf',NULL),(264673,6353,1277,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4e0f7-1691-11df-97a5-7038c432aabf',NULL),(264674,6353,1261,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4e274-1691-11df-97a5-7038c432aabf',NULL),(264675,6353,1265,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4f519-1691-11df-97a5-7038c432aabf',NULL),(264676,6353,1268,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4f79f-1691-11df-97a5-7038c432aabf',NULL),(264677,6353,1271,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4f9fa-1691-11df-97a5-7038c432aabf',NULL),(264678,6353,1272,24517,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:09:17',0,1,NULL,NULL,NULL,'cfc4fc51-1691-11df-97a5-7038c432aabf',NULL),(264679,3391,1246,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc50ccf-1691-11df-97a5-7038c432aabf',NULL),(264680,3391,5282,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc50f08-1691-11df-97a5-7038c432aabf',NULL),(264681,3391,6096,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc512f1-1691-11df-97a5-7038c432aabf',NULL),(264682,3391,5272,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc526e0-1691-11df-97a5-7038c432aabf',NULL),(264683,3391,1146,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc5291d-1691-11df-97a5-7038c432aabf',NULL),(264684,3391,1154,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc53956-1691-11df-97a5-7038c432aabf',NULL),(264685,3391,1192,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc54a8c-1691-11df-97a5-7038c432aabf',NULL),(264686,3391,1155,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc56cdd-1691-11df-97a5-7038c432aabf',NULL),(264687,3391,1164,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc56eaf-1691-11df-97a5-7038c432aabf',NULL),(264688,3391,1156,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc5702c-1691-11df-97a5-7038c432aabf',NULL),(264689,3391,6065,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc571b1-1691-11df-97a5-7038c432aabf',NULL),(264690,3391,5092,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc57336-1691-11df-97a5-7038c432aabf',NULL),(264691,3391,5086,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc574b3-1691-11df-97a5-7038c432aabf',NULL),(264692,3391,5087,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc57630-1691-11df-97a5-7038c432aabf',NULL),(264693,3391,5085,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc577b5-1691-11df-97a5-7038c432aabf',NULL),(264694,3391,5088,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc57932-1691-11df-97a5-7038c432aabf',NULL),(264695,3391,5089,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc57ab3-1691-11df-97a5-7038c432aabf',NULL),(264696,3391,5356,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc57c2b-1691-11df-97a5-7038c432aabf',NULL),(264697,3391,1248,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc57dac-1691-11df-97a5-7038c432aabf',NULL),(264698,3391,5096,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc57f29-1691-11df-97a5-7038c432aabf',NULL),(264699,3391,1088,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc580aa-1691-11df-97a5-7038c432aabf',NULL),(264700,3391,1088,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc5822b-1691-11df-97a5-7038c432aabf',NULL),(264701,3391,1088,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc583ac-1691-11df-97a5-7038c432aabf',NULL),(264702,3391,1112,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc5852d-1691-11df-97a5-7038c432aabf',NULL),(264703,3391,1109,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc586a9-1691-11df-97a5-7038c432aabf',NULL),(264704,3391,1110,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc5882a-1691-11df-97a5-7038c432aabf',NULL),(264705,3391,1111,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc589af-1691-11df-97a5-7038c432aabf',NULL),(264706,3391,1255,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc58b2c-1691-11df-97a5-7038c432aabf',NULL),(264707,3391,1277,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc58cad-1691-11df-97a5-7038c432aabf',NULL),(264708,3391,1261,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc58ea1-1691-11df-97a5-7038c432aabf',NULL),(264709,3391,1265,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc59034-1691-11df-97a5-7038c432aabf',NULL),(264710,3391,1268,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc591c6-1691-11df-97a5-7038c432aabf',NULL),(264711,3391,1272,24519,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:06:22',0,1,NULL,NULL,NULL,'cfc59353-1691-11df-97a5-7038c432aabf',NULL),(264712,9321,1246,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc594e5-1691-11df-97a5-7038c432aabf',NULL),(264713,9321,5282,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5969a-1691-11df-97a5-7038c432aabf',NULL),(264714,9321,1151,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc59816-1691-11df-97a5-7038c432aabf',NULL),(264715,9321,1198,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5998f-1691-11df-97a5-7038c432aabf',NULL),(264716,9321,1198,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc59b10-1691-11df-97a5-7038c432aabf',NULL),(264717,9321,1198,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc59c91-1691-11df-97a5-7038c432aabf',NULL),(264718,9321,1198,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc59e0d-1691-11df-97a5-7038c432aabf',NULL),(264719,9321,1198,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc59f8a-1691-11df-97a5-7038c432aabf',NULL),(264720,9321,1198,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5a102-1691-11df-97a5-7038c432aabf',NULL),(264721,9321,5303,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5a283-1691-11df-97a5-7038c432aabf',NULL),(264722,9321,976,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5a456-1691-11df-97a5-7038c432aabf',NULL),(264723,9321,1192,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5a5e8-1691-11df-97a5-7038c432aabf',NULL),(264724,9321,979,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5a77e-1691-11df-97a5-7038c432aabf',NULL),(264725,9321,6065,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5a90c-1691-11df-97a5-7038c432aabf',NULL),(264726,9321,1154,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5aaa2-1691-11df-97a5-7038c432aabf',NULL),(264727,9321,5092,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5ac5b-1691-11df-97a5-7038c432aabf',NULL),(264728,9321,5314,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5add7-1691-11df-97a5-7038c432aabf',NULL),(264729,9321,5090,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5af58-1691-11df-97a5-7038c432aabf',NULL),(264730,9321,5087,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5b0d1-1691-11df-97a5-7038c432aabf',NULL),(264731,9321,5088,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5b24d-1691-11df-97a5-7038c432aabf',NULL),(264732,9321,5089,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5b3c6-1691-11df-97a5-7038c432aabf',NULL),(264733,9321,1125,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5b5ad-1691-11df-97a5-7038c432aabf',NULL),(264734,9321,1124,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5b73b-1691-11df-97a5-7038c432aabf',NULL),(264735,9321,1123,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5b8d2-1691-11df-97a5-7038c432aabf',NULL),(264736,9321,1128,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5ba64-1691-11df-97a5-7038c432aabf',NULL),(264737,9321,1129,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5bbf1-1691-11df-97a5-7038c432aabf',NULL),(264738,9321,1209,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5bdae-1691-11df-97a5-7038c432aabf',NULL),(264739,9321,1224,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5bf22-1691-11df-97a5-7038c432aabf',NULL),(264740,9321,5096,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5c0a3-1691-11df-97a5-7038c432aabf',NULL),(264741,9321,1109,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5c224-1691-11df-97a5-7038c432aabf',NULL),(264742,9321,1110,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5c39d-1691-11df-97a5-7038c432aabf',NULL),(264743,9321,1111,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5c51e-1691-11df-97a5-7038c432aabf',NULL),(264744,9321,1112,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5c69a-1691-11df-97a5-7038c432aabf',NULL),(264745,9321,1255,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5c817-1691-11df-97a5-7038c432aabf',NULL),(264746,9321,1261,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5c994-1691-11df-97a5-7038c432aabf',NULL),(264747,9321,1265,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5cb10-1691-11df-97a5-7038c432aabf',NULL),(264748,9321,1268,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5cc91-1691-11df-97a5-7038c432aabf',NULL),(264749,9321,984,24520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:11:07',0,1,NULL,NULL,NULL,'cfc5ce0a-1691-11df-97a5-7038c432aabf',NULL),(264750,783,1246,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc5cf8b-1691-11df-97a5-7038c432aabf',NULL),(264751,783,5282,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc5d107-1691-11df-97a5-7038c432aabf',NULL),(264752,783,6096,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc5d284-1691-11df-97a5-7038c432aabf',NULL),(264753,783,5272,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc5d401-1691-11df-97a5-7038c432aabf',NULL),(264754,783,1146,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc5d582-1691-11df-97a5-7038c432aabf',NULL),(264755,783,1154,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc5e1b0-1691-11df-97a5-7038c432aabf',NULL),(264756,783,1192,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc5e37a-1691-11df-97a5-7038c432aabf',NULL),(264757,783,1164,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc5e4f2-1691-11df-97a5-7038c432aabf',NULL),(264758,783,1156,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc5e673-1691-11df-97a5-7038c432aabf',NULL),(264759,783,5092,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc5e7f0-1691-11df-97a5-7038c432aabf',NULL),(264760,783,5086,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc5e96c-1691-11df-97a5-7038c432aabf',NULL),(264761,783,5087,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc5eae9-1691-11df-97a5-7038c432aabf',NULL),(264762,783,5085,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc5ed91-1691-11df-97a5-7038c432aabf',NULL),(264763,783,5088,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc5ef1f-1691-11df-97a5-7038c432aabf',NULL),(264764,783,5089,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc5f1a0-1691-11df-97a5-7038c432aabf',NULL),(264765,783,5356,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc5f419-1691-11df-97a5-7038c432aabf',NULL),(264766,783,1248,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc5f692-1691-11df-97a5-7038c432aabf',NULL),(264767,783,5497,24526,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,759,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc5fa04-1691-11df-97a5-7038c432aabf',NULL),(264768,783,730,24526,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc5fc9b-1691-11df-97a5-7038c432aabf',NULL),(264769,783,853,24526,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,369,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc5ff25-1691-11df-97a5-7038c432aabf',NULL),(264770,783,5096,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc601b3-1691-11df-97a5-7038c432aabf',NULL),(264771,783,1088,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc604ad-1691-11df-97a5-7038c432aabf',NULL),(264772,783,1088,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc6075d-1691-11df-97a5-7038c432aabf',NULL),(264773,783,1088,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc60a0e-1691-11df-97a5-7038c432aabf',NULL),(264774,783,1112,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc60ccb-1691-11df-97a5-7038c432aabf',NULL),(264775,783,1109,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc60f51-1691-11df-97a5-7038c432aabf',NULL),(264776,783,1110,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc611d7-1691-11df-97a5-7038c432aabf',NULL),(264777,783,1111,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc61461-1691-11df-97a5-7038c432aabf',NULL),(264778,783,1255,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc616e3-1691-11df-97a5-7038c432aabf',NULL),(264779,783,1277,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc61969-1691-11df-97a5-7038c432aabf',NULL),(264780,783,1261,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc61aee-1691-11df-97a5-7038c432aabf',NULL),(264781,783,1265,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc61c6b-1691-11df-97a5-7038c432aabf',NULL),(264782,783,1268,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc61dec-1691-11df-97a5-7038c432aabf',NULL),(264783,783,1272,24526,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:14:21',0,1,NULL,NULL,NULL,'cfc61f68-1691-11df-97a5-7038c432aabf',NULL),(264784,9096,1246,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc620e9-1691-11df-97a5-7038c432aabf',NULL),(264785,9096,5282,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc6226a-1691-11df-97a5-7038c432aabf',NULL),(264786,9096,6096,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc623ef-1691-11df-97a5-7038c432aabf',NULL),(264787,9096,1154,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc62570-1691-11df-97a5-7038c432aabf',NULL),(264788,9096,1192,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc626ed-1691-11df-97a5-7038c432aabf',NULL),(264789,9096,1156,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc6286e-1691-11df-97a5-7038c432aabf',NULL),(264790,9096,1165,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc62a49-1691-11df-97a5-7038c432aabf',NULL),(264791,9096,5092,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc62bdf-1691-11df-97a5-7038c432aabf',NULL),(264792,9096,5086,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc62d75-1691-11df-97a5-7038c432aabf',NULL),(264793,9096,5087,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc62f03-1691-11df-97a5-7038c432aabf',NULL),(264794,9096,5085,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc63095-1691-11df-97a5-7038c432aabf',NULL),(264795,9096,5088,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc63252-1691-11df-97a5-7038c432aabf',NULL),(264796,9096,5089,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc633d3-1691-11df-97a5-7038c432aabf',NULL),(264797,9096,5356,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc63558-1691-11df-97a5-7038c432aabf',NULL),(264798,9096,1248,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc636d5-1691-11df-97a5-7038c432aabf',NULL),(264799,9096,5497,24532,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,462,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc63852-1691-11df-97a5-7038c432aabf',NULL),(264800,9096,730,24532,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc639d3-1691-11df-97a5-7038c432aabf',NULL),(264801,9096,853,24532,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1144,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc63b54-1691-11df-97a5-7038c432aabf',NULL),(264802,9096,5096,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc63cd0-1691-11df-97a5-7038c432aabf',NULL),(264803,9096,1112,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc63e51-1691-11df-97a5-7038c432aabf',NULL),(264804,9096,1109,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc63fd2-1691-11df-97a5-7038c432aabf',NULL),(264805,9096,1110,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc6414b-1691-11df-97a5-7038c432aabf',NULL),(264806,9096,1111,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc642cb-1691-11df-97a5-7038c432aabf',NULL),(264807,9096,1255,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc64444-1691-11df-97a5-7038c432aabf',NULL),(264808,9096,1277,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc645c5-1691-11df-97a5-7038c432aabf',NULL),(264809,9096,1261,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc64746-1691-11df-97a5-7038c432aabf',NULL),(264810,9096,1265,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc648c2-1691-11df-97a5-7038c432aabf',NULL),(264811,9096,1268,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc64a43-1691-11df-97a5-7038c432aabf',NULL),(264812,9096,1272,24532,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:46',0,1,NULL,NULL,NULL,'cfc64bc0-1691-11df-97a5-7038c432aabf',NULL),(264813,8779,1246,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc64d41-1691-11df-97a5-7038c432aabf',NULL),(264814,8779,5282,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc64ebe-1691-11df-97a5-7038c432aabf',NULL),(264815,8779,6096,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc6503a-1691-11df-97a5-7038c432aabf',NULL),(264816,8779,1154,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc65226-1691-11df-97a5-7038c432aabf',NULL),(264817,8779,1192,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc653b4-1691-11df-97a5-7038c432aabf',NULL),(264818,8779,1155,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc6554a-1691-11df-97a5-7038c432aabf',NULL),(264819,8779,1164,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc656d8-1691-11df-97a5-7038c432aabf',NULL),(264820,8779,1156,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc658a6-1691-11df-97a5-7038c432aabf',NULL),(264821,8779,6065,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc65a23-1691-11df-97a5-7038c432aabf',NULL),(264822,8779,5092,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc65ba4-1691-11df-97a5-7038c432aabf',NULL),(264823,8779,5086,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc65d25-1691-11df-97a5-7038c432aabf',NULL),(264824,8779,5087,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc65ea1-1691-11df-97a5-7038c432aabf',NULL),(264825,8779,5085,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc66022-1691-11df-97a5-7038c432aabf',NULL),(264826,8779,5088,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc6619f-1691-11df-97a5-7038c432aabf',NULL),(264827,8779,5089,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc6631c-1691-11df-97a5-7038c432aabf',NULL),(264828,8779,5356,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc6649d-1691-11df-97a5-7038c432aabf',NULL),(264829,8779,1248,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc66615-1691-11df-97a5-7038c432aabf',NULL),(264830,8779,5096,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc66792-1691-11df-97a5-7038c432aabf',NULL),(264831,8779,6042,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc6690a-1691-11df-97a5-7038c432aabf',NULL),(264832,8779,6042,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc66a8f-1691-11df-97a5-7038c432aabf',NULL),(264833,8779,1088,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc66c0c-1691-11df-97a5-7038c432aabf',NULL),(264834,8779,1088,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc66d91-1691-11df-97a5-7038c432aabf',NULL),(264835,8779,1088,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc66f17-1691-11df-97a5-7038c432aabf',NULL),(264836,8779,1112,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc67098-1691-11df-97a5-7038c432aabf',NULL),(264837,8779,1109,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc6721d-1691-11df-97a5-7038c432aabf',NULL),(264838,8779,1110,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc67399-1691-11df-97a5-7038c432aabf',NULL),(264839,8779,1111,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc6751f-1691-11df-97a5-7038c432aabf',NULL),(264840,8779,1255,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc681c5-1691-11df-97a5-7038c432aabf',NULL),(264841,8779,1277,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc68341-1691-11df-97a5-7038c432aabf',NULL),(264842,8779,1261,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc684be-1691-11df-97a5-7038c432aabf',NULL),(264843,8779,1265,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc6863b-1691-11df-97a5-7038c432aabf',NULL),(264844,8779,1268,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc687c0-1691-11df-97a5-7038c432aabf',NULL),(264845,8779,1272,24534,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:17:46',0,1,NULL,NULL,NULL,'cfc68945-1691-11df-97a5-7038c432aabf',NULL),(264846,7921,1246,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc68ac2-1691-11df-97a5-7038c432aabf',NULL),(264847,7921,5282,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc69218-1691-11df-97a5-7038c432aabf',NULL),(264848,7921,6096,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc693dd-1691-11df-97a5-7038c432aabf',NULL),(264849,7921,1154,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6958d-1691-11df-97a5-7038c432aabf',NULL),(264850,7921,1192,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6972c-1691-11df-97a5-7038c432aabf',NULL),(264851,7921,1155,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc698d3-1691-11df-97a5-7038c432aabf',NULL),(264852,7921,1164,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc69a7b-1691-11df-97a5-7038c432aabf',NULL),(264853,7921,1156,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc69c15-1691-11df-97a5-7038c432aabf',NULL),(264854,7921,6065,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc69db8-1691-11df-97a5-7038c432aabf',NULL),(264855,7921,1165,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc69f8b-1691-11df-97a5-7038c432aabf',NULL),(264856,7921,5092,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6a12e-1691-11df-97a5-7038c432aabf',NULL),(264857,7921,5086,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6a2d1-1691-11df-97a5-7038c432aabf',NULL),(264858,7921,5087,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6a46c-1691-11df-97a5-7038c432aabf',NULL),(264859,7921,5085,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6a60b-1691-11df-97a5-7038c432aabf',NULL),(264860,7921,5088,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6a7a9-1691-11df-97a5-7038c432aabf',NULL),(264861,7921,5089,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6a951-1691-11df-97a5-7038c432aabf',NULL),(264862,7921,5356,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6aaec-1691-11df-97a5-7038c432aabf',NULL),(264863,7921,1248,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6ac8f-1691-11df-97a5-7038c432aabf',NULL),(264864,7921,5096,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6ae32-1691-11df-97a5-7038c432aabf',NULL),(264865,7921,1088,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6afd1-1691-11df-97a5-7038c432aabf',NULL),(264866,7921,1088,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6b174-1691-11df-97a5-7038c432aabf',NULL),(264867,7921,1088,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6b324-1691-11df-97a5-7038c432aabf',NULL),(264868,7921,1112,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6b4cb-1691-11df-97a5-7038c432aabf',NULL),(264869,7921,1109,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6b655-1691-11df-97a5-7038c432aabf',NULL),(264870,7921,1110,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6b7d2-1691-11df-97a5-7038c432aabf',NULL),(264871,7921,1111,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6b95b-1691-11df-97a5-7038c432aabf',NULL),(264872,7921,1255,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6bae0-1691-11df-97a5-7038c432aabf',NULL),(264873,7921,1277,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6bc6a-1691-11df-97a5-7038c432aabf',NULL),(264874,7921,1261,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6bdeb-1691-11df-97a5-7038c432aabf',NULL),(264875,7921,1266,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6bf70-1691-11df-97a5-7038c432aabf',NULL),(264876,7921,1265,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6c0f5-1691-11df-97a5-7038c432aabf',NULL),(264877,7921,1268,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6d191-1691-11df-97a5-7038c432aabf',NULL),(264878,7921,1272,24536,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:19:01',0,1,NULL,NULL,NULL,'cfc6d31f-1691-11df-97a5-7038c432aabf',NULL),(264879,8651,5589,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc6d4a0-1691-11df-97a5-7038c432aabf',NULL),(264880,8651,5588,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc6d625-1691-11df-97a5-7038c432aabf',NULL),(264881,8651,1246,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc6db64-1691-11df-97a5-7038c432aabf',NULL),(264882,8651,1151,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc6dcf2-1691-11df-97a5-7038c432aabf',NULL),(264883,8651,1198,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc6f042-1691-11df-97a5-7038c432aabf',NULL),(264884,8651,1198,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc6f2d5-1691-11df-97a5-7038c432aabf',NULL),(264885,8651,1198,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc6f539-1691-11df-97a5-7038c432aabf',NULL),(264886,8651,1198,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc6f79c-1691-11df-97a5-7038c432aabf',NULL),(264887,8651,5303,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc70912-1691-11df-97a5-7038c432aabf',NULL),(264888,8651,976,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc70b76-1691-11df-97a5-7038c432aabf',NULL),(264889,8651,1192,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc70f89-1691-11df-97a5-7038c432aabf',NULL),(264890,8651,979,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc723db-1691-11df-97a5-7038c432aabf',NULL),(264891,8651,1156,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc72647-1691-11df-97a5-7038c432aabf',NULL),(264892,8651,1164,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc737b0-1691-11df-97a5-7038c432aabf',NULL),(264893,8651,6065,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc74943-1691-11df-97a5-7038c432aabf',NULL),(264894,8651,1154,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc75ac2-1691-11df-97a5-7038c432aabf',NULL),(264895,8651,5092,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc77fb7-1691-11df-97a5-7038c432aabf',NULL),(264896,8651,5314,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc78156-1691-11df-97a5-7038c432aabf',NULL),(264897,8651,5090,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc782ec-1691-11df-97a5-7038c432aabf',NULL),(264898,8651,5087,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc78483-1691-11df-97a5-7038c432aabf',NULL),(264899,8651,5088,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc7861d-1691-11df-97a5-7038c432aabf',NULL),(264900,8651,5089,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc787b4-1691-11df-97a5-7038c432aabf',NULL),(264901,8651,1125,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc78a2d-1691-11df-97a5-7038c432aabf',NULL),(264902,8651,1124,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc78bee-1691-11df-97a5-7038c432aabf',NULL),(264903,8651,1123,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc78d8d-1691-11df-97a5-7038c432aabf',NULL),(264904,8651,1122,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc78f27-1691-11df-97a5-7038c432aabf',NULL),(264905,8651,1128,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc790e8-1691-11df-97a5-7038c432aabf',NULL),(264906,8651,1129,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc7926e-1691-11df-97a5-7038c432aabf',NULL),(264907,8651,1209,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc793f3-1691-11df-97a5-7038c432aabf',NULL),(264908,8651,1224,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc79570-1691-11df-97a5-7038c432aabf',NULL),(264909,8651,952,24537,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2670,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc796f5-1691-11df-97a5-7038c432aabf',NULL),(264910,8651,5497,24537,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,470,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc79876-1691-11df-97a5-7038c432aabf',NULL),(264911,8651,730,24537,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc799fb-1691-11df-97a5-7038c432aabf',NULL),(264912,8651,853,24537,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,905,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc79b7c-1691-11df-97a5-7038c432aabf',NULL),(264913,8651,21,24537,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc79cfd-1691-11df-97a5-7038c432aabf',NULL),(264914,8651,851,24537,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc79e82-1691-11df-97a5-7038c432aabf',NULL),(264915,8651,729,24537,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,577000,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc7a003-1691-11df-97a5-7038c432aabf',NULL),(264916,8651,790,24537,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.1,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc7a184-1691-11df-97a5-7038c432aabf',NULL),(264917,8651,654,24537,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.1,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc7a305-1691-11df-97a5-7038c432aabf',NULL),(264918,8651,678,24537,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc7a48a-1691-11df-97a5-7038c432aabf',NULL),(264919,8651,5096,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc7a610-1691-11df-97a5-7038c432aabf',NULL),(264920,8651,1088,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc7a790-1691-11df-97a5-7038c432aabf',NULL),(264921,8651,1088,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc7a916-1691-11df-97a5-7038c432aabf',NULL),(264922,8651,1088,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc7aa92-1691-11df-97a5-7038c432aabf',NULL),(264923,8651,1109,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc7ac18-1691-11df-97a5-7038c432aabf',NULL),(264924,8651,1111,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc7ad94-1691-11df-97a5-7038c432aabf',NULL),(264925,8651,1112,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc7af1e-1691-11df-97a5-7038c432aabf',NULL),(264926,8651,1255,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc7b117-1691-11df-97a5-7038c432aabf',NULL),(264927,8651,1261,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc7b2ad-1691-11df-97a5-7038c432aabf',NULL),(264928,8651,1265,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc7b443-1691-11df-97a5-7038c432aabf',NULL),(264929,8651,1268,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc7b5da-1691-11df-97a5-7038c432aabf',NULL),(264930,8651,984,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc7b774-1691-11df-97a5-7038c432aabf',NULL),(264931,8651,1272,24537,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:16:38',0,1,NULL,NULL,NULL,'cfc7b931-1691-11df-97a5-7038c432aabf',NULL),(264932,7557,1246,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7bab2-1691-11df-97a5-7038c432aabf',NULL),(264933,7557,5282,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7bc37-1691-11df-97a5-7038c432aabf',NULL),(264934,7557,6096,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7bdb8-1691-11df-97a5-7038c432aabf',NULL),(264935,7557,1154,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7bf3d-1691-11df-97a5-7038c432aabf',NULL),(264936,7557,1192,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7c0be-1691-11df-97a5-7038c432aabf',NULL),(264937,7557,1155,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7c23f-1691-11df-97a5-7038c432aabf',NULL),(264938,7557,1164,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7c3c9-1691-11df-97a5-7038c432aabf',NULL),(264939,7557,1156,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7c545-1691-11df-97a5-7038c432aabf',NULL),(264940,7557,5092,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7c6c6-1691-11df-97a5-7038c432aabf',NULL),(264941,7557,5086,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7c843-1691-11df-97a5-7038c432aabf',NULL),(264942,7557,5087,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7c9c8-1691-11df-97a5-7038c432aabf',NULL),(264943,7557,5085,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7cb4e-1691-11df-97a5-7038c432aabf',NULL),(264944,7557,5088,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7ccca-1691-11df-97a5-7038c432aabf',NULL),(264945,7557,5089,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.2,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7ce4f-1691-11df-97a5-7038c432aabf',NULL),(264946,7557,5356,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7cfcc-1691-11df-97a5-7038c432aabf',NULL),(264947,7557,1248,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7d151-1691-11df-97a5-7038c432aabf',NULL),(264948,7557,5497,24540,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7d2ce-1691-11df-97a5-7038c432aabf',NULL),(264949,7557,730,24540,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7d453-1691-11df-97a5-7038c432aabf',NULL),(264950,7557,853,24540,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7d5d9-1691-11df-97a5-7038c432aabf',NULL),(264951,7557,1276,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7d7b3-1691-11df-97a5-7038c432aabf',NULL),(264952,7557,5096,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7d94a-1691-11df-97a5-7038c432aabf',NULL),(264953,7557,6042,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7dae0-1691-11df-97a5-7038c432aabf',NULL),(264954,7557,1088,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7dc7b-1691-11df-97a5-7038c432aabf',NULL),(264955,7557,1088,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7de15-1691-11df-97a5-7038c432aabf',NULL),(264956,7557,1088,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7dfd6-1691-11df-97a5-7038c432aabf',NULL),(264957,7557,1112,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7e15c-1691-11df-97a5-7038c432aabf',NULL),(264958,7557,1109,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7e2d8-1691-11df-97a5-7038c432aabf',NULL),(264959,7557,1110,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7e459-1691-11df-97a5-7038c432aabf',NULL),(264960,7557,1111,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7e5da-1691-11df-97a5-7038c432aabf',NULL),(264961,7557,1255,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7e75f-1691-11df-97a5-7038c432aabf',NULL),(264962,7557,1277,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7e8e0-1691-11df-97a5-7038c432aabf',NULL),(264963,7557,1261,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7f434-1691-11df-97a5-7038c432aabf',NULL),(264964,7557,1265,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7f5ba-1691-11df-97a5-7038c432aabf',NULL),(264965,7557,1268,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7f72e-1691-11df-97a5-7038c432aabf',NULL),(264966,7557,1272,24540,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:18:13',0,1,NULL,NULL,NULL,'cfc7f8b3-1691-11df-97a5-7038c432aabf',NULL),(264967,1481,1246,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc7fa38-1691-11df-97a5-7038c432aabf',NULL),(264968,1481,5282,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc7fbb5-1691-11df-97a5-7038c432aabf',NULL),(264969,1481,6096,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc7fd36-1691-11df-97a5-7038c432aabf',NULL),(264970,1481,5272,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc7ff11-1691-11df-97a5-7038c432aabf',NULL),(264971,1481,1146,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc800b8-1691-11df-97a5-7038c432aabf',NULL),(264972,1481,1154,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc80360-1691-11df-97a5-7038c432aabf',NULL),(264973,1481,1192,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc805f7-1691-11df-97a5-7038c432aabf',NULL),(264974,1481,1155,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc808a8-1691-11df-97a5-7038c432aabf',NULL),(264975,1481,1164,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc80c21-1691-11df-97a5-7038c432aabf',NULL),(264976,1481,1156,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc80eb8-1691-11df-97a5-7038c432aabf',NULL),(264977,1481,5092,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc8114f-1691-11df-97a5-7038c432aabf',NULL),(264978,1481,5086,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc813de-1691-11df-97a5-7038c432aabf',NULL),(264979,1481,5087,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc81664-1691-11df-97a5-7038c432aabf',NULL),(264980,1481,5085,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc818ea-1691-11df-97a5-7038c432aabf',NULL),(264981,1481,5088,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc81b7c-1691-11df-97a5-7038c432aabf',NULL),(264982,1481,5089,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc81e02-1691-11df-97a5-7038c432aabf',NULL),(264983,1481,5356,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc8208c-1691-11df-97a5-7038c432aabf',NULL),(264984,1481,1248,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc82316-1691-11df-97a5-7038c432aabf',NULL),(264985,1481,5096,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc8260c-1691-11df-97a5-7038c432aabf',NULL),(264986,1481,1088,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc828c0-1691-11df-97a5-7038c432aabf',NULL),(264987,1481,1088,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc82b64-1691-11df-97a5-7038c432aabf',NULL),(264988,1481,1088,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc82cfb-1691-11df-97a5-7038c432aabf',NULL),(264989,1481,1112,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc82eb7-1691-11df-97a5-7038c432aabf',NULL),(264990,1481,1109,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc83030-1691-11df-97a5-7038c432aabf',NULL),(264991,1481,1110,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc8320b-1691-11df-97a5-7038c432aabf',NULL),(264992,1481,1111,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc8339d-1691-11df-97a5-7038c432aabf',NULL),(264993,1481,1255,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc83537-1691-11df-97a5-7038c432aabf',NULL),(264994,1481,1277,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc836c5-1691-11df-97a5-7038c432aabf',NULL),(264995,1481,1261,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc8385b-1691-11df-97a5-7038c432aabf',NULL),(264996,1481,1265,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc83a1d-1691-11df-97a5-7038c432aabf',NULL),(264997,1481,1268,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc83b99-1691-11df-97a5-7038c432aabf',NULL),(264998,1481,1271,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc83d1a-1691-11df-97a5-7038c432aabf',NULL),(264999,1481,1271,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc83e93-1691-11df-97a5-7038c432aabf',NULL),(265000,1481,1272,24542,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc84018-1691-11df-97a5-7038c432aabf',NULL),(265001,8910,1246,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc84190-1691-11df-97a5-7038c432aabf',NULL),(265002,8910,5282,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc8430d-1691-11df-97a5-7038c432aabf',NULL),(265003,8910,6096,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc8448e-1691-11df-97a5-7038c432aabf',NULL),(265004,8910,1154,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc8460b-1691-11df-97a5-7038c432aabf',NULL),(265005,8910,1192,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc84790-1691-11df-97a5-7038c432aabf',NULL),(265006,8910,1155,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc8490c-1691-11df-97a5-7038c432aabf',NULL),(265007,8910,1164,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc84a89-1691-11df-97a5-7038c432aabf',NULL),(265008,8910,1156,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc84c0e-1691-11df-97a5-7038c432aabf',NULL),(265009,8910,6065,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc84e54-1691-11df-97a5-7038c432aabf',NULL),(265010,8910,6077,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc84fea-1691-11df-97a5-7038c432aabf',NULL),(265011,8910,5092,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc85178-1691-11df-97a5-7038c432aabf',NULL),(265012,8910,5086,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc8530f-1691-11df-97a5-7038c432aabf',NULL),(265013,8910,5087,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc854d0-1691-11df-97a5-7038c432aabf',NULL),(265014,8910,5085,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc85651-1691-11df-97a5-7038c432aabf',NULL),(265015,8910,5088,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc857cd-1691-11df-97a5-7038c432aabf',NULL),(265016,8910,5089,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc85946-1691-11df-97a5-7038c432aabf',NULL),(265017,8910,5356,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc85ac7-1691-11df-97a5-7038c432aabf',NULL),(265018,8910,1248,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc85c48-1691-11df-97a5-7038c432aabf',NULL),(265019,8910,5096,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc85dc4-1691-11df-97a5-7038c432aabf',NULL),(265020,8910,1088,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc85f4a-1691-11df-97a5-7038c432aabf',NULL),(265021,8910,1088,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc860ca-1691-11df-97a5-7038c432aabf',NULL),(265022,8910,1088,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc8624b-1691-11df-97a5-7038c432aabf',NULL),(265023,8910,1112,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc863c4-1691-11df-97a5-7038c432aabf',NULL),(265024,8910,1109,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc86545-1691-11df-97a5-7038c432aabf',NULL),(265025,8910,1110,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc866c1-1691-11df-97a5-7038c432aabf',NULL),(265026,8910,1111,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc86842-1691-11df-97a5-7038c432aabf',NULL),(265027,8910,1255,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc869c3-1691-11df-97a5-7038c432aabf',NULL),(265028,8910,1277,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc86b40-1691-11df-97a5-7038c432aabf',NULL),(265029,8910,1261,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc86cc1-1691-11df-97a5-7038c432aabf',NULL),(265030,8910,1269,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc86e42-1691-11df-97a5-7038c432aabf',NULL),(265031,8910,1265,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc86fbf-1691-11df-97a5-7038c432aabf',NULL),(265032,8910,1268,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc87137-1691-11df-97a5-7038c432aabf',NULL),(265033,8910,1272,24543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:20:42',0,1,NULL,NULL,NULL,'cfc872bc-1691-11df-97a5-7038c432aabf',NULL),(265034,8657,1246,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc874a0-1691-11df-97a5-7038c432aabf',NULL),(265035,8657,5282,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc8762d-1691-11df-97a5-7038c432aabf',NULL),(265036,8657,1151,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc877c4-1691-11df-97a5-7038c432aabf',NULL),(265037,8657,1198,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc8794d-1691-11df-97a5-7038c432aabf',NULL),(265038,8657,1198,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc87ae4-1691-11df-97a5-7038c432aabf',NULL),(265039,8657,1198,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc87c9c-1691-11df-97a5-7038c432aabf',NULL),(265040,8657,1198,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc87e19-1691-11df-97a5-7038c432aabf',NULL),(265041,8657,976,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc87f9a-1691-11df-97a5-7038c432aabf',NULL),(265042,8657,1192,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc88123-1691-11df-97a5-7038c432aabf',NULL),(265043,8657,979,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc882a9-1691-11df-97a5-7038c432aabf',NULL),(265044,8657,1156,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc8842a-1691-11df-97a5-7038c432aabf',NULL),(265045,8657,6065,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc885af-1691-11df-97a5-7038c432aabf',NULL),(265046,8657,5092,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc88734-1691-11df-97a5-7038c432aabf',NULL),(265047,8657,5314,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc888b5-1691-11df-97a5-7038c432aabf',NULL),(265048,8657,5090,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc88a3a-1691-11df-97a5-7038c432aabf',NULL),(265049,8657,5087,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc895b9-1691-11df-97a5-7038c432aabf',NULL),(265050,8657,5088,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc8973e-1691-11df-97a5-7038c432aabf',NULL),(265051,8657,5089,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc898b7-1691-11df-97a5-7038c432aabf',NULL),(265052,8657,1125,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc89a33-1691-11df-97a5-7038c432aabf',NULL),(265053,8657,1124,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc89c23-1691-11df-97a5-7038c432aabf',NULL),(265054,8657,1123,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc89dba-1691-11df-97a5-7038c432aabf',NULL),(265055,8657,1122,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc89f54-1691-11df-97a5-7038c432aabf',NULL),(265056,8657,1128,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc8a0eb-1691-11df-97a5-7038c432aabf',NULL),(265057,8657,1129,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc8a2b4-1691-11df-97a5-7038c432aabf',NULL),(265058,8657,1209,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc8a43a-1691-11df-97a5-7038c432aabf',NULL),(265059,8657,1224,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc8a5b6-1691-11df-97a5-7038c432aabf',NULL),(265060,8657,5096,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc8a73c-1691-11df-97a5-7038c432aabf',NULL),(265061,8657,1109,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc8a8bd-1691-11df-97a5-7038c432aabf',NULL),(265062,8657,1111,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc8aa42-1691-11df-97a5-7038c432aabf',NULL),(265063,8657,1112,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc8abc7-1691-11df-97a5-7038c432aabf',NULL),(265064,8657,1255,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc8ad44-1691-11df-97a5-7038c432aabf',NULL),(265065,8657,1261,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc8aec9-1691-11df-97a5-7038c432aabf',NULL),(265066,8657,1265,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc8b046-1691-11df-97a5-7038c432aabf',NULL),(265067,8657,1268,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc8b1c7-1691-11df-97a5-7038c432aabf',NULL),(265068,8657,984,24548,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:21:24',0,1,NULL,NULL,NULL,'cfc8b347-1691-11df-97a5-7038c432aabf',NULL),(265069,2821,1246,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8b4d1-1691-11df-97a5-7038c432aabf',NULL),(265070,2821,5282,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8b656-1691-11df-97a5-7038c432aabf',NULL),(265071,2821,6096,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8b7d7-1691-11df-97a5-7038c432aabf',NULL),(265072,2821,5272,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8b958-1691-11df-97a5-7038c432aabf',NULL),(265073,2821,1146,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8bad9-1691-11df-97a5-7038c432aabf',NULL),(265074,2821,1154,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8bc5e-1691-11df-97a5-7038c432aabf',NULL),(265075,2821,1192,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8bdf5-1691-11df-97a5-7038c432aabf',NULL),(265076,2821,1155,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8bf71-1691-11df-97a5-7038c432aabf',NULL),(265077,2821,1164,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8c0dd-1691-11df-97a5-7038c432aabf',NULL),(265078,2821,1156,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8c2a2-1691-11df-97a5-7038c432aabf',NULL),(265079,2821,5092,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8c423-1691-11df-97a5-7038c432aabf',NULL),(265080,2821,5086,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8c5a0-1691-11df-97a5-7038c432aabf',NULL),(265081,2821,5087,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8c714-1691-11df-97a5-7038c432aabf',NULL),(265082,2821,5085,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8c891-1691-11df-97a5-7038c432aabf',NULL),(265083,2821,5088,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8ca34-1691-11df-97a5-7038c432aabf',NULL),(265084,2821,5089,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8cb97-1691-11df-97a5-7038c432aabf',NULL),(265085,2821,5356,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8daf2-1691-11df-97a5-7038c432aabf',NULL),(265086,2821,1248,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8dc59-1691-11df-97a5-7038c432aabf',NULL),(265087,2821,952,24549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1980,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8ddc0-1691-11df-97a5-7038c432aabf',NULL),(265088,2821,5497,24549,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8e2bb-1691-11df-97a5-7038c432aabf',NULL),(265089,2821,730,24549,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8e42b-1691-11df-97a5-7038c432aabf',NULL),(265090,2821,853,24549,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,539,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8e59f-1691-11df-97a5-7038c432aabf',NULL),(265091,2821,21,24549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8f873-1691-11df-97a5-7038c432aabf',NULL),(265092,2821,851,24549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8fac6-1691-11df-97a5-7038c432aabf',NULL),(265093,2821,729,24549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207000,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8fcf6-1691-11df-97a5-7038c432aabf',NULL),(265094,2821,790,24549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.62,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc8ff2b-1691-11df-97a5-7038c432aabf',NULL),(265095,2821,654,24549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.4,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc90f53-1691-11df-97a5-7038c432aabf',NULL),(265096,2821,678,24549,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc913b8-1691-11df-97a5-7038c432aabf',NULL),(265097,2821,5096,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc9161c-1691-11df-97a5-7038c432aabf',NULL),(265098,2821,6042,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc9291b-1691-11df-97a5-7038c432aabf',NULL),(265099,2821,1088,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc92b54-1691-11df-97a5-7038c432aabf',NULL),(265100,2821,1088,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc93c12-1691-11df-97a5-7038c432aabf',NULL),(265101,2821,1088,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc94c94-1691-11df-97a5-7038c432aabf',NULL),(265102,2821,1112,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc970e2-1691-11df-97a5-7038c432aabf',NULL),(265103,2821,1109,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc97263-1691-11df-97a5-7038c432aabf',NULL),(265104,2821,1110,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc973cf-1691-11df-97a5-7038c432aabf',NULL),(265105,2821,1111,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc97554-1691-11df-97a5-7038c432aabf',NULL),(265106,2821,1255,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc976cc-1691-11df-97a5-7038c432aabf',NULL),(265107,2821,1277,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc97845-1691-11df-97a5-7038c432aabf',NULL),(265108,2821,1261,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc979bd-1691-11df-97a5-7038c432aabf',NULL),(265109,2821,1265,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc97b3a-1691-11df-97a5-7038c432aabf',NULL),(265110,2821,1268,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc97cb6-1691-11df-97a5-7038c432aabf',NULL),(265111,2821,1272,24549,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:23:07',0,1,NULL,NULL,NULL,'cfc97e2b-1691-11df-97a5-7038c432aabf',NULL),(265112,9060,1246,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc97fa7-1691-11df-97a5-7038c432aabf',NULL),(265113,9060,5282,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc98120-1691-11df-97a5-7038c432aabf',NULL),(265114,9060,6096,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc9829c-1691-11df-97a5-7038c432aabf',NULL),(265115,9060,1154,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc98410-1691-11df-97a5-7038c432aabf',NULL),(265116,9060,1192,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc985f8-1691-11df-97a5-7038c432aabf',NULL),(265117,9060,1155,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc9878a-1691-11df-97a5-7038c432aabf',NULL),(265118,9060,1164,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc98918-1691-11df-97a5-7038c432aabf',NULL),(265119,9060,1156,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc98aaa-1691-11df-97a5-7038c432aabf',NULL),(265120,9060,6065,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc98c38-1691-11df-97a5-7038c432aabf',NULL),(265121,9060,5092,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc98df0-1691-11df-97a5-7038c432aabf',NULL),(265122,9060,5086,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc98f71-1691-11df-97a5-7038c432aabf',NULL),(265123,9060,5087,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc990ea-1691-11df-97a5-7038c432aabf',NULL),(265124,9060,5085,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc99262-1691-11df-97a5-7038c432aabf',NULL),(265125,9060,5088,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc993db-1691-11df-97a5-7038c432aabf',NULL),(265126,9060,5089,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc99557-1691-11df-97a5-7038c432aabf',NULL),(265127,9060,5356,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc996d4-1691-11df-97a5-7038c432aabf',NULL),(265128,9060,1248,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc9984c-1691-11df-97a5-7038c432aabf',NULL),(265129,9060,952,24555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2560,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc999c9-1691-11df-97a5-7038c432aabf',NULL),(265130,9060,5497,24555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc99b41-1691-11df-97a5-7038c432aabf',NULL),(265131,9060,730,24555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc99cbe-1691-11df-97a5-7038c432aabf',NULL),(265132,9060,853,24555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1324,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc99e32-1691-11df-97a5-7038c432aabf',NULL),(265133,9060,21,24555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc99fab-1691-11df-97a5-7038c432aabf',NULL),(265134,9060,851,24555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc9a12c-1691-11df-97a5-7038c432aabf',NULL),(265135,9060,729,24555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169000,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc9a2a0-1691-11df-97a5-7038c432aabf',NULL),(265136,9060,790,24555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.1,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc9a41c-1691-11df-97a5-7038c432aabf',NULL),(265137,9060,654,24555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc9a595-1691-11df-97a5-7038c432aabf',NULL),(265138,9060,678,24555,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc9a70d-1691-11df-97a5-7038c432aabf',NULL),(265139,9060,1276,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc9a886-1691-11df-97a5-7038c432aabf',NULL),(265140,9060,5096,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc9a9fe-1691-11df-97a5-7038c432aabf',NULL),(265141,9060,1088,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc9ab7b-1691-11df-97a5-7038c432aabf',NULL),(265142,9060,1088,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc9ad6f-1691-11df-97a5-7038c432aabf',NULL),(265143,9060,1088,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc9af01-1691-11df-97a5-7038c432aabf',NULL),(265144,9060,1112,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc9b08f-1691-11df-97a5-7038c432aabf',NULL),(265145,9060,1109,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc9b21d-1691-11df-97a5-7038c432aabf',NULL),(265146,9060,1110,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc9b3aa-1691-11df-97a5-7038c432aabf',NULL),(265147,9060,1111,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc9b55f-1691-11df-97a5-7038c432aabf',NULL),(265148,9060,1255,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc9b6db-1691-11df-97a5-7038c432aabf',NULL),(265149,9060,1277,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc9b850-1691-11df-97a5-7038c432aabf',NULL),(265150,9060,1261,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc9b9cc-1691-11df-97a5-7038c432aabf',NULL),(265151,9060,1265,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc9bb49-1691-11df-97a5-7038c432aabf',NULL),(265152,9060,1264,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc9bcc1-1691-11df-97a5-7038c432aabf',NULL),(265153,9060,1268,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc9be3a-1691-11df-97a5-7038c432aabf',NULL),(265154,9060,1272,24555,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:22:59',0,1,NULL,NULL,NULL,'cfc9bfb2-1691-11df-97a5-7038c432aabf',NULL),(265155,742,1246,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9c12f-1691-11df-97a5-7038c432aabf',NULL),(265156,742,5282,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9c2a3-1691-11df-97a5-7038c432aabf',NULL),(265157,742,6096,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9c420-1691-11df-97a5-7038c432aabf',NULL),(265158,742,5272,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9c59c-1691-11df-97a5-7038c432aabf',NULL),(265159,742,1146,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9c715-1691-11df-97a5-7038c432aabf',NULL),(265160,742,1154,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9c88d-1691-11df-97a5-7038c432aabf',NULL),(265161,742,1192,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9ca01-1691-11df-97a5-7038c432aabf',NULL),(265162,742,1155,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9cb7e-1691-11df-97a5-7038c432aabf',NULL),(265163,742,1164,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9ccfb-1691-11df-97a5-7038c432aabf',NULL),(265164,742,1156,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9ce6f-1691-11df-97a5-7038c432aabf',NULL),(265165,742,5092,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9cfeb-1691-11df-97a5-7038c432aabf',NULL),(265166,742,5086,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9d164-1691-11df-97a5-7038c432aabf',NULL),(265167,742,5087,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9d3e1-1691-11df-97a5-7038c432aabf',NULL),(265168,742,5085,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9d5b8-1691-11df-97a5-7038c432aabf',NULL),(265169,742,5088,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9e1ea-1691-11df-97a5-7038c432aabf',NULL),(265170,742,5089,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9e380-1691-11df-97a5-7038c432aabf',NULL),(265171,742,5356,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9e50a-1691-11df-97a5-7038c432aabf',NULL),(265172,742,1248,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9e6a9-1691-11df-97a5-7038c432aabf',NULL),(265173,742,952,24557,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9e843-1691-11df-97a5-7038c432aabf',NULL),(265174,742,5497,24557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9e9d5-1691-11df-97a5-7038c432aabf',NULL),(265175,742,730,24557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9eb68-1691-11df-97a5-7038c432aabf',NULL),(265176,742,853,24557,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,977,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9ecf5-1691-11df-97a5-7038c432aabf',NULL),(265177,742,21,24557,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9ee8c-1691-11df-97a5-7038c432aabf',NULL),(265178,742,851,24557,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9f022-1691-11df-97a5-7038c432aabf',NULL),(265179,742,729,24557,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308000,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9f1c1-1691-11df-97a5-7038c432aabf',NULL),(265180,742,790,24557,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.4,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9f460-1691-11df-97a5-7038c432aabf',NULL),(265181,742,654,24557,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9f6eb-1691-11df-97a5-7038c432aabf',NULL),(265182,742,678,24557,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9fa53-1691-11df-97a5-7038c432aabf',NULL),(265183,742,5096,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfc9fe2b-1691-11df-97a5-7038c432aabf',NULL),(265184,742,6042,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfca00f1-1691-11df-97a5-7038c432aabf',NULL),(265185,742,1088,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfca03a6-1691-11df-97a5-7038c432aabf',NULL),(265186,742,1088,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfca064e-1691-11df-97a5-7038c432aabf',NULL),(265187,742,1088,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfca08f2-1691-11df-97a5-7038c432aabf',NULL),(265188,742,1112,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfca0b96-1691-11df-97a5-7038c432aabf',NULL),(265189,742,1109,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfca0e42-1691-11df-97a5-7038c432aabf',NULL),(265190,742,1110,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfca10e6-1691-11df-97a5-7038c432aabf',NULL),(265191,742,1111,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfca1385-1691-11df-97a5-7038c432aabf',NULL),(265192,742,1255,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfca162d-1691-11df-97a5-7038c432aabf',NULL),(265193,742,1277,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfca18d5-1691-11df-97a5-7038c432aabf',NULL),(265194,742,1261,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfca1b79-1691-11df-97a5-7038c432aabf',NULL),(265195,742,1265,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfca1e10-1691-11df-97a5-7038c432aabf',NULL),(265196,742,1268,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfca20c5-1691-11df-97a5-7038c432aabf',NULL),(265197,742,1272,24557,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:25:21',0,1,NULL,NULL,NULL,'cfca2365-1691-11df-97a5-7038c432aabf',NULL),(265198,5163,1246,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca24fb-1691-11df-97a5-7038c432aabf',NULL),(265199,5163,5282,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca2691-1691-11df-97a5-7038c432aabf',NULL),(265200,5163,6096,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca2823-1691-11df-97a5-7038c432aabf',NULL),(265201,5163,1154,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca29b6-1691-11df-97a5-7038c432aabf',NULL),(265202,5163,1192,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca2b48-1691-11df-97a5-7038c432aabf',NULL),(265203,5163,1155,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca2cda-1691-11df-97a5-7038c432aabf',NULL),(265204,5163,1164,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca2e70-1691-11df-97a5-7038c432aabf',NULL),(265205,5163,1156,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca3002-1691-11df-97a5-7038c432aabf',NULL),(265206,5163,6065,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca3198-1691-11df-97a5-7038c432aabf',NULL),(265207,5163,1165,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca332a-1691-11df-97a5-7038c432aabf',NULL),(265208,5163,5092,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca34c1-1691-11df-97a5-7038c432aabf',NULL),(265209,5163,5086,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca3653-1691-11df-97a5-7038c432aabf',NULL),(265210,5163,5087,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca37e5-1691-11df-97a5-7038c432aabf',NULL),(265211,5163,5085,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca397b-1691-11df-97a5-7038c432aabf',NULL),(265212,5163,5088,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca3b0d-1691-11df-97a5-7038c432aabf',NULL),(265213,5163,5089,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca3ca8-1691-11df-97a5-7038c432aabf',NULL),(265214,5163,5356,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca3fbf-1691-11df-97a5-7038c432aabf',NULL),(265215,5163,1248,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca4156-1691-11df-97a5-7038c432aabf',NULL),(265216,5163,1276,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca42ec-1691-11df-97a5-7038c432aabf',NULL),(265217,5163,5096,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca447e-1691-11df-97a5-7038c432aabf',NULL),(265218,5163,1088,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca4614-1691-11df-97a5-7038c432aabf',NULL),(265219,5163,1088,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca4827-1691-11df-97a5-7038c432aabf',NULL),(265220,5163,1088,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca49f9-1691-11df-97a5-7038c432aabf',NULL),(265221,5163,1112,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca4b94-1691-11df-97a5-7038c432aabf',NULL),(265222,5163,1109,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca4d26-1691-11df-97a5-7038c432aabf',NULL),(265223,5163,1110,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca4ede-1691-11df-97a5-7038c432aabf',NULL),(265224,5163,1111,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca505b-1691-11df-97a5-7038c432aabf',NULL),(265225,5163,1255,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca51e0-1691-11df-97a5-7038c432aabf',NULL),(265226,5163,1277,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca535d-1691-11df-97a5-7038c432aabf',NULL),(265227,5163,1261,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca54d5-1691-11df-97a5-7038c432aabf',NULL),(265228,5163,1265,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca5656-1691-11df-97a5-7038c432aabf',NULL),(265229,5163,1268,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca57cf-1691-11df-97a5-7038c432aabf',NULL),(265230,5163,1272,24559,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:13',0,1,NULL,NULL,NULL,'cfca5954-1691-11df-97a5-7038c432aabf',NULL),(265231,338,1246,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca5acc-1691-11df-97a5-7038c432aabf',NULL),(265232,338,5282,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca5c4d-1691-11df-97a5-7038c432aabf',NULL),(265233,338,6096,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca5dd2-1691-11df-97a5-7038c432aabf',NULL),(265234,338,5272,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca5f4b-1691-11df-97a5-7038c432aabf',NULL),(265235,338,1146,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca60cc-1691-11df-97a5-7038c432aabf',NULL),(265236,338,1154,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca6244-1691-11df-97a5-7038c432aabf',NULL),(265237,338,1192,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca63c9-1691-11df-97a5-7038c432aabf',NULL),(265238,338,1155,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca654a-1691-11df-97a5-7038c432aabf',NULL),(265239,338,1164,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca66cb-1691-11df-97a5-7038c432aabf',NULL),(265240,338,1156,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca6848-1691-11df-97a5-7038c432aabf',NULL),(265241,338,6065,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca69c5-1691-11df-97a5-7038c432aabf',NULL),(265242,338,5092,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca6b41-1691-11df-97a5-7038c432aabf',NULL),(265243,338,5086,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca6cbe-1691-11df-97a5-7038c432aabf',NULL),(265244,338,5087,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca6e3b-1691-11df-97a5-7038c432aabf',NULL),(265245,338,5085,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca7015-1691-11df-97a5-7038c432aabf',NULL),(265246,338,5088,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca719f-1691-11df-97a5-7038c432aabf',NULL),(265247,338,5089,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca732d-1691-11df-97a5-7038c432aabf',NULL),(265248,338,5356,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca74bb-1691-11df-97a5-7038c432aabf',NULL),(265249,338,1248,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca764d-1691-11df-97a5-7038c432aabf',NULL),(265250,338,5096,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca7812-1691-11df-97a5-7038c432aabf',NULL),(265251,338,6042,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca7997-1691-11df-97a5-7038c432aabf',NULL),(265252,338,1088,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca7b1c-1691-11df-97a5-7038c432aabf',NULL),(265253,338,1088,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca7c9d-1691-11df-97a5-7038c432aabf',NULL),(265254,338,1112,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca7e1e-1691-11df-97a5-7038c432aabf',NULL),(265255,338,1109,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca7f9b-1691-11df-97a5-7038c432aabf',NULL),(265256,338,1110,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca811c-1691-11df-97a5-7038c432aabf',NULL),(265257,338,1111,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca8da4-1691-11df-97a5-7038c432aabf',NULL),(265258,338,1255,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca8f21-1691-11df-97a5-7038c432aabf',NULL),(265259,338,1250,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca9099-1691-11df-97a5-7038c432aabf',NULL),(265260,338,1250,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca921a-1691-11df-97a5-7038c432aabf',NULL),(265261,338,1250,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca939b-1691-11df-97a5-7038c432aabf',NULL),(265262,338,1277,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca951c-1691-11df-97a5-7038c432aabf',NULL),(265263,338,1261,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca9708-1691-11df-97a5-7038c432aabf',NULL),(265264,338,1252,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca98a2-1691-11df-97a5-7038c432aabf',NULL),(265265,338,1265,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca9a30-1691-11df-97a5-7038c432aabf',NULL),(265266,338,1268,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca9bcb-1691-11df-97a5-7038c432aabf',NULL),(265267,338,1272,24560,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:49',0,1,NULL,NULL,NULL,'cfca9d5d-1691-11df-97a5-7038c432aabf',NULL),(265268,1228,1246,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfca9f1e-1691-11df-97a5-7038c432aabf',NULL),(265269,1228,5282,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcaa0a3-1691-11df-97a5-7038c432aabf',NULL),(265270,1228,6096,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcaa220-1691-11df-97a5-7038c432aabf',NULL),(265271,1228,1154,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcaa3a1-1691-11df-97a5-7038c432aabf',NULL),(265272,1228,1192,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcaa51e-1691-11df-97a5-7038c432aabf',NULL),(265273,1228,1155,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcaa69f-1691-11df-97a5-7038c432aabf',NULL),(265274,1228,1164,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcaa824-1691-11df-97a5-7038c432aabf',NULL),(265275,1228,1156,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcaa9a0-1691-11df-97a5-7038c432aabf',NULL),(265276,1228,6065,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcaab26-1691-11df-97a5-7038c432aabf',NULL),(265277,1228,5092,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcaaca2-1691-11df-97a5-7038c432aabf',NULL),(265278,1228,5086,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcaae23-1691-11df-97a5-7038c432aabf',NULL),(265279,1228,5087,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcaafa0-1691-11df-97a5-7038c432aabf',NULL),(265280,1228,5085,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcab12a-1691-11df-97a5-7038c432aabf',NULL),(265281,1228,5088,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcab2b7-1691-11df-97a5-7038c432aabf',NULL),(265282,1228,5089,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcab449-1691-11df-97a5-7038c432aabf',NULL),(265283,1228,5356,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcab5cf-1691-11df-97a5-7038c432aabf',NULL),(265284,1228,1248,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcab732-1691-11df-97a5-7038c432aabf',NULL),(265285,1228,5096,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcab89d-1691-11df-97a5-7038c432aabf',NULL),(265286,1228,1088,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcaba0d-1691-11df-97a5-7038c432aabf',NULL),(265287,1228,1088,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcabb74-1691-11df-97a5-7038c432aabf',NULL),(265288,1228,1088,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcabce0-1691-11df-97a5-7038c432aabf',NULL),(265289,1228,1112,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcabf73-1691-11df-97a5-7038c432aabf',NULL),(265290,1228,1109,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcac0f4-1691-11df-97a5-7038c432aabf',NULL),(265291,1228,1110,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcac270-1691-11df-97a5-7038c432aabf',NULL),(265292,1228,1111,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcad25d-1691-11df-97a5-7038c432aabf',NULL),(265293,1228,1255,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcad3c8-1691-11df-97a5-7038c432aabf',NULL),(265294,1228,1277,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcad52b-1691-11df-97a5-7038c432aabf',NULL),(265295,1228,1261,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcad68e-1691-11df-97a5-7038c432aabf',NULL),(265296,1228,1262,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcadb96-1691-11df-97a5-7038c432aabf',NULL),(265297,1228,1265,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcadd05-1691-11df-97a5-7038c432aabf',NULL),(265298,1228,1268,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcaefe2-1691-11df-97a5-7038c432aabf',NULL),(265299,1228,1272,24561,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:27:59',0,1,NULL,NULL,NULL,'cfcaf22c-1691-11df-97a5-7038c432aabf',NULL),(265300,6835,1246,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcaf46a-1691-11df-97a5-7038c432aabf',NULL),(265301,6835,5282,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcaf6a2-1691-11df-97a5-7038c432aabf',NULL),(265302,6835,6096,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb06e9-1691-11df-97a5-7038c432aabf',NULL),(265303,6835,5272,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb0921-1691-11df-97a5-7038c432aabf',NULL),(265304,6835,1146,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb0d6d-1691-11df-97a5-7038c432aabf',NULL),(265305,6835,1154,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb20d3-1691-11df-97a5-7038c432aabf',NULL),(265306,6835,1192,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb2310-1691-11df-97a5-7038c432aabf',NULL),(265307,6835,5092,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb33ab-1691-11df-97a5-7038c432aabf',NULL),(265308,6835,5086,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb447f-1691-11df-97a5-7038c432aabf',NULL),(265309,6835,5087,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb69c5-1691-11df-97a5-7038c432aabf',NULL),(265310,6835,5085,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb6b46-1691-11df-97a5-7038c432aabf',NULL),(265311,6835,5088,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb6cbf-1691-11df-97a5-7038c432aabf',NULL),(265312,6835,5089,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb6e44-1691-11df-97a5-7038c432aabf',NULL),(265313,6835,5356,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb6fc1-1691-11df-97a5-7038c432aabf',NULL),(265314,6835,1248,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb7142-1691-11df-97a5-7038c432aabf',NULL),(265315,6835,12,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb72ba-1691-11df-97a5-7038c432aabf',NULL),(265316,6835,5096,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb743b-1691-11df-97a5-7038c432aabf',NULL),(265317,6835,6042,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb75bc-1691-11df-97a5-7038c432aabf',NULL),(265318,6835,1112,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb7739-1691-11df-97a5-7038c432aabf',NULL),(265319,6835,1109,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb78b5-1691-11df-97a5-7038c432aabf',NULL),(265320,6835,1110,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb7a29-1691-11df-97a5-7038c432aabf',NULL),(265321,6835,1111,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb7ba6-1691-11df-97a5-7038c432aabf',NULL),(265322,6835,1255,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb7d1e-1691-11df-97a5-7038c432aabf',NULL),(265323,6835,1277,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb7e9b-1691-11df-97a5-7038c432aabf',NULL),(265324,6835,1261,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb801c-1691-11df-97a5-7038c432aabf',NULL),(265325,6835,1265,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb81fb-1691-11df-97a5-7038c432aabf',NULL),(265326,6835,1264,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb838d-1691-11df-97a5-7038c432aabf',NULL),(265327,6835,1268,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb8517-1691-11df-97a5-7038c432aabf',NULL),(265328,6835,1272,24564,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:28:03',0,1,NULL,NULL,NULL,'cfcb86ad-1691-11df-97a5-7038c432aabf',NULL),(265329,3160,1246,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcb883b-1691-11df-97a5-7038c432aabf',NULL),(265330,3160,5282,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcb89f8-1691-11df-97a5-7038c432aabf',NULL),(265331,3160,6096,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcb8b74-1691-11df-97a5-7038c432aabf',NULL),(265332,3160,5272,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcb8ced-1691-11df-97a5-7038c432aabf',NULL),(265333,3160,1146,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcb8e6e-1691-11df-97a5-7038c432aabf',NULL),(265334,3160,1154,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcb8fe6-1691-11df-97a5-7038c432aabf',NULL),(265335,3160,1192,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcb9163-1691-11df-97a5-7038c432aabf',NULL),(265336,3160,1155,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcb92e4-1691-11df-97a5-7038c432aabf',NULL),(265337,3160,1164,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcb9460-1691-11df-97a5-7038c432aabf',NULL),(265338,3160,1156,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcb95e1-1691-11df-97a5-7038c432aabf',NULL),(265339,3160,5092,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcb9755-1691-11df-97a5-7038c432aabf',NULL),(265340,3160,5086,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcb98d6-1691-11df-97a5-7038c432aabf',NULL),(265341,3160,5087,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcb9a57-1691-11df-97a5-7038c432aabf',NULL),(265342,3160,5085,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcb9bd0-1691-11df-97a5-7038c432aabf',NULL),(265343,3160,5088,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcb9d48-1691-11df-97a5-7038c432aabf',NULL),(265344,3160,5089,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcb9ebc-1691-11df-97a5-7038c432aabf',NULL),(265345,3160,5356,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcba039-1691-11df-97a5-7038c432aabf',NULL),(265346,3160,1248,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcba1b6-1691-11df-97a5-7038c432aabf',NULL),(265347,3160,952,24566,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2690,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcba332-1691-11df-97a5-7038c432aabf',NULL),(265348,3160,5497,24566,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,388,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcba4b3-1691-11df-97a5-7038c432aabf',NULL),(265349,3160,730,24566,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcba62c-1691-11df-97a5-7038c432aabf',NULL),(265350,3160,853,24566,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1450,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcba7fe-1691-11df-97a5-7038c432aabf',NULL),(265351,3160,21,24566,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcba98c-1691-11df-97a5-7038c432aabf',NULL),(265352,3160,851,24566,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcbab1e-1691-11df-97a5-7038c432aabf',NULL),(265353,3160,729,24566,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249000,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcbacb0-1691-11df-97a5-7038c432aabf',NULL),(265354,3160,790,24566,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.14,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcbae39-1691-11df-97a5-7038c432aabf',NULL),(265355,3160,654,24566,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcbaffa-1691-11df-97a5-7038c432aabf',NULL),(265356,3160,678,24566,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcbb16f-1691-11df-97a5-7038c432aabf',NULL),(265357,3160,5096,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcbb2f0-1691-11df-97a5-7038c432aabf',NULL),(265358,3160,1088,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcbb46c-1691-11df-97a5-7038c432aabf',NULL),(265359,3160,1088,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcbb5e5-1691-11df-97a5-7038c432aabf',NULL),(265360,3160,1088,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcbb761-1691-11df-97a5-7038c432aabf',NULL),(265361,3160,1112,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcbb8da-1691-11df-97a5-7038c432aabf',NULL),(265362,3160,1109,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcbba56-1691-11df-97a5-7038c432aabf',NULL),(265363,3160,1110,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcbbbcf-1691-11df-97a5-7038c432aabf',NULL),(265364,3160,1111,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcbbd4b-1691-11df-97a5-7038c432aabf',NULL),(265365,3160,1255,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcbbecc-1691-11df-97a5-7038c432aabf',NULL),(265366,3160,1277,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcbc045-1691-11df-97a5-7038c432aabf',NULL),(265367,3160,1261,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcbc1bd-1691-11df-97a5-7038c432aabf',NULL),(265368,3160,1265,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcbc336-1691-11df-97a5-7038c432aabf',NULL),(265369,3160,1268,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcbc4b2-1691-11df-97a5-7038c432aabf',NULL),(265370,3160,1272,24566,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:29:42',0,1,NULL,NULL,NULL,'cfcbc62b-1691-11df-97a5-7038c432aabf',NULL),(265371,3613,1246,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcbc7a7-1691-11df-97a5-7038c432aabf',NULL),(265372,3613,5282,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcbc924-1691-11df-97a5-7038c432aabf',NULL),(265373,3613,6096,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcbca9c-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (265374,3613,1192,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcbcc19-1691-11df-97a5-7038c432aabf',NULL),(265375,3613,1155,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcbcd92-1691-11df-97a5-7038c432aabf',NULL),(265376,3613,1164,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcbcf6c-1691-11df-97a5-7038c432aabf',NULL),(265377,3613,1156,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcbdb56-1691-11df-97a5-7038c432aabf',NULL),(265378,3613,1156,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcbdcca-1691-11df-97a5-7038c432aabf',NULL),(265379,3613,1156,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcbde3e-1691-11df-97a5-7038c432aabf',NULL),(265380,3613,1156,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcbdfbb-1691-11df-97a5-7038c432aabf',NULL),(265381,3613,6065,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcbe138-1691-11df-97a5-7038c432aabf',NULL),(265382,3613,1165,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcbe2b4-1691-11df-97a5-7038c432aabf',NULL),(265383,3613,5092,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcbe428-1691-11df-97a5-7038c432aabf',NULL),(265384,3613,5086,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcbe5a9-1691-11df-97a5-7038c432aabf',NULL),(265385,3613,5087,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcbe722-1691-11df-97a5-7038c432aabf',NULL),(265386,3613,5085,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcbe8a7-1691-11df-97a5-7038c432aabf',NULL),(265387,3613,5088,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcbeb20-1691-11df-97a5-7038c432aabf',NULL),(265388,3613,5089,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcbed88-1691-11df-97a5-7038c432aabf',NULL),(265389,3613,5356,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcbeff8-1691-11df-97a5-7038c432aabf',NULL),(265390,3613,1248,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcbf35d-1691-11df-97a5-7038c432aabf',NULL),(265391,3613,5096,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcbf641-1691-11df-97a5-7038c432aabf',NULL),(265392,3613,6042,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcbf8fa-1691-11df-97a5-7038c432aabf',NULL),(265393,3613,1088,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcbfba6-1691-11df-97a5-7038c432aabf',NULL),(265394,3613,1112,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcbfe82-1691-11df-97a5-7038c432aabf',NULL),(265395,3613,1109,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcc00fb-1691-11df-97a5-7038c432aabf',NULL),(265396,3613,1110,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcc0385-1691-11df-97a5-7038c432aabf',NULL),(265397,3613,1111,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcc0602-1691-11df-97a5-7038c432aabf',NULL),(265398,3613,1277,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcc0880-1691-11df-97a5-7038c432aabf',NULL),(265399,3613,1261,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcc0afd-1691-11df-97a5-7038c432aabf',NULL),(265400,3613,1263,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcc0d7e-1691-11df-97a5-7038c432aabf',NULL),(265401,3613,1252,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcc1000-1691-11df-97a5-7038c432aabf',NULL),(265402,3613,1266,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcc1271-1691-11df-97a5-7038c432aabf',NULL),(265403,3613,1265,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcc13f1-1691-11df-97a5-7038c432aabf',NULL),(265404,3613,1268,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcc156a-1691-11df-97a5-7038c432aabf',NULL),(265405,3613,1271,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcc16e2-1691-11df-97a5-7038c432aabf',NULL),(265406,3613,1271,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcc185f-1691-11df-97a5-7038c432aabf',NULL),(265407,3613,1271,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcc19dc-1691-11df-97a5-7038c432aabf',NULL),(265408,3613,1272,24567,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:30:58',0,1,NULL,NULL,NULL,'cfcc1b58-1691-11df-97a5-7038c432aabf',NULL),(265409,7481,1246,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc1d22-1691-11df-97a5-7038c432aabf',NULL),(265410,7481,5282,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc1ebd-1691-11df-97a5-7038c432aabf',NULL),(265411,7481,6096,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc204a-1691-11df-97a5-7038c432aabf',NULL),(265412,7481,1154,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc21dc-1691-11df-97a5-7038c432aabf',NULL),(265413,7481,1192,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc2373-1691-11df-97a5-7038c432aabf',NULL),(265414,7481,1155,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc2534-1691-11df-97a5-7038c432aabf',NULL),(265415,7481,1164,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc26ac-1691-11df-97a5-7038c432aabf',NULL),(265416,7481,1156,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc2825-1691-11df-97a5-7038c432aabf',NULL),(265417,7481,6065,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc29a6-1691-11df-97a5-7038c432aabf',NULL),(265418,7481,1165,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc2b1e-1691-11df-97a5-7038c432aabf',NULL),(265419,7481,5092,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc2c97-1691-11df-97a5-7038c432aabf',NULL),(265420,7481,5086,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc2e17-1691-11df-97a5-7038c432aabf',NULL),(265421,7481,5087,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc2f8c-1691-11df-97a5-7038c432aabf',NULL),(265422,7481,5085,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc3104-1691-11df-97a5-7038c432aabf',NULL),(265423,7481,5088,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc327c-1691-11df-97a5-7038c432aabf',NULL),(265424,7481,5089,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc33f9-1691-11df-97a5-7038c432aabf',NULL),(265425,7481,5356,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc357a-1691-11df-97a5-7038c432aabf',NULL),(265426,7481,1248,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc36f2-1691-11df-97a5-7038c432aabf',NULL),(265427,7481,5096,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc386f-1691-11df-97a5-7038c432aabf',NULL),(265428,7481,6042,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc39e8-1691-11df-97a5-7038c432aabf',NULL),(265429,7481,1088,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc3b64-1691-11df-97a5-7038c432aabf',NULL),(265430,7481,1088,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc3ce1-1691-11df-97a5-7038c432aabf',NULL),(265431,7481,1088,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc3e5e-1691-11df-97a5-7038c432aabf',NULL),(265432,7481,1112,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc3fda-1691-11df-97a5-7038c432aabf',NULL),(265433,7481,1109,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc4153-1691-11df-97a5-7038c432aabf',NULL),(265434,7481,1110,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc42cf-1691-11df-97a5-7038c432aabf',NULL),(265435,7481,1111,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc44a2-1691-11df-97a5-7038c432aabf',NULL),(265436,7481,1255,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc4638-1691-11df-97a5-7038c432aabf',NULL),(265437,7481,1277,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc47ca-1691-11df-97a5-7038c432aabf',NULL),(265438,7481,1261,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc4953-1691-11df-97a5-7038c432aabf',NULL),(265439,7481,1265,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc4ae6-1691-11df-97a5-7038c432aabf',NULL),(265440,7481,1268,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc4ca2-1691-11df-97a5-7038c432aabf',NULL),(265441,7481,1272,24570,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:33:28',0,1,NULL,NULL,NULL,'cfcc4e1f-1691-11df-97a5-7038c432aabf',NULL),(265442,7680,1246,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc4f97-1691-11df-97a5-7038c432aabf',NULL),(265443,7680,5282,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc5114-1691-11df-97a5-7038c432aabf',NULL),(265444,7680,6096,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc5295-1691-11df-97a5-7038c432aabf',NULL),(265445,7680,5272,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc540d-1691-11df-97a5-7038c432aabf',NULL),(265446,7680,1154,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc5586-1691-11df-97a5-7038c432aabf',NULL),(265447,7680,1192,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc56fe-1691-11df-97a5-7038c432aabf',NULL),(265448,7680,1155,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc587b-1691-11df-97a5-7038c432aabf',NULL),(265449,7680,1164,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc59f8-1691-11df-97a5-7038c432aabf',NULL),(265450,7680,1156,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc5b70-1691-11df-97a5-7038c432aabf',NULL),(265451,7680,6065,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc5ced-1691-11df-97a5-7038c432aabf',NULL),(265452,7680,6077,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc5e65-1691-11df-97a5-7038c432aabf',NULL),(265453,7680,5092,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc5fde-1691-11df-97a5-7038c432aabf',NULL),(265454,7680,5086,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc6156-1691-11df-97a5-7038c432aabf',NULL),(265455,7680,5087,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc62d3-1691-11df-97a5-7038c432aabf',NULL),(265456,7680,5085,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc644f-1691-11df-97a5-7038c432aabf',NULL),(265457,7680,5088,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc65d0-1691-11df-97a5-7038c432aabf',NULL),(265458,7680,5089,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc6751-1691-11df-97a5-7038c432aabf',NULL),(265459,7680,5356,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc68ce-1691-11df-97a5-7038c432aabf',NULL),(265460,7680,1248,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc6a4f-1691-11df-97a5-7038c432aabf',NULL),(265461,7680,1276,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc6c36-1691-11df-97a5-7038c432aabf',NULL),(265462,7680,5096,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc6dc4-1691-11df-97a5-7038c432aabf',NULL),(265463,7680,1088,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc6f5f-1691-11df-97a5-7038c432aabf',NULL),(265464,7680,1088,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc7b37-1691-11df-97a5-7038c432aabf',NULL),(265465,7680,1088,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc7cb4-1691-11df-97a5-7038c432aabf',NULL),(265466,7680,1112,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc7e31-1691-11df-97a5-7038c432aabf',NULL),(265467,7680,1109,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc7fa9-1691-11df-97a5-7038c432aabf',NULL),(265468,7680,1110,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc812e-1691-11df-97a5-7038c432aabf',NULL),(265469,7680,1111,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc82af-1691-11df-97a5-7038c432aabf',NULL),(265470,7680,1255,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc8430-1691-11df-97a5-7038c432aabf',NULL),(265471,7680,1277,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc85a9-1691-11df-97a5-7038c432aabf',NULL),(265472,7680,1261,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc872e-1691-11df-97a5-7038c432aabf',NULL),(265473,7680,1265,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc88b3-1691-11df-97a5-7038c432aabf',NULL),(265474,7680,1268,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc8a30-1691-11df-97a5-7038c432aabf',NULL),(265475,7680,1272,24571,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:49:34',0,1,NULL,NULL,NULL,'cfcc8bb1-1691-11df-97a5-7038c432aabf',NULL),(265476,7132,1246,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfcc8d2e-1691-11df-97a5-7038c432aabf',NULL),(265477,7132,5282,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfcc8eae-1691-11df-97a5-7038c432aabf',NULL),(265478,7132,6096,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfcc902b-1691-11df-97a5-7038c432aabf',NULL),(265479,7132,1154,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfcc91ac-1691-11df-97a5-7038c432aabf',NULL),(265480,7132,1192,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfcc9398-1691-11df-97a5-7038c432aabf',NULL),(265481,7132,1156,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfcc9526-1691-11df-97a5-7038c432aabf',NULL),(265482,7132,1165,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfcc96bc-1691-11df-97a5-7038c432aabf',NULL),(265483,7132,5092,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfcc9852-1691-11df-97a5-7038c432aabf',NULL),(265484,7132,5086,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfcc99ed-1691-11df-97a5-7038c432aabf',NULL),(265485,7132,5087,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfcc9baa-1691-11df-97a5-7038c432aabf',NULL),(265486,7132,5085,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfcc9d27-1691-11df-97a5-7038c432aabf',NULL),(265487,7132,5088,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfcc9ea3-1691-11df-97a5-7038c432aabf',NULL),(265488,7132,5089,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfcca020-1691-11df-97a5-7038c432aabf',NULL),(265489,7132,5356,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfcca1a1-1691-11df-97a5-7038c432aabf',NULL),(265490,7132,1248,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfcca32f-1691-11df-97a5-7038c432aabf',NULL),(265491,7132,1276,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfcca4b8-1691-11df-97a5-7038c432aabf',NULL),(265492,7132,5096,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfcca624-1691-11df-97a5-7038c432aabf',NULL),(265493,7132,1112,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfcca783-1691-11df-97a5-7038c432aabf',NULL),(265494,7132,1109,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfcca8f2-1691-11df-97a5-7038c432aabf',NULL),(265495,7132,1110,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfccaa5a-1691-11df-97a5-7038c432aabf',NULL),(265496,7132,1111,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfccabc5-1691-11df-97a5-7038c432aabf',NULL),(265497,7132,1255,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfccad31-1691-11df-97a5-7038c432aabf',NULL),(265498,7132,1277,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfccae94-1691-11df-97a5-7038c432aabf',NULL),(265499,7132,1261,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfccaffb-1691-11df-97a5-7038c432aabf',NULL),(265500,7132,1265,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfccbff4-1691-11df-97a5-7038c432aabf',NULL),(265501,7132,1268,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfccc1a8-1691-11df-97a5-7038c432aabf',NULL),(265502,7132,1272,24572,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:51:04',0,1,NULL,NULL,NULL,'cfccc310-1691-11df-97a5-7038c432aabf',NULL),(265503,5499,1246,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfccc7fe-1691-11df-97a5-7038c432aabf',NULL),(265504,5499,5282,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfccc976-1691-11df-97a5-7038c432aabf',NULL),(265505,5499,6096,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcccae6-1691-11df-97a5-7038c432aabf',NULL),(265506,5499,5272,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcccc67-1691-11df-97a5-7038c432aabf',NULL),(265507,5499,1146,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfccde54-1691-11df-97a5-7038c432aabf',NULL),(265508,5499,1154,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcce149-1691-11df-97a5-7038c432aabf',NULL),(265509,5499,1192,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcce3ad-1691-11df-97a5-7038c432aabf',NULL),(265510,5499,1155,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcce600-1691-11df-97a5-7038c432aabf',NULL),(265511,5499,1164,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfccf6b5-1691-11df-97a5-7038c432aabf',NULL),(265512,5499,1156,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfccfaa2-1691-11df-97a5-7038c432aabf',NULL),(265513,5499,5092,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfccfcf9-1691-11df-97a5-7038c432aabf',NULL),(265514,5499,5086,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd10d2-1691-11df-97a5-7038c432aabf',NULL),(265515,5499,5087,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd130b-1691-11df-97a5-7038c432aabf',NULL),(265516,5499,5085,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd2351-1691-11df-97a5-7038c432aabf',NULL),(265517,5499,5088,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd3436-1691-11df-97a5-7038c432aabf',NULL),(265518,5499,5089,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd57aa-1691-11df-97a5-7038c432aabf',NULL),(265519,5499,5356,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd5945-1691-11df-97a5-7038c432aabf',NULL),(265520,5499,1248,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd5ad2-1691-11df-97a5-7038c432aabf',NULL),(265521,5499,952,24575,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3490,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd5c64-1691-11df-97a5-7038c432aabf',NULL),(265522,5499,5497,24575,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,540,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd5e2a-1691-11df-97a5-7038c432aabf',NULL),(265523,5499,730,24575,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd5fa2-1691-11df-97a5-7038c432aabf',NULL),(265524,5499,853,24575,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1786,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd6123-1691-11df-97a5-7038c432aabf',NULL),(265525,5499,21,24575,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd62a4-1691-11df-97a5-7038c432aabf',NULL),(265526,5499,851,24575,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd6425-1691-11df-97a5-7038c432aabf',NULL),(265527,5499,729,24575,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143000,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd65a2-1691-11df-97a5-7038c432aabf',NULL),(265528,5499,790,24575,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.38,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd671e-1691-11df-97a5-7038c432aabf',NULL),(265529,5499,654,24575,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.2,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd689f-1691-11df-97a5-7038c432aabf',NULL),(265530,5499,678,24575,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd6a1c-1691-11df-97a5-7038c432aabf',NULL),(265531,5499,5096,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd6b99-1691-11df-97a5-7038c432aabf',NULL),(265532,5499,1088,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd6d1a-1691-11df-97a5-7038c432aabf',NULL),(265533,5499,1088,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd6e9b-1691-11df-97a5-7038c432aabf',NULL),(265534,5499,1088,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd701c-1691-11df-97a5-7038c432aabf',NULL),(265535,5499,1112,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd7194-1691-11df-97a5-7038c432aabf',NULL),(265536,5499,1109,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd7311-1691-11df-97a5-7038c432aabf',NULL),(265537,5499,1110,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd7492-1691-11df-97a5-7038c432aabf',NULL),(265538,5499,1111,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd760e-1691-11df-97a5-7038c432aabf',NULL),(265539,5499,1255,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd778b-1691-11df-97a5-7038c432aabf',NULL),(265540,5499,1277,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd7903-1691-11df-97a5-7038c432aabf',NULL),(265541,5499,1261,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd7a84-1691-11df-97a5-7038c432aabf',NULL),(265542,5499,1265,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd7bfd-1691-11df-97a5-7038c432aabf',NULL),(265543,5499,1268,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd7de0-1691-11df-97a5-7038c432aabf',NULL),(265544,5499,1272,24575,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:27',0,1,NULL,NULL,NULL,'cfcd7f76-1691-11df-97a5-7038c432aabf',NULL),(265545,6648,1246,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcd8109-1691-11df-97a5-7038c432aabf',NULL),(265546,6648,5282,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcd829f-1691-11df-97a5-7038c432aabf',NULL),(265547,6648,6096,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcd8428-1691-11df-97a5-7038c432aabf',NULL),(265548,6648,5272,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcd85ea-1691-11df-97a5-7038c432aabf',NULL),(265549,6648,1146,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcd876a-1691-11df-97a5-7038c432aabf',NULL),(265550,6648,1154,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcd88e7-1691-11df-97a5-7038c432aabf',NULL),(265551,6648,1192,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcd8a64-1691-11df-97a5-7038c432aabf',NULL),(265552,6648,1155,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcd8be1-1691-11df-97a5-7038c432aabf',NULL),(265553,6648,1164,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcd8d61-1691-11df-97a5-7038c432aabf',NULL),(265554,6648,1156,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcd8ee2-1691-11df-97a5-7038c432aabf',NULL),(265555,6648,6065,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcd905b-1691-11df-97a5-7038c432aabf',NULL),(265556,6648,1165,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcd91dc-1691-11df-97a5-7038c432aabf',NULL),(265557,6648,5092,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcd9358-1691-11df-97a5-7038c432aabf',NULL),(265558,6648,5086,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcd94de-1691-11df-97a5-7038c432aabf',NULL),(265559,6648,5087,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcd9656-1691-11df-97a5-7038c432aabf',NULL),(265560,6648,5085,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcd97d7-1691-11df-97a5-7038c432aabf',NULL),(265561,6648,5088,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcd9958-1691-11df-97a5-7038c432aabf',NULL),(265562,6648,5089,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcd9ad5-1691-11df-97a5-7038c432aabf',NULL),(265563,6648,5356,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcd9c51-1691-11df-97a5-7038c432aabf',NULL),(265564,6648,1248,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcd9dce-1691-11df-97a5-7038c432aabf',NULL),(265565,6648,952,24576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1570,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcd9f4f-1691-11df-97a5-7038c432aabf',NULL),(265566,6648,5497,24576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcda0cc-1691-11df-97a5-7038c432aabf',NULL),(265567,6648,730,24576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcda244-1691-11df-97a5-7038c432aabf',NULL),(265568,6648,853,24576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,549,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcda41f-1691-11df-97a5-7038c432aabf',NULL),(265569,6648,21,24576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.2,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcda5b5-1691-11df-97a5-7038c432aabf',NULL),(265570,6648,851,24576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcda74c-1691-11df-97a5-7038c432aabf',NULL),(265571,6648,729,24576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,555000,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcda8d5-1691-11df-97a5-7038c432aabf',NULL),(265572,6648,654,24576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcdaa67-1691-11df-97a5-7038c432aabf',NULL),(265573,6648,678,24576,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcdac2d-1691-11df-97a5-7038c432aabf',NULL),(265574,6648,1276,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcdada5-1691-11df-97a5-7038c432aabf',NULL),(265575,6648,5096,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcdaf26-1691-11df-97a5-7038c432aabf',NULL),(265576,6648,6042,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcdb0a3-1691-11df-97a5-7038c432aabf',NULL),(265577,6648,1088,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcdb224-1691-11df-97a5-7038c432aabf',NULL),(265578,6648,1088,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcdb3a4-1691-11df-97a5-7038c432aabf',NULL),(265579,6648,1088,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcdb51d-1691-11df-97a5-7038c432aabf',NULL),(265580,6648,1112,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcdb69e-1691-11df-97a5-7038c432aabf',NULL),(265581,6648,1109,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcdb81b-1691-11df-97a5-7038c432aabf',NULL),(265582,6648,1110,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcdb99b-1691-11df-97a5-7038c432aabf',NULL),(265583,6648,1111,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcdbb18-1691-11df-97a5-7038c432aabf',NULL),(265584,6648,1255,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcdbc99-1691-11df-97a5-7038c432aabf',NULL),(265585,6648,1277,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcdc7e5-1691-11df-97a5-7038c432aabf',NULL),(265586,6648,1261,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcdc95d-1691-11df-97a5-7038c432aabf',NULL),(265587,6648,1265,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcdcb2f-1691-11df-97a5-7038c432aabf',NULL),(265588,6648,1268,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcdccc6-1691-11df-97a5-7038c432aabf',NULL),(265589,6648,1272,24576,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:52:42',0,1,NULL,NULL,NULL,'cfcdce58-1691-11df-97a5-7038c432aabf',NULL),(265590,9197,1246,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfcdcfee-1691-11df-97a5-7038c432aabf',NULL),(265591,9197,5282,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfcdd17c-1691-11df-97a5-7038c432aabf',NULL),(265592,9197,6096,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfcdd341-1691-11df-97a5-7038c432aabf',NULL),(265593,9197,5272,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfcdd4be-1691-11df-97a5-7038c432aabf',NULL),(265594,9197,1146,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfcdd64c-1691-11df-97a5-7038c432aabf',NULL),(265595,9197,1154,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfcdd8c9-1691-11df-97a5-7038c432aabf',NULL),(265596,9197,1192,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfcddb39-1691-11df-97a5-7038c432aabf',NULL),(265597,9197,1155,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfcdddaa-1691-11df-97a5-7038c432aabf',NULL),(265598,9197,1164,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfcde124-1691-11df-97a5-7038c432aabf',NULL),(265599,9197,1156,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfcde3b2-1691-11df-97a5-7038c432aabf',NULL),(265600,9197,6065,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfcde645-1691-11df-97a5-7038c432aabf',NULL),(265601,9197,1165,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfcde8cf-1691-11df-97a5-7038c432aabf',NULL),(265602,9197,5356,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfcdeb55-1691-11df-97a5-7038c432aabf',NULL),(265603,9197,1248,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfcdedd2-1691-11df-97a5-7038c432aabf',NULL),(265604,9197,5096,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfcdf060-1691-11df-97a5-7038c432aabf',NULL),(265605,9197,1088,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfcdf34d-1691-11df-97a5-7038c432aabf',NULL),(265606,9197,1088,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfcdf5f5-1691-11df-97a5-7038c432aabf',NULL),(265607,9197,1088,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfcdf8a1-1691-11df-97a5-7038c432aabf',NULL),(265608,9197,1112,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfcdfb6c-1691-11df-97a5-7038c432aabf',NULL),(265609,9197,1109,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfcdfdf2-1691-11df-97a5-7038c432aabf',NULL),(265610,9197,1110,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfce006f-1691-11df-97a5-7038c432aabf',NULL),(265611,9197,1111,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfce02f5-1691-11df-97a5-7038c432aabf',NULL),(265612,9197,1255,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfce057b-1691-11df-97a5-7038c432aabf',NULL),(265613,9197,1277,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfce06fc-1691-11df-97a5-7038c432aabf',NULL),(265614,9197,1261,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfce0878-1691-11df-97a5-7038c432aabf',NULL),(265615,9197,1265,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfce09f5-1691-11df-97a5-7038c432aabf',NULL),(265616,9197,1268,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfce0b76-1691-11df-97a5-7038c432aabf',NULL),(265617,9197,1272,24577,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:54:56',0,1,NULL,NULL,NULL,'cfce0cf3-1691-11df-97a5-7038c432aabf',NULL),(265618,7280,1246,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce0e6f-1691-11df-97a5-7038c432aabf',NULL),(265619,7280,5282,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce0fec-1691-11df-97a5-7038c432aabf',NULL),(265620,7280,6096,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce116d-1691-11df-97a5-7038c432aabf',NULL),(265621,7280,5272,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce12ee-1691-11df-97a5-7038c432aabf',NULL),(265622,7280,1146,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce146b-1691-11df-97a5-7038c432aabf',NULL),(265623,7280,1154,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce15eb-1691-11df-97a5-7038c432aabf',NULL),(265624,7280,1192,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce1764-1691-11df-97a5-7038c432aabf',NULL),(265625,7280,1155,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce193a-1691-11df-97a5-7038c432aabf',NULL),(265626,7280,1156,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce1ad1-1691-11df-97a5-7038c432aabf',NULL),(265627,7280,1165,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce1c5f-1691-11df-97a5-7038c432aabf',NULL),(265628,7280,5092,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce1df1-1691-11df-97a5-7038c432aabf',NULL),(265629,7280,5086,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce1f7e-1691-11df-97a5-7038c432aabf',NULL),(265630,7280,5087,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce2144-1691-11df-97a5-7038c432aabf',NULL),(265631,7280,5085,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce22c5-1691-11df-97a5-7038c432aabf',NULL),(265632,7280,5088,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce2441-1691-11df-97a5-7038c432aabf',NULL),(265633,7280,5089,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce25c2-1691-11df-97a5-7038c432aabf',NULL),(265634,7280,5356,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce2736-1691-11df-97a5-7038c432aabf',NULL),(265635,7280,1248,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce28b7-1691-11df-97a5-7038c432aabf',NULL),(265636,7280,1276,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce2a34-1691-11df-97a5-7038c432aabf',NULL),(265637,7280,5096,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce2bb5-1691-11df-97a5-7038c432aabf',NULL),(265638,7280,1088,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce2d32-1691-11df-97a5-7038c432aabf',NULL),(265639,7280,1088,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce2eae-1691-11df-97a5-7038c432aabf',NULL),(265640,7280,1088,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce302b-1691-11df-97a5-7038c432aabf',NULL),(265641,7280,1112,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce31a8-1691-11df-97a5-7038c432aabf',NULL),(265642,7280,1109,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce3324-1691-11df-97a5-7038c432aabf',NULL),(265643,7280,1110,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce34a1-1691-11df-97a5-7038c432aabf',NULL),(265644,7280,1111,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce3622-1691-11df-97a5-7038c432aabf',NULL),(265645,7280,1255,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce37a3-1691-11df-97a5-7038c432aabf',NULL),(265646,7280,1277,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce391b-1691-11df-97a5-7038c432aabf',NULL),(265647,7280,1261,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce3a98-1691-11df-97a5-7038c432aabf',NULL),(265648,7280,1265,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce3c15-1691-11df-97a5-7038c432aabf',NULL),(265649,7280,1268,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce3d96-1691-11df-97a5-7038c432aabf',NULL),(265650,7280,1271,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce3f12-1691-11df-97a5-7038c432aabf',NULL),(265651,7280,1271,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce40fa-1691-11df-97a5-7038c432aabf',NULL),(265652,7280,1271,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce4295-1691-11df-97a5-7038c432aabf',NULL),(265653,7280,1271,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce4427-1691-11df-97a5-7038c432aabf',NULL),(265654,7280,1272,24579,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:08',0,1,NULL,NULL,NULL,'cfce45c6-1691-11df-97a5-7038c432aabf',NULL),(265655,5230,1246,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce4758-1691-11df-97a5-7038c432aabf',NULL),(265656,5230,5282,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce48f7-1691-11df-97a5-7038c432aabf',NULL),(265657,5230,6096,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce4a91-1691-11df-97a5-7038c432aabf',NULL),(265658,5230,5272,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce4c28-1691-11df-97a5-7038c432aabf',NULL),(265659,5230,1146,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce4dc2-1691-11df-97a5-7038c432aabf',NULL),(265660,5230,1154,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce4f54-1691-11df-97a5-7038c432aabf',NULL),(265661,5230,1192,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce50ef-1691-11df-97a5-7038c432aabf',NULL),(265662,5230,1164,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce5281-1691-11df-97a5-7038c432aabf',NULL),(265663,5230,1156,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce5417-1691-11df-97a5-7038c432aabf',NULL),(265664,5230,6065,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce55b2-1691-11df-97a5-7038c432aabf',NULL),(265665,5230,1165,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce5740-1691-11df-97a5-7038c432aabf',NULL),(265666,5230,5092,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce5a8a-1691-11df-97a5-7038c432aabf',NULL),(265667,5230,5086,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce5c14-1691-11df-97a5-7038c432aabf',NULL),(265668,5230,5087,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce5d95-1691-11df-97a5-7038c432aabf',NULL),(265669,5230,5085,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce5f1a-1691-11df-97a5-7038c432aabf',NULL),(265670,5230,5088,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce6097-1691-11df-97a5-7038c432aabf',NULL),(265671,5230,5089,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce621c-1691-11df-97a5-7038c432aabf',NULL),(265672,5230,5356,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce6f20-1691-11df-97a5-7038c432aabf',NULL),(265673,5230,1248,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce709d-1691-11df-97a5-7038c432aabf',NULL),(265674,5230,1276,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce7215-1691-11df-97a5-7038c432aabf',NULL),(265675,5230,5096,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce7396-1691-11df-97a5-7038c432aabf',NULL),(265676,5230,1088,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce7517-1691-11df-97a5-7038c432aabf',NULL),(265677,5230,1088,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce76a0-1691-11df-97a5-7038c432aabf',NULL),(265678,5230,1088,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce7821-1691-11df-97a5-7038c432aabf',NULL),(265679,5230,1112,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce79a2-1691-11df-97a5-7038c432aabf',NULL),(265680,5230,1109,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce7b23-1691-11df-97a5-7038c432aabf',NULL),(265681,5230,1110,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce7ca9-1691-11df-97a5-7038c432aabf',NULL),(265682,5230,1111,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce7e25-1691-11df-97a5-7038c432aabf',NULL),(265683,5230,1255,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce7faa-1691-11df-97a5-7038c432aabf',NULL),(265684,5230,1277,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce8130-1691-11df-97a5-7038c432aabf',NULL),(265685,5230,1261,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce82ac-1691-11df-97a5-7038c432aabf',NULL),(265686,5230,1266,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce842d-1691-11df-97a5-7038c432aabf',NULL),(265687,5230,1265,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce85ae-1691-11df-97a5-7038c432aabf',NULL),(265688,5230,1268,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce872f-1691-11df-97a5-7038c432aabf',NULL),(265689,5230,1272,24582,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:55:36',0,1,NULL,NULL,NULL,'cfce88b0-1691-11df-97a5-7038c432aabf',NULL),(265690,3786,1246,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfce8a31-1691-11df-97a5-7038c432aabf',NULL),(265691,3786,5282,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfce8bb6-1691-11df-97a5-7038c432aabf',NULL),(265692,3786,6096,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfce8d37-1691-11df-97a5-7038c432aabf',NULL),(265693,3786,1154,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfce8f1f-1691-11df-97a5-7038c432aabf',NULL),(265694,3786,1192,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfce90b5-1691-11df-97a5-7038c432aabf',NULL),(265695,3786,1156,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfce9254-1691-11df-97a5-7038c432aabf',NULL),(265696,3786,1165,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfce93f3-1691-11df-97a5-7038c432aabf',NULL),(265697,3786,5092,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfce959b-1691-11df-97a5-7038c432aabf',NULL),(265698,3786,5086,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfce975c-1691-11df-97a5-7038c432aabf',NULL),(265699,3786,5087,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfce98c3-1691-11df-97a5-7038c432aabf',NULL),(265700,3786,5085,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfce9a2a-1691-11df-97a5-7038c432aabf',NULL),(265701,3786,5088,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfce9b92-1691-11df-97a5-7038c432aabf',NULL),(265702,3786,5089,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfce9cfd-1691-11df-97a5-7038c432aabf',NULL),(265703,3786,5356,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfce9e6d-1691-11df-97a5-7038c432aabf',NULL),(265704,3786,1248,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfce9fd9-1691-11df-97a5-7038c432aabf',NULL),(265705,3786,5096,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfcea140-1691-11df-97a5-7038c432aabf',NULL),(265706,3786,1112,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfcea2a7-1691-11df-97a5-7038c432aabf',NULL),(265707,3786,1109,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfceb206-1691-11df-97a5-7038c432aabf',NULL),(265708,3786,1110,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfceb37a-1691-11df-97a5-7038c432aabf',NULL),(265709,3786,1111,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfceb52f-1691-11df-97a5-7038c432aabf',NULL),(265710,3786,1255,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfceba9d-1691-11df-97a5-7038c432aabf',NULL),(265711,3786,1277,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfcebc2b-1691-11df-97a5-7038c432aabf',NULL),(265712,3786,1261,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfcebddb-1691-11df-97a5-7038c432aabf',NULL),(265713,3786,1266,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfcecfd9-1691-11df-97a5-7038c432aabf',NULL),(265714,3786,1265,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfced22c-1691-11df-97a5-7038c432aabf',NULL),(265715,3786,1268,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfced469-1691-11df-97a5-7038c432aabf',NULL),(265716,3786,1271,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfced6a6-1691-11df-97a5-7038c432aabf',NULL),(265717,3786,1272,24583,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:16',0,1,NULL,NULL,NULL,'cfcee80f-1691-11df-97a5-7038c432aabf',NULL),(265718,4801,1246,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfceebfc-1691-11df-97a5-7038c432aabf',NULL),(265719,4801,5282,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfceee42-1691-11df-97a5-7038c432aabf',NULL),(265720,4801,6096,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf016c-1691-11df-97a5-7038c432aabf',NULL),(265721,4801,5272,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf0414-1691-11df-97a5-7038c432aabf',NULL),(265722,4801,1146,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf14f0-1691-11df-97a5-7038c432aabf',NULL),(265723,4801,1154,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf2532-1691-11df-97a5-7038c432aabf',NULL),(265724,4801,1192,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf4750-1691-11df-97a5-7038c432aabf',NULL),(265725,4801,1164,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf48d1-1691-11df-97a5-7038c432aabf',NULL),(265726,4801,1156,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf4a52-1691-11df-97a5-7038c432aabf',NULL),(265727,4801,5092,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf4bd7-1691-11df-97a5-7038c432aabf',NULL),(265728,4801,5086,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf4d5c-1691-11df-97a5-7038c432aabf',NULL),(265729,4801,5087,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf4ee1-1691-11df-97a5-7038c432aabf',NULL),(265730,4801,5085,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf505e-1691-11df-97a5-7038c432aabf',NULL),(265731,4801,5088,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf525f-1691-11df-97a5-7038c432aabf',NULL),(265732,4801,5089,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf53fa-1691-11df-97a5-7038c432aabf',NULL),(265733,4801,5356,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf5590-1691-11df-97a5-7038c432aabf',NULL),(265734,4801,1248,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf5727-1691-11df-97a5-7038c432aabf',NULL),(265735,4801,5096,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf58c1-1691-11df-97a5-7038c432aabf',NULL),(265736,4801,1088,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf5a82-1691-11df-97a5-7038c432aabf',NULL),(265737,4801,1088,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf5c03-1691-11df-97a5-7038c432aabf',NULL),(265738,4801,1088,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf5d84-1691-11df-97a5-7038c432aabf',NULL),(265739,4801,1112,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf5f01-1691-11df-97a5-7038c432aabf',NULL),(265740,4801,1109,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf6086-1691-11df-97a5-7038c432aabf',NULL),(265741,4801,1110,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf620b-1691-11df-97a5-7038c432aabf',NULL),(265742,4801,1111,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf6388-1691-11df-97a5-7038c432aabf',NULL),(265743,4801,1255,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf650d-1691-11df-97a5-7038c432aabf',NULL),(265744,4801,1277,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf668a-1691-11df-97a5-7038c432aabf',NULL),(265745,4801,1261,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf680b-1691-11df-97a5-7038c432aabf',NULL),(265746,4801,1265,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf6988-1691-11df-97a5-7038c432aabf',NULL),(265747,4801,1268,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf6b0d-1691-11df-97a5-7038c432aabf',NULL),(265748,4801,1272,24584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:56:42',0,1,NULL,NULL,NULL,'cfcf6c8e-1691-11df-97a5-7038c432aabf',NULL),(265749,8752,1246,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf6e0b-1691-11df-97a5-7038c432aabf',NULL),(265750,8752,5282,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf6f90-1691-11df-97a5-7038c432aabf',NULL),(265751,8752,6096,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf710c-1691-11df-97a5-7038c432aabf',NULL),(265752,8752,5272,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf7292-1691-11df-97a5-7038c432aabf',NULL),(265753,8752,1146,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf741b-1691-11df-97a5-7038c432aabf',NULL),(265754,8752,1154,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf7598-1691-11df-97a5-7038c432aabf',NULL),(265755,8752,1192,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf7719-1691-11df-97a5-7038c432aabf',NULL),(265756,8752,1155,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf78f4-1691-11df-97a5-7038c432aabf',NULL),(265757,8752,1164,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf7a8a-1691-11df-97a5-7038c432aabf',NULL),(265758,8752,1156,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf7c18-1691-11df-97a5-7038c432aabf',NULL),(265759,8752,6065,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf7daa-1691-11df-97a5-7038c432aabf',NULL),(265760,8752,5092,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf7f40-1691-11df-97a5-7038c432aabf',NULL),(265761,8752,5086,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf8101-1691-11df-97a5-7038c432aabf',NULL),(265762,8752,5087,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf8282-1691-11df-97a5-7038c432aabf',NULL),(265763,8752,5085,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf83ff-1691-11df-97a5-7038c432aabf',NULL),(265764,8752,5088,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf8584-1691-11df-97a5-7038c432aabf',NULL),(265765,8752,5089,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf8709-1691-11df-97a5-7038c432aabf',NULL),(265766,8752,5356,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf8886-1691-11df-97a5-7038c432aabf',NULL),(265767,8752,1248,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf8a07-1691-11df-97a5-7038c432aabf',NULL),(265768,8752,952,24586,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1250,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf8b84-1691-11df-97a5-7038c432aabf',NULL),(265769,8752,21,24586,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf8d00-1691-11df-97a5-7038c432aabf',NULL),(265770,8752,851,24586,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf8e81-1691-11df-97a5-7038c432aabf',NULL),(265771,8752,729,24586,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,362000,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf8ffe-1691-11df-97a5-7038c432aabf',NULL),(265772,8752,678,24586,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf9183-1691-11df-97a5-7038c432aabf',NULL),(265773,8752,5096,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf9300-1691-11df-97a5-7038c432aabf',NULL),(265774,8752,1088,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf9481-1691-11df-97a5-7038c432aabf',NULL),(265775,8752,1088,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf9602-1691-11df-97a5-7038c432aabf',NULL),(265776,8752,1088,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf9787-1691-11df-97a5-7038c432aabf',NULL),(265777,8752,1112,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf9908-1691-11df-97a5-7038c432aabf',NULL),(265778,8752,1109,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf9a85-1691-11df-97a5-7038c432aabf',NULL),(265779,8752,1110,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf9c0a-1691-11df-97a5-7038c432aabf',NULL),(265780,8752,1111,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf9d87-1691-11df-97a5-7038c432aabf',NULL),(265781,8752,1255,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcf9f0c-1691-11df-97a5-7038c432aabf',NULL),(265782,8752,1277,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcfa0fc-1691-11df-97a5-7038c432aabf',NULL),(265783,8752,1261,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcfa28e-1691-11df-97a5-7038c432aabf',NULL),(265784,8752,1265,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcfa424-1691-11df-97a5-7038c432aabf',NULL),(265785,8752,1268,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcfa5b6-1691-11df-97a5-7038c432aabf',NULL),(265786,8752,1272,24586,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:57:45',0,1,NULL,NULL,NULL,'cfcfa74d-1691-11df-97a5-7038c432aabf',NULL),(265787,9053,1246,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfa901-1691-11df-97a5-7038c432aabf',NULL),(265788,9053,5282,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfaa86-1691-11df-97a5-7038c432aabf',NULL),(265789,9053,6096,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfac0c-1691-11df-97a5-7038c432aabf',NULL),(265790,9053,5272,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfad88-1691-11df-97a5-7038c432aabf',NULL),(265791,9053,1146,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfaf0d-1691-11df-97a5-7038c432aabf',NULL),(265792,9053,1154,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfbaa2-1691-11df-97a5-7038c432aabf',NULL),(265793,9053,1192,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfbc1e-1691-11df-97a5-7038c432aabf',NULL),(265794,9053,1155,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfbd97-1691-11df-97a5-7038c432aabf',NULL),(265795,9053,1164,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfbf13-1691-11df-97a5-7038c432aabf',NULL),(265796,9053,1156,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfc094-1691-11df-97a5-7038c432aabf',NULL),(265797,9053,6065,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfc211-1691-11df-97a5-7038c432aabf',NULL),(265798,9053,5092,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfc392-1691-11df-97a5-7038c432aabf',NULL),(265799,9053,5086,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfc513-1691-11df-97a5-7038c432aabf',NULL),(265800,9053,5087,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfc6e9-1691-11df-97a5-7038c432aabf',NULL),(265801,9053,5085,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfc895-1691-11df-97a5-7038c432aabf',NULL),(265802,9053,5088,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfcb39-1691-11df-97a5-7038c432aabf',NULL),(265803,9053,5089,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfcdd0-1691-11df-97a5-7038c432aabf',NULL),(265804,9053,5356,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfd089-1691-11df-97a5-7038c432aabf',NULL),(265805,9053,1248,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfd403-1691-11df-97a5-7038c432aabf',NULL),(265806,9053,5096,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfd6a2-1691-11df-97a5-7038c432aabf',NULL),(265807,9053,1088,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfd935-1691-11df-97a5-7038c432aabf',NULL),(265808,9053,1088,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfdd11-1691-11df-97a5-7038c432aabf',NULL),(265809,9053,1088,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfe042-1691-11df-97a5-7038c432aabf',NULL),(265810,9053,1112,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfe359-1691-11df-97a5-7038c432aabf',NULL),(265811,9053,1109,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfe628-1691-11df-97a5-7038c432aabf',NULL),(265812,9053,1110,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfe8e1-1691-11df-97a5-7038c432aabf',NULL),(265813,9053,1111,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfeb9a-1691-11df-97a5-7038c432aabf',NULL),(265814,9053,1255,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcfee60-1691-11df-97a5-7038c432aabf',NULL),(265815,9053,1277,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcff11e-1691-11df-97a5-7038c432aabf',NULL),(265816,9053,1261,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcff3db-1691-11df-97a5-7038c432aabf',NULL),(265817,9053,1265,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcff68c-1691-11df-97a5-7038c432aabf',NULL),(265818,9053,1268,24587,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:26:17',0,1,NULL,NULL,NULL,'cfcff949-1691-11df-97a5-7038c432aabf',NULL),(265819,6532,5282,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfcffae4-1691-11df-97a5-7038c432aabf',NULL),(265820,6532,6096,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfcffc83-1691-11df-97a5-7038c432aabf',NULL),(265821,6532,5272,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfcffe19-1691-11df-97a5-7038c432aabf',NULL),(265822,6532,1154,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfcfffbd-1691-11df-97a5-7038c432aabf',NULL),(265823,6532,1192,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd00157-1691-11df-97a5-7038c432aabf',NULL),(265824,6532,1155,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd002f2-1691-11df-97a5-7038c432aabf',NULL),(265825,6532,1164,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd0048c-1691-11df-97a5-7038c432aabf',NULL),(265826,6532,1156,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd00623-1691-11df-97a5-7038c432aabf',NULL),(265827,6532,6065,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd007c2-1691-11df-97a5-7038c432aabf',NULL),(265828,6532,5092,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd0095c-1691-11df-97a5-7038c432aabf',NULL),(265829,6532,5086,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd00afb-1691-11df-97a5-7038c432aabf',NULL),(265830,6532,5087,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd00c9a-1691-11df-97a5-7038c432aabf',NULL),(265831,6532,5085,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd00e30-1691-11df-97a5-7038c432aabf',NULL),(265832,6532,5088,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd00fcf-1691-11df-97a5-7038c432aabf',NULL),(265833,6532,5089,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd01166-1691-11df-97a5-7038c432aabf',NULL),(265834,6532,952,24590,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd01305-1691-11df-97a5-7038c432aabf',NULL),(265835,6532,5497,24590,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,354,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd014c6-1691-11df-97a5-7038c432aabf',NULL),(265836,6532,730,24590,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd0165c-1691-11df-97a5-7038c432aabf',NULL),(265837,6532,853,24590,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,688,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd017f7-1691-11df-97a5-7038c432aabf',NULL),(265838,6532,21,24590,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd01989-1691-11df-97a5-7038c432aabf',NULL),(265839,6532,851,24590,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd01b28-1691-11df-97a5-7038c432aabf',NULL),(265840,6532,729,24590,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174000,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd01cbe-1691-11df-97a5-7038c432aabf',NULL),(265841,6532,654,24590,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.8,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd01e59-1691-11df-97a5-7038c432aabf',NULL),(265842,6532,678,24590,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd01ff7-1691-11df-97a5-7038c432aabf',NULL),(265843,6532,1276,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd0218e-1691-11df-97a5-7038c432aabf',NULL),(265844,6532,5096,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd02328-1691-11df-97a5-7038c432aabf',NULL),(265845,6532,1088,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd024bf-1691-11df-97a5-7038c432aabf',NULL),(265846,6532,1088,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd02659-1691-11df-97a5-7038c432aabf',NULL),(265847,6532,1088,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd027f0-1691-11df-97a5-7038c432aabf',NULL),(265848,6532,1112,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd0298f-1691-11df-97a5-7038c432aabf',NULL),(265849,6532,1109,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd02b29-1691-11df-97a5-7038c432aabf',NULL),(265850,6532,1110,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd02cc0-1691-11df-97a5-7038c432aabf',NULL),(265851,6532,1111,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd02e5a-1691-11df-97a5-7038c432aabf',NULL),(265852,6532,1255,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd02ff5-1691-11df-97a5-7038c432aabf',NULL),(265853,6532,1277,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd0318b-1691-11df-97a5-7038c432aabf',NULL),(265854,6532,1261,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd0331d-1691-11df-97a5-7038c432aabf',NULL),(265855,6532,1262,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd034c0-1691-11df-97a5-7038c432aabf',NULL),(265856,6532,1265,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd0365f-1691-11df-97a5-7038c432aabf',NULL),(265857,6532,1268,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd037f1-1691-11df-97a5-7038c432aabf',NULL),(265858,6532,1272,24590,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 10:58:15',0,1,NULL,NULL,NULL,'cfd03990-1691-11df-97a5-7038c432aabf',NULL),(265859,2912,1246,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd03bc9-1691-11df-97a5-7038c432aabf',NULL),(265860,2912,5282,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd03d82-1691-11df-97a5-7038c432aabf',NULL),(265861,2912,6096,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd03f1c-1691-11df-97a5-7038c432aabf',NULL),(265862,2912,5272,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd040b7-1691-11df-97a5-7038c432aabf',NULL),(265863,2912,1146,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd04256-1691-11df-97a5-7038c432aabf',NULL),(265864,2912,1154,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd043ec-1691-11df-97a5-7038c432aabf',NULL),(265865,2912,1192,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd0458b-1691-11df-97a5-7038c432aabf',NULL),(265866,2912,1156,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd04721-1691-11df-97a5-7038c432aabf',NULL),(265867,2912,5092,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd048c0-1691-11df-97a5-7038c432aabf',NULL),(265868,2912,5086,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd04a5b-1691-11df-97a5-7038c432aabf',NULL),(265869,2912,5087,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd04bf1-1691-11df-97a5-7038c432aabf',NULL),(265870,2912,5085,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd04d90-1691-11df-97a5-7038c432aabf',NULL),(265871,2912,5088,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd04f2b-1691-11df-97a5-7038c432aabf',NULL),(265872,2912,5089,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd050c5-1691-11df-97a5-7038c432aabf',NULL),(265873,2912,5356,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd05269-1691-11df-97a5-7038c432aabf',NULL),(265874,2912,1248,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd05407-1691-11df-97a5-7038c432aabf',NULL),(265875,2912,5497,24593,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd055ab-1691-11df-97a5-7038c432aabf',NULL),(265876,2912,730,24593,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd05745-1691-11df-97a5-7038c432aabf',NULL),(265877,2912,853,24593,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1334,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd058e4-1691-11df-97a5-7038c432aabf',NULL),(265878,2912,5096,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd05a83-1691-11df-97a5-7038c432aabf',NULL),(265879,2912,1112,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd06818-1691-11df-97a5-7038c432aabf',NULL),(265880,2912,1109,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd069bc-1691-11df-97a5-7038c432aabf',NULL),(265881,2912,1110,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd06b4e-1691-11df-97a5-7038c432aabf',NULL),(265882,2912,1111,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd06cf5-1691-11df-97a5-7038c432aabf',NULL),(265883,2912,1255,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd06e98-1691-11df-97a5-7038c432aabf',NULL),(265884,2912,1277,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd07033-1691-11df-97a5-7038c432aabf',NULL),(265885,2912,1261,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd071d2-1691-11df-97a5-7038c432aabf',NULL),(265886,2912,1265,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd0736c-1691-11df-97a5-7038c432aabf',NULL),(265887,2912,1268,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd0750b-1691-11df-97a5-7038c432aabf',NULL),(265888,2912,1271,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd076a2-1691-11df-97a5-7038c432aabf',NULL),(265889,2912,1272,24593,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:01:33',0,1,NULL,NULL,NULL,'cfd07845-1691-11df-97a5-7038c432aabf',NULL),(265890,1166,1246,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd079e4-1691-11df-97a5-7038c432aabf',NULL),(265891,1166,5282,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd07b83-1691-11df-97a5-7038c432aabf',NULL),(265892,1166,6096,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd07d26-1691-11df-97a5-7038c432aabf',NULL),(265893,1166,5272,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd07ec0-1691-11df-97a5-7038c432aabf',NULL),(265894,1166,1146,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd08064-1691-11df-97a5-7038c432aabf',NULL),(265895,1166,1154,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd081fe-1691-11df-97a5-7038c432aabf',NULL),(265896,1166,1192,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd083a1-1691-11df-97a5-7038c432aabf',NULL),(265897,1166,1155,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd08545-1691-11df-97a5-7038c432aabf',NULL),(265898,1166,1164,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd086df-1691-11df-97a5-7038c432aabf',NULL),(265899,1166,1156,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd0887e-1691-11df-97a5-7038c432aabf',NULL),(265900,1166,5092,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd08a2a-1691-11df-97a5-7038c432aabf',NULL),(265901,1166,5086,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd08bcd-1691-11df-97a5-7038c432aabf',NULL),(265902,1166,5087,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd08d70-1691-11df-97a5-7038c432aabf',NULL),(265903,1166,5085,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd08f0f-1691-11df-97a5-7038c432aabf',NULL),(265904,1166,5088,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd090bf-1691-11df-97a5-7038c432aabf',NULL),(265905,1166,5089,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd09255-1691-11df-97a5-7038c432aabf',NULL),(265906,1166,5356,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd093d6-1691-11df-97a5-7038c432aabf',NULL),(265907,1166,1248,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd09553-1691-11df-97a5-7038c432aabf',NULL),(265908,1166,5096,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd096d0-1691-11df-97a5-7038c432aabf',NULL),(265909,1166,1088,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd09851-1691-11df-97a5-7038c432aabf',NULL),(265910,1166,1088,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd099cd-1691-11df-97a5-7038c432aabf',NULL),(265911,1166,1088,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd09b4e-1691-11df-97a5-7038c432aabf',NULL),(265912,1166,1112,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd09cc7-1691-11df-97a5-7038c432aabf',NULL),(265913,1166,1109,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd09e48-1691-11df-97a5-7038c432aabf',NULL),(265914,1166,1110,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd0aec1-1691-11df-97a5-7038c432aabf',NULL),(265915,1166,1111,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd0b03e-1691-11df-97a5-7038c432aabf',NULL),(265916,1166,1255,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd0b2a6-1691-11df-97a5-7038c432aabf',NULL),(265917,1166,1277,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd0bcce-1691-11df-97a5-7038c432aabf',NULL),(265918,1166,1261,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd0be76-1691-11df-97a5-7038c432aabf',NULL),(265919,1166,1265,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd0c004-1691-11df-97a5-7038c432aabf',NULL),(265920,1166,1268,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd0d283-1691-11df-97a5-7038c432aabf',NULL),(265921,1166,1272,24594,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:49',0,1,NULL,NULL,NULL,'cfd0d4e2-1691-11df-97a5-7038c432aabf',NULL),(265922,7330,1246,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd0d717-1691-11df-97a5-7038c432aabf',NULL),(265923,7330,5282,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd0d9d0-1691-11df-97a5-7038c432aabf',NULL),(265924,7330,6096,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd0ea92-1691-11df-97a5-7038c432aabf',NULL),(265925,7330,1154,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd0ee65-1691-11df-97a5-7038c432aabf',NULL),(265926,7330,1192,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd0f0a7-1691-11df-97a5-7038c432aabf',NULL),(265927,7330,5092,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd1040d-1691-11df-97a5-7038c432aabf',NULL),(265928,7330,5086,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd10664-1691-11df-97a5-7038c432aabf',NULL),(265929,7330,5087,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd116d0-1691-11df-97a5-7038c432aabf',NULL),(265930,7330,5085,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd1275f-1691-11df-97a5-7038c432aabf',NULL),(265931,7330,5088,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd14ea7-1691-11df-97a5-7038c432aabf',NULL),(265932,7330,5089,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd1503d-1691-11df-97a5-7038c432aabf',NULL),(265933,7330,5356,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd151c2-1691-11df-97a5-7038c432aabf',NULL),(265934,7330,1248,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd15359-1691-11df-97a5-7038c432aabf',NULL),(265935,7330,1276,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd154ef-1691-11df-97a5-7038c432aabf',NULL),(265936,7330,5096,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd1569f-1691-11df-97a5-7038c432aabf',NULL),(265937,7330,1112,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd1581c-1691-11df-97a5-7038c432aabf',NULL),(265938,7330,1109,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd15994-1691-11df-97a5-7038c432aabf',NULL),(265939,7330,1110,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd15b11-1691-11df-97a5-7038c432aabf',NULL),(265940,7330,1111,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd15c89-1691-11df-97a5-7038c432aabf',NULL),(265941,7330,1255,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd15e06-1691-11df-97a5-7038c432aabf',NULL),(265942,7330,1250,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd15f83-1691-11df-97a5-7038c432aabf',NULL),(265943,7330,1250,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd160ff-1691-11df-97a5-7038c432aabf',NULL),(265944,7330,1277,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd16278-1691-11df-97a5-7038c432aabf',NULL),(265945,7330,1261,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd163f0-1691-11df-97a5-7038c432aabf',NULL),(265946,7330,1251,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd1656d-1691-11df-97a5-7038c432aabf',NULL),(265947,7330,1265,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd166e5-1691-11df-97a5-7038c432aabf',NULL),(265948,7330,1268,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd16862-1691-11df-97a5-7038c432aabf',NULL),(265949,7330,1272,24596,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:02:27',0,1,NULL,NULL,NULL,'cfd169df-1691-11df-97a5-7038c432aabf',NULL),(265950,3671,1246,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd16b53-1691-11df-97a5-7038c432aabf',NULL),(265951,3671,5282,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd16ccf-1691-11df-97a5-7038c432aabf',NULL),(265952,3671,6096,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd16e48-1691-11df-97a5-7038c432aabf',NULL),(265953,3671,5272,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd16fc4-1691-11df-97a5-7038c432aabf',NULL),(265954,3671,1146,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd17145-1691-11df-97a5-7038c432aabf',NULL),(265955,3671,1154,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd172c2-1691-11df-97a5-7038c432aabf',NULL),(265956,3671,1192,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd1749d-1691-11df-97a5-7038c432aabf',NULL),(265957,3671,1155,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd17673-1691-11df-97a5-7038c432aabf',NULL),(265958,3671,1164,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd17805-1691-11df-97a5-7038c432aabf',NULL),(265959,3671,1156,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd1799c-1691-11df-97a5-7038c432aabf',NULL),(265960,3671,5092,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd17b25-1691-11df-97a5-7038c432aabf',NULL),(265961,3671,5086,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd17ce6-1691-11df-97a5-7038c432aabf',NULL),(265962,3671,5087,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd17e5a-1691-11df-97a5-7038c432aabf',NULL),(265963,3671,5085,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd17fd7-1691-11df-97a5-7038c432aabf',NULL),(265964,3671,5088,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd18150-1691-11df-97a5-7038c432aabf',NULL),(265965,3671,5089,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd182c8-1691-11df-97a5-7038c432aabf',NULL),(265966,3671,5356,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd18445-1691-11df-97a5-7038c432aabf',NULL),(265967,3671,1248,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd185bd-1691-11df-97a5-7038c432aabf',NULL),(265968,3671,952,24598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd18731-1691-11df-97a5-7038c432aabf',NULL),(265969,3671,5497,24598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,422,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd188aa-1691-11df-97a5-7038c432aabf',NULL),(265970,3671,730,24598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd18a26-1691-11df-97a5-7038c432aabf',NULL),(265971,3671,853,24598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,828,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd18ba3-1691-11df-97a5-7038c432aabf',NULL),(265972,3671,21,24598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd18d1b-1691-11df-97a5-7038c432aabf',NULL),(265973,3671,851,24598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd18e98-1691-11df-97a5-7038c432aabf',NULL),(265974,3671,729,24598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319000,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd1900c-1691-11df-97a5-7038c432aabf',NULL),(265975,3671,654,24598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd19189-1691-11df-97a5-7038c432aabf',NULL),(265976,3671,678,24598,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7500,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd192fd-1691-11df-97a5-7038c432aabf',NULL),(265977,3671,5096,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd19475-1691-11df-97a5-7038c432aabf',NULL),(265978,3671,1088,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd195f2-1691-11df-97a5-7038c432aabf',NULL),(265979,3671,1088,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd1976a-1691-11df-97a5-7038c432aabf',NULL),(265980,3671,1088,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd198e7-1691-11df-97a5-7038c432aabf',NULL),(265981,3671,1112,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd19a5b-1691-11df-97a5-7038c432aabf',NULL),(265982,3671,1109,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd19c36-1691-11df-97a5-7038c432aabf',NULL),(265983,3671,1110,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd19dc8-1691-11df-97a5-7038c432aabf',NULL),(265984,3671,1111,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd19f56-1691-11df-97a5-7038c432aabf',NULL),(265985,3671,1255,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd1a0e4-1691-11df-97a5-7038c432aabf',NULL),(265986,3671,1277,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd1a26d-1691-11df-97a5-7038c432aabf',NULL),(265987,3671,1261,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd1a42a-1691-11df-97a5-7038c432aabf',NULL),(265988,3671,1265,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd1a5a2-1691-11df-97a5-7038c432aabf',NULL),(265989,3671,1268,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd1a71b-1691-11df-97a5-7038c432aabf',NULL),(265990,3671,1272,24598,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:03:37',0,1,NULL,NULL,NULL,'cfd1a897-1691-11df-97a5-7038c432aabf',NULL),(265991,9051,1246,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1aa0c-1691-11df-97a5-7038c432aabf',NULL),(265992,9051,5282,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1ab88-1691-11df-97a5-7038c432aabf',NULL),(265993,9051,6096,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1acfc-1691-11df-97a5-7038c432aabf',NULL),(265994,9051,5272,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1ae79-1691-11df-97a5-7038c432aabf',NULL),(265995,9051,1146,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1aff6-1691-11df-97a5-7038c432aabf',NULL),(265996,9051,1154,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1b16a-1691-11df-97a5-7038c432aabf',NULL),(265997,9051,1192,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1b2e7-1691-11df-97a5-7038c432aabf',NULL),(265998,9051,1155,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1b45b-1691-11df-97a5-7038c432aabf',NULL),(265999,9051,1164,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1bfc0-1691-11df-97a5-7038c432aabf',NULL),(266000,9051,1156,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1c138-1691-11df-97a5-7038c432aabf',NULL),(266001,9051,5092,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1c306-1691-11df-97a5-7038c432aabf',NULL),(266002,9051,5086,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1c49c-1691-11df-97a5-7038c432aabf',NULL),(266003,9051,5087,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1c622-1691-11df-97a5-7038c432aabf',NULL),(266004,9051,5085,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1c7b4-1691-11df-97a5-7038c432aabf',NULL),(266005,9051,5088,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1c93d-1691-11df-97a5-7038c432aabf',NULL),(266006,9051,5089,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1caf6-1691-11df-97a5-7038c432aabf',NULL),(266007,9051,5356,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1cc73-1691-11df-97a5-7038c432aabf',NULL),(266008,9051,1248,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1cdf8-1691-11df-97a5-7038c432aabf',NULL),(266009,9051,952,24599,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1d071-1691-11df-97a5-7038c432aabf',NULL),(266010,9051,5497,24599,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1d2d9-1691-11df-97a5-7038c432aabf',NULL),(266011,9051,730,24599,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1d53c-1691-11df-97a5-7038c432aabf',NULL),(266012,9051,853,24599,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,608,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1d8a5-1691-11df-97a5-7038c432aabf',NULL),(266013,9051,21,24599,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1db27-1691-11df-97a5-7038c432aabf',NULL),(266014,9051,851,24599,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1ddb1-1691-11df-97a5-7038c432aabf',NULL),(266015,9051,729,24599,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287000,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1e032-1691-11df-97a5-7038c432aabf',NULL),(266016,9051,790,24599,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1e2b0-1691-11df-97a5-7038c432aabf',NULL),(266017,9051,654,24599,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.8,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1e52d-1691-11df-97a5-7038c432aabf',NULL),(266018,9051,678,24599,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1e7a6-1691-11df-97a5-7038c432aabf',NULL),(266019,9051,5096,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1ea86-1691-11df-97a5-7038c432aabf',NULL),(266020,9051,1088,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1ed21-1691-11df-97a5-7038c432aabf',NULL),(266021,9051,1088,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1efc5-1691-11df-97a5-7038c432aabf',NULL),(266022,9051,1088,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1f28f-1691-11df-97a5-7038c432aabf',NULL),(266023,9051,1112,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1f511-1691-11df-97a5-7038c432aabf',NULL),(266024,9051,1109,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1f78a-1691-11df-97a5-7038c432aabf',NULL),(266025,9051,1110,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1fa03-1691-11df-97a5-7038c432aabf',NULL),(266026,9051,1111,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1fb84-1691-11df-97a5-7038c432aabf',NULL),(266027,9051,1255,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1fcfc-1691-11df-97a5-7038c432aabf',NULL),(266028,9051,1277,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1fe79-1691-11df-97a5-7038c432aabf',NULL),(266029,9051,1261,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd1fff1-1691-11df-97a5-7038c432aabf',NULL),(266030,9051,1265,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd2016e-1691-11df-97a5-7038c432aabf',NULL),(266031,9051,1268,24599,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:00:25',0,1,NULL,NULL,NULL,'cfd202ef-1691-11df-97a5-7038c432aabf',NULL),(266032,8423,1246,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd20467-1691-11df-97a5-7038c432aabf',NULL),(266033,8423,5282,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd205e4-1691-11df-97a5-7038c432aabf',NULL),(266034,8423,6096,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd20761-1691-11df-97a5-7038c432aabf',NULL),(266035,8423,5272,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd208e1-1691-11df-97a5-7038c432aabf',NULL),(266036,8423,1146,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd20a5e-1691-11df-97a5-7038c432aabf',NULL),(266037,8423,1154,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd20bd2-1691-11df-97a5-7038c432aabf',NULL),(266038,8423,1192,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd20d4f-1691-11df-97a5-7038c432aabf',NULL),(266039,8423,1155,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd20ec7-1691-11df-97a5-7038c432aabf',NULL),(266040,8423,1164,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd21044-1691-11df-97a5-7038c432aabf',NULL),(266041,8423,1156,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd2121f-1691-11df-97a5-7038c432aabf',NULL),(266042,8423,1165,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd213b5-1691-11df-97a5-7038c432aabf',NULL),(266043,8423,5092,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd21547-1691-11df-97a5-7038c432aabf',NULL),(266044,8423,5086,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd216d9-1691-11df-97a5-7038c432aabf',NULL),(266045,8423,5087,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd2189f-1691-11df-97a5-7038c432aabf',NULL),(266046,8423,5085,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd21a1b-1691-11df-97a5-7038c432aabf',NULL),(266047,8423,5088,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd21b9c-1691-11df-97a5-7038c432aabf',NULL),(266048,8423,5089,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd21d15-1691-11df-97a5-7038c432aabf',NULL),(266049,8423,5356,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd21e8d-1691-11df-97a5-7038c432aabf',NULL),(266050,8423,1248,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd2200e-1691-11df-97a5-7038c432aabf',NULL),(266051,8423,1276,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd22186-1691-11df-97a5-7038c432aabf',NULL),(266052,8423,5096,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd22307-1691-11df-97a5-7038c432aabf',NULL),(266053,8423,1088,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd22480-1691-11df-97a5-7038c432aabf',NULL),(266054,8423,1088,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd225fd-1691-11df-97a5-7038c432aabf',NULL),(266055,8423,1088,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd22779-1691-11df-97a5-7038c432aabf',NULL),(266056,8423,1112,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd228f2-1691-11df-97a5-7038c432aabf',NULL),(266057,8423,1109,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd22a73-1691-11df-97a5-7038c432aabf',NULL),(266058,8423,1110,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd22bef-1691-11df-97a5-7038c432aabf',NULL),(266059,8423,1111,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd22d6c-1691-11df-97a5-7038c432aabf',NULL),(266060,8423,1255,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd22ee9-1691-11df-97a5-7038c432aabf',NULL),(266061,8423,1277,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd23061-1691-11df-97a5-7038c432aabf',NULL),(266062,8423,1261,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd231e2-1691-11df-97a5-7038c432aabf',NULL),(266063,8423,1263,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd2335a-1691-11df-97a5-7038c432aabf',NULL),(266064,8423,1265,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd234d7-1691-11df-97a5-7038c432aabf',NULL),(266065,8423,1268,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd2364f-1691-11df-97a5-7038c432aabf',NULL),(266066,8423,1271,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd23840-1691-11df-97a5-7038c432aabf',NULL),(266067,8423,1272,24601,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:38',0,1,NULL,NULL,NULL,'cfd239d6-1691-11df-97a5-7038c432aabf',NULL),(266068,6690,1246,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd23b68-1691-11df-97a5-7038c432aabf',NULL),(266069,6690,5282,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd23d8b-1691-11df-97a5-7038c432aabf',NULL),(266070,6690,6096,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd23f1e-1691-11df-97a5-7038c432aabf',NULL),(266071,6690,5272,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd240da-1691-11df-97a5-7038c432aabf',NULL),(266072,6690,1146,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd24253-1691-11df-97a5-7038c432aabf',NULL),(266073,6690,1154,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd243cf-1691-11df-97a5-7038c432aabf',NULL),(266074,6690,1192,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd24550-1691-11df-97a5-7038c432aabf',NULL),(266075,6690,1155,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd246c5-1691-11df-97a5-7038c432aabf',NULL),(266076,6690,1164,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd24846-1691-11df-97a5-7038c432aabf',NULL),(266077,6690,1156,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd249be-1691-11df-97a5-7038c432aabf',NULL),(266078,6690,6065,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd24b3b-1691-11df-97a5-7038c432aabf',NULL),(266079,6690,5092,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd24cbc-1691-11df-97a5-7038c432aabf',NULL),(266080,6690,5086,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd24e3c-1691-11df-97a5-7038c432aabf',NULL),(266081,6690,5087,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd24fc2-1691-11df-97a5-7038c432aabf',NULL),(266082,6690,5085,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd2513e-1691-11df-97a5-7038c432aabf',NULL),(266083,6690,5088,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd252bf-1691-11df-97a5-7038c432aabf',NULL),(266084,6690,5089,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd2543c-1691-11df-97a5-7038c432aabf',NULL),(266085,6690,5356,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd255c1-1691-11df-97a5-7038c432aabf',NULL),(266086,6690,1248,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd261ef-1691-11df-97a5-7038c432aabf',NULL),(266087,6690,952,24603,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd2637d-1691-11df-97a5-7038c432aabf',NULL),(266088,6690,5497,24603,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd2650b-1691-11df-97a5-7038c432aabf',NULL),(266089,6690,730,24603,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd266d9-1691-11df-97a5-7038c432aabf',NULL),(266090,6690,853,24603,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1405,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd268ab-1691-11df-97a5-7038c432aabf',NULL),(266091,6690,21,24603,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd26a46-1691-11df-97a5-7038c432aabf',NULL),(266092,6690,851,24603,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd26bd8-1691-11df-97a5-7038c432aabf',NULL),(266093,6690,729,24603,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110000,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd26d72-1691-11df-97a5-7038c432aabf',NULL),(266094,6690,654,24603,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd26f09-1691-11df-97a5-7038c432aabf',NULL),(266095,6690,678,24603,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd2709f-1691-11df-97a5-7038c432aabf',NULL),(266096,6690,12,24603,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd2723e-1691-11df-97a5-7038c432aabf',NULL),(266097,6690,1276,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd273f2-1691-11df-97a5-7038c432aabf',NULL),(266098,6690,5096,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd27578-1691-11df-97a5-7038c432aabf',NULL),(266099,6690,1088,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd276f9-1691-11df-97a5-7038c432aabf',NULL),(266100,6690,1088,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd2787e-1691-11df-97a5-7038c432aabf',NULL),(266101,6690,1088,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd27a03-1691-11df-97a5-7038c432aabf',NULL),(266102,6690,1112,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd27b84-1691-11df-97a5-7038c432aabf',NULL),(266103,6690,1109,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd27d09-1691-11df-97a5-7038c432aabf',NULL),(266104,6690,1110,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd27e8a-1691-11df-97a5-7038c432aabf',NULL),(266105,6690,1111,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd2800b-1691-11df-97a5-7038c432aabf',NULL),(266106,6690,1255,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd28188-1691-11df-97a5-7038c432aabf',NULL),(266107,6690,1277,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd28311-1691-11df-97a5-7038c432aabf',NULL),(266108,6690,1261,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd28497-1691-11df-97a5-7038c432aabf',NULL),(266109,6690,1262,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd28676-1691-11df-97a5-7038c432aabf',NULL),(266110,6690,1265,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd28819-1691-11df-97a5-7038c432aabf',NULL),(266111,6690,1268,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd289c4-1691-11df-97a5-7038c432aabf',NULL),(266112,6690,1271,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd28b5f-1691-11df-97a5-7038c432aabf',NULL),(266113,6690,1272,24603,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:04:02',0,1,NULL,NULL,NULL,'cfd28cd3-1691-11df-97a5-7038c432aabf',NULL),(266114,6126,1246,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd28e83-1691-11df-97a5-7038c432aabf',NULL),(266115,6126,5282,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd28ff3-1691-11df-97a5-7038c432aabf',NULL),(266116,6126,6096,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd29156-1691-11df-97a5-7038c432aabf',NULL),(266117,6126,1154,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd292c6-1691-11df-97a5-7038c432aabf',NULL),(266118,6126,1192,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd2958c-1691-11df-97a5-7038c432aabf',NULL),(266119,6126,1155,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd296f3-1691-11df-97a5-7038c432aabf',NULL),(266120,6126,1164,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd2985b-1691-11df-97a5-7038c432aabf',NULL),(266121,6126,1156,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd2a82d-1691-11df-97a5-7038c432aabf',NULL),(266122,6126,5092,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd2a999-1691-11df-97a5-7038c432aabf',NULL),(266123,6126,5086,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd2ab04-1691-11df-97a5-7038c432aabf',NULL),(266124,6126,5087,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd2b090-1691-11df-97a5-7038c432aabf',NULL),(266125,6126,5085,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd2b21e-1691-11df-97a5-7038c432aabf',NULL),(266126,6126,5088,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd2b39f-1691-11df-97a5-7038c432aabf',NULL),(266127,6126,5089,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd2c609-1691-11df-97a5-7038c432aabf',NULL),(266128,6126,5356,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd2c77d-1691-11df-97a5-7038c432aabf',NULL),(266129,6126,1248,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd2c9c7-1691-11df-97a5-7038c432aabf',NULL),(266130,6126,1276,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd2cc04-1691-11df-97a5-7038c432aabf',NULL),(266131,6126,5096,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd2dd5c-1691-11df-97a5-7038c432aabf',NULL),(266132,6126,1088,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd2df90-1691-11df-97a5-7038c432aabf',NULL),(266133,6126,1088,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd2e37e-1691-11df-97a5-7038c432aabf',NULL),(266134,6126,1088,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd2f696-1691-11df-97a5-7038c432aabf',NULL),(266135,6126,1112,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd2f8d4-1691-11df-97a5-7038c432aabf',NULL),(266136,6126,1109,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd30a30-1691-11df-97a5-7038c432aabf',NULL),(266137,6126,1110,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd31aa1-1691-11df-97a5-7038c432aabf',NULL),(266138,6126,1111,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd3303b-1691-11df-97a5-7038c432aabf',NULL),(266139,6126,1255,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd353df-1691-11df-97a5-7038c432aabf',NULL),(266140,6126,1277,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd35564-1691-11df-97a5-7038c432aabf',NULL),(266141,6126,1261,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd356dc-1691-11df-97a5-7038c432aabf',NULL),(266142,6126,1265,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd35861-1691-11df-97a5-7038c432aabf',NULL),(266143,6126,1268,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd359e2-1691-11df-97a5-7038c432aabf',NULL),(266144,6126,1272,24613,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:06',0,1,NULL,NULL,NULL,'cfd35b5f-1691-11df-97a5-7038c432aabf',NULL),(266145,3487,1246,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd35ce0-1691-11df-97a5-7038c432aabf',NULL),(266146,3487,5282,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd35e61-1691-11df-97a5-7038c432aabf',NULL),(266147,3487,6096,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd35fde-1691-11df-97a5-7038c432aabf',NULL),(266148,3487,5272,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd3615f-1691-11df-97a5-7038c432aabf',NULL),(266149,3487,1146,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd362db-1691-11df-97a5-7038c432aabf',NULL),(266150,3487,1154,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd36458-1691-11df-97a5-7038c432aabf',NULL),(266151,3487,1192,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd365dd-1691-11df-97a5-7038c432aabf',NULL),(266152,3487,1155,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd36756-1691-11df-97a5-7038c432aabf',NULL),(266153,3487,1164,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd368d7-1691-11df-97a5-7038c432aabf',NULL),(266154,3487,1156,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd36a53-1691-11df-97a5-7038c432aabf',NULL),(266155,3487,5092,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd36bd4-1691-11df-97a5-7038c432aabf',NULL),(266156,3487,5086,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd36d51-1691-11df-97a5-7038c432aabf',NULL),(266157,3487,5087,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd36ec9-1691-11df-97a5-7038c432aabf',NULL),(266158,3487,5085,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd370a8-1691-11df-97a5-7038c432aabf',NULL),(266159,3487,5088,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd37236-1691-11df-97a5-7038c432aabf',NULL),(266160,3487,5089,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd373c8-1691-11df-97a5-7038c432aabf',NULL),(266161,3487,5356,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd37552-1691-11df-97a5-7038c432aabf',NULL),(266162,3487,1248,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd376e8-1691-11df-97a5-7038c432aabf',NULL),(266163,3487,952,24614,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2140,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd378ad-1691-11df-97a5-7038c432aabf',NULL),(266164,3487,5497,24614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,430,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd37a26-1691-11df-97a5-7038c432aabf',NULL),(266165,3487,730,24614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd37ba7-1691-11df-97a5-7038c432aabf',NULL),(266166,3487,853,24614,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,841,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd37d1f-1691-11df-97a5-7038c432aabf',NULL),(266167,3487,21,24614,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd37e9c-1691-11df-97a5-7038c432aabf',NULL),(266168,3487,851,24614,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd3801d-1691-11df-97a5-7038c432aabf',NULL),(266169,3487,729,24614,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,238000,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd38195-1691-11df-97a5-7038c432aabf',NULL),(266170,3487,790,24614,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.8,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd38312-1691-11df-97a5-7038c432aabf',NULL),(266171,3487,654,24614,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.8,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd3848f-1691-11df-97a5-7038c432aabf',NULL),(266172,3487,678,24614,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd3860b-1691-11df-97a5-7038c432aabf',NULL),(266173,3487,5096,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd3878c-1691-11df-97a5-7038c432aabf',NULL),(266174,3487,1088,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd38905-1691-11df-97a5-7038c432aabf',NULL),(266175,3487,1088,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd38a81-1691-11df-97a5-7038c432aabf',NULL),(266176,3487,1088,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd38bfe-1691-11df-97a5-7038c432aabf',NULL),(266177,3487,1112,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd38d7f-1691-11df-97a5-7038c432aabf',NULL),(266178,3487,1109,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd38ef7-1691-11df-97a5-7038c432aabf',NULL),(266179,3487,1110,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd39074-1691-11df-97a5-7038c432aabf',NULL),(266180,3487,1111,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd391f5-1691-11df-97a5-7038c432aabf',NULL),(266181,3487,1255,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd3936d-1691-11df-97a5-7038c432aabf',NULL),(266182,3487,1277,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd394ea-1691-11df-97a5-7038c432aabf',NULL),(266183,3487,1261,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd39662-1691-11df-97a5-7038c432aabf',NULL),(266184,3487,1265,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd39842-1691-11df-97a5-7038c432aabf',NULL),(266185,3487,1268,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd399cf-1691-11df-97a5-7038c432aabf',NULL),(266186,3487,1272,24614,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:08:36',0,1,NULL,NULL,NULL,'cfd39b66-1691-11df-97a5-7038c432aabf',NULL),(266187,8492,1246,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd39cf8-1691-11df-97a5-7038c432aabf',NULL),(266188,8492,5282,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd39e86-1691-11df-97a5-7038c432aabf',NULL),(266189,8492,6096,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3a042-1691-11df-97a5-7038c432aabf',NULL),(266190,8492,5272,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3a1bf-1691-11df-97a5-7038c432aabf',NULL),(266191,8492,1146,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3a33c-1691-11df-97a5-7038c432aabf',NULL),(266192,8492,1154,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3a4bd-1691-11df-97a5-7038c432aabf',NULL),(266193,8492,1192,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3a635-1691-11df-97a5-7038c432aabf',NULL),(266194,8492,1156,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3a7b6-1691-11df-97a5-7038c432aabf',NULL),(266195,8492,6065,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3a933-1691-11df-97a5-7038c432aabf',NULL),(266196,8492,5092,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3aaaf-1691-11df-97a5-7038c432aabf',NULL),(266197,8492,5086,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3ac2c-1691-11df-97a5-7038c432aabf',NULL),(266198,8492,5087,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3ada4-1691-11df-97a5-7038c432aabf',NULL),(266199,8492,5085,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3af21-1691-11df-97a5-7038c432aabf',NULL),(266200,8492,5088,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3b09a-1691-11df-97a5-7038c432aabf',NULL),(266201,8492,5089,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3b216-1691-11df-97a5-7038c432aabf',NULL),(266202,8492,5356,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3b38f-1691-11df-97a5-7038c432aabf',NULL),(266203,8492,1248,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3b510-1691-11df-97a5-7038c432aabf',NULL),(266204,8492,5096,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3b691-1691-11df-97a5-7038c432aabf',NULL),(266205,8492,1112,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3b805-1691-11df-97a5-7038c432aabf',NULL),(266206,8492,1109,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3c415-1691-11df-97a5-7038c432aabf',NULL),(266207,8492,1110,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3c5a7-1691-11df-97a5-7038c432aabf',NULL),(266208,8492,1111,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3c757-1691-11df-97a5-7038c432aabf',NULL),(266209,8492,1255,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3c8d8-1691-11df-97a5-7038c432aabf',NULL),(266210,8492,1277,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3ca55-1691-11df-97a5-7038c432aabf',NULL),(266211,8492,1261,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3cbd1-1691-11df-97a5-7038c432aabf',NULL),(266212,8492,1265,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3cd4a-1691-11df-97a5-7038c432aabf',NULL),(266213,8492,1268,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3cecb-1691-11df-97a5-7038c432aabf',NULL),(266214,8492,1272,24615,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:06:58',0,1,NULL,NULL,NULL,'cfd3d047-1691-11df-97a5-7038c432aabf',NULL),(266215,8647,5589,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd3d1d1-1691-11df-97a5-7038c432aabf',NULL),(266216,8647,5588,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd3d44a-1691-11df-97a5-7038c432aabf',NULL),(266217,8647,1246,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd3d6b2-1691-11df-97a5-7038c432aabf',NULL),(266218,8647,5282,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd3d922-1691-11df-97a5-7038c432aabf',NULL),(266219,8647,969,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd3dcb1-1691-11df-97a5-7038c432aabf',NULL),(266220,8647,1151,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd3df37-1691-11df-97a5-7038c432aabf',NULL),(266221,8647,1198,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd3e1c6-1691-11df-97a5-7038c432aabf',NULL),(266222,8647,1198,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd3e450-1691-11df-97a5-7038c432aabf',NULL),(266223,8647,1198,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd3e763-1691-11df-97a5-7038c432aabf',NULL),(266224,8647,1198,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd3ea02-1691-11df-97a5-7038c432aabf',NULL),(266225,8647,1198,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd3ecaf-1691-11df-97a5-7038c432aabf',NULL),(266226,8647,1198,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd3ef75-1691-11df-97a5-7038c432aabf',NULL),(266227,8647,5303,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd3f1f2-1691-11df-97a5-7038c432aabf',NULL),(266228,8647,976,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd3f474-1691-11df-97a5-7038c432aabf',NULL),(266229,8647,1192,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd3f6f1-1691-11df-97a5-7038c432aabf',NULL),(266230,8647,1155,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd3f973-1691-11df-97a5-7038c432aabf',NULL),(266231,8647,979,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd3fbec-1691-11df-97a5-7038c432aabf',NULL),(266232,8647,1156,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd3fe71-1691-11df-97a5-7038c432aabf',NULL),(266233,8647,1164,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd3fff7-1691-11df-97a5-7038c432aabf',NULL),(266234,8647,6065,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd4016f-1691-11df-97a5-7038c432aabf',NULL),(266235,8647,5092,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd402f0-1691-11df-97a5-7038c432aabf',NULL),(266236,8647,5314,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd40468-1691-11df-97a5-7038c432aabf',NULL),(266237,8647,5090,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd405e9-1691-11df-97a5-7038c432aabf',NULL),(266238,8647,5087,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd4076a-1691-11df-97a5-7038c432aabf',NULL),(266239,8647,5088,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd408e3-1691-11df-97a5-7038c432aabf',NULL),(266240,8647,5089,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd40a5f-1691-11df-97a5-7038c432aabf',NULL),(266241,8647,1125,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd40be5-1691-11df-97a5-7038c432aabf',NULL),(266242,8647,1124,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd40dc8-1691-11df-97a5-7038c432aabf',NULL),(266243,8647,1123,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd40f56-1691-11df-97a5-7038c432aabf',NULL),(266244,8647,1122,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd410f0-1691-11df-97a5-7038c432aabf',NULL),(266245,8647,1128,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd4128b-1691-11df-97a5-7038c432aabf',NULL),(266246,8647,1129,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd41419-1691-11df-97a5-7038c432aabf',NULL),(266247,8647,1209,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd415ab-1691-11df-97a5-7038c432aabf',NULL),(266248,8647,1224,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd41739-1691-11df-97a5-7038c432aabf',NULL),(266249,8647,5096,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd41902-1691-11df-97a5-7038c432aabf',NULL),(266250,8647,1088,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd41a7f-1691-11df-97a5-7038c432aabf',NULL),(266251,8647,1088,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd41c00-1691-11df-97a5-7038c432aabf',NULL),(266252,8647,1088,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd41d7d-1691-11df-97a5-7038c432aabf',NULL),(266253,8647,1109,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd41ef9-1691-11df-97a5-7038c432aabf',NULL),(266254,8647,1110,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd4207f-1691-11df-97a5-7038c432aabf',NULL),(266255,8647,1111,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd421f7-1691-11df-97a5-7038c432aabf',NULL),(266256,8647,1112,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd42374-1691-11df-97a5-7038c432aabf',NULL),(266257,8647,1255,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd424ec-1691-11df-97a5-7038c432aabf',NULL),(266258,8647,1261,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd42669-1691-11df-97a5-7038c432aabf',NULL),(266259,8647,1265,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd427e5-1691-11df-97a5-7038c432aabf',NULL),(266260,8647,1268,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd42962-1691-11df-97a5-7038c432aabf',NULL),(266261,8647,984,24618,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:26',0,1,NULL,NULL,NULL,'cfd42ae3-1691-11df-97a5-7038c432aabf',NULL),(266262,2123,1246,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd42c57-1691-11df-97a5-7038c432aabf',NULL),(266263,2123,5282,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd42dd8-1691-11df-97a5-7038c432aabf',NULL),(266264,2123,6096,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd42f55-1691-11df-97a5-7038c432aabf',NULL),(266265,2123,1154,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd430cd-1691-11df-97a5-7038c432aabf',NULL),(266266,2123,1192,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd4324a-1691-11df-97a5-7038c432aabf',NULL),(266267,2123,1155,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd43420-1691-11df-97a5-7038c432aabf',NULL),(266268,2123,1164,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd435b2-1691-11df-97a5-7038c432aabf',NULL),(266269,2123,1156,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd43744-1691-11df-97a5-7038c432aabf',NULL),(266270,2123,5092,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd438d7-1691-11df-97a5-7038c432aabf',NULL),(266271,2123,5086,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd43a6d-1691-11df-97a5-7038c432aabf',NULL),(266272,2123,5087,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd43c2a-1691-11df-97a5-7038c432aabf',NULL),(266273,2123,5085,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd43dab-1691-11df-97a5-7038c432aabf',NULL),(266274,2123,5088,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd43f23-1691-11df-97a5-7038c432aabf',NULL),(266275,2123,5089,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd440a0-1691-11df-97a5-7038c432aabf',NULL),(266276,2123,5356,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd44221-1691-11df-97a5-7038c432aabf',NULL),(266277,2123,1248,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd44399-1691-11df-97a5-7038c432aabf',NULL),(266278,2123,5096,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd4451a-1691-11df-97a5-7038c432aabf',NULL),(266279,2123,1088,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd44692-1691-11df-97a5-7038c432aabf',NULL),(266280,2123,1088,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd44813-1691-11df-97a5-7038c432aabf',NULL),(266281,2123,1088,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd4498c-1691-11df-97a5-7038c432aabf',NULL),(266282,2123,1112,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd44b0d-1691-11df-97a5-7038c432aabf',NULL),(266283,2123,1109,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd44c8e-1691-11df-97a5-7038c432aabf',NULL),(266284,2123,1110,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd44e0a-1691-11df-97a5-7038c432aabf',NULL),(266285,2123,1111,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd44f8b-1691-11df-97a5-7038c432aabf',NULL),(266286,2123,1255,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd45104-1691-11df-97a5-7038c432aabf',NULL),(266287,2123,1277,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd45289-1691-11df-97a5-7038c432aabf',NULL),(266288,2123,1261,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd4540a-1691-11df-97a5-7038c432aabf',NULL),(266289,2123,1265,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd4558b-1691-11df-97a5-7038c432aabf',NULL),(266290,2123,1268,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd45710-1691-11df-97a5-7038c432aabf',NULL),(266291,2123,1272,24619,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:10:02',0,1,NULL,NULL,NULL,'cfd4588d-1691-11df-97a5-7038c432aabf',NULL),(266292,2261,1246,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd45a0e-1691-11df-97a5-7038c432aabf',NULL),(266293,2261,5282,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd466a7-1691-11df-97a5-7038c432aabf',NULL),(266294,2261,6096,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd46824-1691-11df-97a5-7038c432aabf',NULL),(266295,2261,5272,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd469a0-1691-11df-97a5-7038c432aabf',NULL),(266296,2261,1146,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd46b21-1691-11df-97a5-7038c432aabf',NULL),(266297,2261,1154,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd46ca2-1691-11df-97a5-7038c432aabf',NULL),(266298,2261,1192,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd46e1f-1691-11df-97a5-7038c432aabf',NULL),(266299,2261,1155,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd46fa0-1691-11df-97a5-7038c432aabf',NULL),(266300,2261,1164,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd47121-1691-11df-97a5-7038c432aabf',NULL),(266301,2261,1156,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd472a2-1691-11df-97a5-7038c432aabf',NULL),(266302,2261,5092,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd47423-1691-11df-97a5-7038c432aabf',NULL),(266303,2261,5086,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd4759f-1691-11df-97a5-7038c432aabf',NULL),(266304,2261,5087,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd47725-1691-11df-97a5-7038c432aabf',NULL),(266305,2261,5085,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd478a6-1691-11df-97a5-7038c432aabf',NULL),(266306,2261,5088,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd47a22-1691-11df-97a5-7038c432aabf',NULL),(266307,2261,5089,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd47ba3-1691-11df-97a5-7038c432aabf',NULL),(266308,2261,5356,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd47d20-1691-11df-97a5-7038c432aabf',NULL),(266309,2261,1248,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd47ea5-1691-11df-97a5-7038c432aabf',NULL),(266310,2261,952,24627,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2270,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd48022-1691-11df-97a5-7038c432aabf',NULL),(266311,2261,5497,24627,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd481fd-1691-11df-97a5-7038c432aabf',NULL),(266312,2261,730,24627,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd48397-1691-11df-97a5-7038c432aabf',NULL),(266313,2261,853,24627,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,313,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd48525-1691-11df-97a5-7038c432aabf',NULL),(266314,2261,21,24627,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd486bb-1691-11df-97a5-7038c432aabf',NULL),(266315,2261,851,24627,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd4884d-1691-11df-97a5-7038c432aabf',NULL),(266316,2261,729,24627,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208000,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd48a17-1691-11df-97a5-7038c432aabf',NULL),(266317,2261,654,24627,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.6,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd48b9c-1691-11df-97a5-7038c432aabf',NULL),(266318,2261,678,24627,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd48d2e-1691-11df-97a5-7038c432aabf',NULL),(266319,2261,5096,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd48eb4-1691-11df-97a5-7038c432aabf',NULL),(266320,2261,1088,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd4901f-1691-11df-97a5-7038c432aabf',NULL),(266321,2261,1088,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd4918b-1691-11df-97a5-7038c432aabf',NULL),(266322,2261,1088,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd492f2-1691-11df-97a5-7038c432aabf',NULL),(266323,2261,1112,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd49466-1691-11df-97a5-7038c432aabf',NULL),(266324,2261,1109,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd495d6-1691-11df-97a5-7038c432aabf',NULL),(266325,2261,1110,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd4973d-1691-11df-97a5-7038c432aabf',NULL),(266326,2261,1111,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd498a5-1691-11df-97a5-7038c432aabf',NULL),(266327,2261,1255,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd49a0c-1691-11df-97a5-7038c432aabf',NULL),(266328,2261,1277,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd4aa45-1691-11df-97a5-7038c432aabf',NULL),(266329,2261,1261,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd4abc6-1691-11df-97a5-7038c432aabf',NULL),(266330,2261,1265,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd4ad43-1691-11df-97a5-7038c432aabf',NULL),(266331,2261,1268,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd4aebb-1691-11df-97a5-7038c432aabf',NULL),(266332,2261,1272,24627,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:33',0,1,NULL,NULL,NULL,'cfd4b432-1691-11df-97a5-7038c432aabf',NULL),(266333,8811,5588,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd4b5aa-1691-11df-97a5-7038c432aabf',NULL),(266334,8811,1246,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd4b71e-1691-11df-97a5-7038c432aabf',NULL),(266335,8811,5282,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd4c97b-1691-11df-97a5-7038c432aabf',NULL),(266336,8811,1151,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd4cbda-1691-11df-97a5-7038c432aabf',NULL),(266337,8811,1198,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd4ce18-1691-11df-97a5-7038c432aabf',NULL),(266338,8811,1198,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd4d0b7-1691-11df-97a5-7038c432aabf',NULL),(266339,8811,1198,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd4e1cf-1691-11df-97a5-7038c432aabf',NULL),(266340,8811,1198,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd4e40c-1691-11df-97a5-7038c432aabf',NULL),(266341,8811,1198,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd4e802-1691-11df-97a5-7038c432aabf',NULL),(266342,8811,1198,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd4fcc2-1691-11df-97a5-7038c432aabf',NULL),(266343,8811,5303,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd4ff50-1691-11df-97a5-7038c432aabf',NULL),(266344,8811,976,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd50fe4-1691-11df-97a5-7038c432aabf',NULL),(266345,8811,1192,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd520ea-1691-11df-97a5-7038c432aabf',NULL),(266346,8811,979,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd54890-1691-11df-97a5-7038c432aabf',NULL),(266347,8811,1156,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd54a38-1691-11df-97a5-7038c432aabf',NULL),(266348,8811,6065,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd54bbd-1691-11df-97a5-7038c432aabf',NULL),(266349,8811,1154,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd54d86-1691-11df-97a5-7038c432aabf',NULL),(266350,8811,5092,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd54f03-1691-11df-97a5-7038c432aabf',NULL),(266351,8811,5314,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd55088-1691-11df-97a5-7038c432aabf',NULL),(266352,8811,5090,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd5520e-1691-11df-97a5-7038c432aabf',NULL),(266353,8811,5087,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd5538a-1691-11df-97a5-7038c432aabf',NULL),(266354,8811,5088,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd5550b-1691-11df-97a5-7038c432aabf',NULL),(266355,8811,5089,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd55684-1691-11df-97a5-7038c432aabf',NULL),(266356,8811,1125,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd55800-1691-11df-97a5-7038c432aabf',NULL),(266357,8811,1124,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd55986-1691-11df-97a5-7038c432aabf',NULL),(266358,8811,1123,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd55afe-1691-11df-97a5-7038c432aabf',NULL),(266359,8811,1122,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd55c7b-1691-11df-97a5-7038c432aabf',NULL),(266360,8811,1128,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd55df7-1691-11df-97a5-7038c432aabf',NULL),(266361,8811,1129,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd55f7d-1691-11df-97a5-7038c432aabf',NULL),(266362,8811,1209,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd560f5-1691-11df-97a5-7038c432aabf',NULL),(266363,8811,1224,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd56272-1691-11df-97a5-7038c432aabf',NULL),(266364,8811,5096,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd563fb-1691-11df-97a5-7038c432aabf',NULL),(266365,8811,1109,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd5657c-1691-11df-97a5-7038c432aabf',NULL),(266366,8811,1110,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd56701-1691-11df-97a5-7038c432aabf',NULL),(266367,8811,1111,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd5687e-1691-11df-97a5-7038c432aabf',NULL),(266368,8811,1112,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd569fb-1691-11df-97a5-7038c432aabf',NULL),(266369,8811,1255,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd56b77-1691-11df-97a5-7038c432aabf',NULL),(266370,8811,1261,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd56d63-1691-11df-97a5-7038c432aabf',NULL),(266371,8811,1265,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd56efe-1691-11df-97a5-7038c432aabf',NULL),(266372,8811,1268,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd57094-1691-11df-97a5-7038c432aabf',NULL),(266373,8811,984,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd57233-1691-11df-97a5-7038c432aabf',NULL),(266374,8811,1271,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd573c5-1691-11df-97a5-7038c432aabf',NULL),(266375,8811,1272,24629,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:12:15',0,1,NULL,NULL,NULL,'cfd5755c-1691-11df-97a5-7038c432aabf',NULL),(266376,2507,1246,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd576f6-1691-11df-97a5-7038c432aabf',NULL),(266377,2507,5282,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd5788d-1691-11df-97a5-7038c432aabf',NULL),(266378,2507,6096,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd57a27-1691-11df-97a5-7038c432aabf',NULL),(266379,2507,1154,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd57bb9-1691-11df-97a5-7038c432aabf',NULL),(266380,2507,1192,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd57d50-1691-11df-97a5-7038c432aabf',NULL),(266381,2507,1155,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd57ee2-1691-11df-97a5-7038c432aabf',NULL),(266382,2507,1164,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd5807c-1691-11df-97a5-7038c432aabf',NULL),(266383,2507,1156,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd58213-1691-11df-97a5-7038c432aabf',NULL),(266384,2507,5092,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd583a5-1691-11df-97a5-7038c432aabf',NULL),(266385,2507,5086,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd58577-1691-11df-97a5-7038c432aabf',NULL),(266386,2507,5087,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd586ef-1691-11df-97a5-7038c432aabf',NULL),(266387,2507,5085,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd5886c-1691-11df-97a5-7038c432aabf',NULL),(266388,2507,5088,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd589f1-1691-11df-97a5-7038c432aabf',NULL),(266389,2507,5089,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd58b6e-1691-11df-97a5-7038c432aabf',NULL),(266390,2507,5356,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd58ceb-1691-11df-97a5-7038c432aabf',NULL),(266391,2507,1248,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd58e67-1691-11df-97a5-7038c432aabf',NULL),(266392,2507,5096,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd58fe8-1691-11df-97a5-7038c432aabf',NULL),(266393,2507,1088,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd5916d-1691-11df-97a5-7038c432aabf',NULL),(266394,2507,1088,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd59340-1691-11df-97a5-7038c432aabf',NULL),(266395,2507,1088,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd594d6-1691-11df-97a5-7038c432aabf',NULL),(266396,2507,1112,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd59668-1691-11df-97a5-7038c432aabf',NULL),(266397,2507,1109,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd59803-1691-11df-97a5-7038c432aabf',NULL),(266398,2507,1110,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd59995-1691-11df-97a5-7038c432aabf',NULL),(266399,2507,1111,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd59b5e-1691-11df-97a5-7038c432aabf',NULL),(266400,2507,1255,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd59cdf-1691-11df-97a5-7038c432aabf',NULL),(266401,2507,1277,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd59e58-1691-11df-97a5-7038c432aabf',NULL),(266402,2507,1261,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd59fdd-1691-11df-97a5-7038c432aabf',NULL),(266403,2507,1265,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd5a155-1691-11df-97a5-7038c432aabf',NULL),(266404,2507,1268,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd5a2d6-1691-11df-97a5-7038c432aabf',NULL),(266405,2507,1272,24633,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:53',0,1,NULL,NULL,NULL,'cfd5a45c-1691-11df-97a5-7038c432aabf',NULL),(266406,8320,1246,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5a5d8-1691-11df-97a5-7038c432aabf',NULL),(266407,8320,5282,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5a759-1691-11df-97a5-7038c432aabf',NULL),(266408,8320,6096,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5a8d6-1691-11df-97a5-7038c432aabf',NULL),(266409,8320,5272,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5aa5b-1691-11df-97a5-7038c432aabf',NULL),(266410,8320,1146,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5abd8-1691-11df-97a5-7038c432aabf',NULL),(266411,8320,1154,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5ad59-1691-11df-97a5-7038c432aabf',NULL),(266412,8320,1192,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5aeda-1691-11df-97a5-7038c432aabf',NULL),(266413,8320,5092,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5b052-1691-11df-97a5-7038c432aabf',NULL),(266414,8320,5086,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5bc8d-1691-11df-97a5-7038c432aabf',NULL),(266415,8320,5087,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5be28-1691-11df-97a5-7038c432aabf',NULL),(266416,8320,5085,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5bfb1-1691-11df-97a5-7038c432aabf',NULL),(266417,8320,5088,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5c14c-1691-11df-97a5-7038c432aabf',NULL),(266418,8320,5089,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5c2da-1691-11df-97a5-7038c432aabf',NULL),(266419,8320,5356,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5c470-1691-11df-97a5-7038c432aabf',NULL),(266420,8320,1248,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5c63a-1691-11df-97a5-7038c432aabf',NULL),(266421,8320,5096,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5c7bb-1691-11df-97a5-7038c432aabf',NULL),(266422,8320,1112,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5c955-1691-11df-97a5-7038c432aabf',NULL),(266423,8320,1109,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5cbe4-1691-11df-97a5-7038c432aabf',NULL),(266424,8320,1110,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5ce5d-1691-11df-97a5-7038c432aabf',NULL),(266425,8320,1111,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5d0d1-1691-11df-97a5-7038c432aabf',NULL),(266426,8320,1255,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5d4e5-1691-11df-97a5-7038c432aabf',NULL),(266427,8320,1277,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5d778-1691-11df-97a5-7038c432aabf',NULL),(266428,8320,1261,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5da0a-1691-11df-97a5-7038c432aabf',NULL),(266429,8320,1265,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5dc9d-1691-11df-97a5-7038c432aabf',NULL),(266430,8320,1268,24634,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:14:26',0,1,NULL,NULL,NULL,'cfd5df1f-1691-11df-97a5-7038c432aabf',NULL),(266431,5029,1246,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd5e20b-1691-11df-97a5-7038c432aabf',NULL),(266432,5029,5282,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd5e4b8-1691-11df-97a5-7038c432aabf',NULL),(266433,5029,6096,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd5e768-1691-11df-97a5-7038c432aabf',NULL),(266434,5029,1154,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd5ea3f-1691-11df-97a5-7038c432aabf',NULL),(266435,5029,1192,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd5ecc5-1691-11df-97a5-7038c432aabf',NULL),(266436,5029,1156,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd5ef54-1691-11df-97a5-7038c432aabf',NULL),(266437,5029,1165,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd5f1da-1691-11df-97a5-7038c432aabf',NULL),(266438,5029,5092,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd5f45f-1691-11df-97a5-7038c432aabf',NULL),(266439,5029,5086,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd5f5e5-1691-11df-97a5-7038c432aabf',NULL),(266440,5029,5087,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd5f761-1691-11df-97a5-7038c432aabf',NULL),(266441,5029,5085,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd5f8de-1691-11df-97a5-7038c432aabf',NULL),(266442,5029,5088,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd5fa56-1691-11df-97a5-7038c432aabf',NULL),(266443,5029,5089,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd5fbd7-1691-11df-97a5-7038c432aabf',NULL),(266444,5029,5356,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd5fd54-1691-11df-97a5-7038c432aabf',NULL),(266445,5029,1248,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd5fed5-1691-11df-97a5-7038c432aabf',NULL),(266446,5029,5096,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd60056-1691-11df-97a5-7038c432aabf',NULL),(266447,5029,1112,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd601d3-1691-11df-97a5-7038c432aabf',NULL),(266448,5029,1109,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd60354-1691-11df-97a5-7038c432aabf',NULL),(266449,5029,1110,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd604d0-1691-11df-97a5-7038c432aabf',NULL),(266450,5029,1111,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd6064d-1691-11df-97a5-7038c432aabf',NULL),(266451,5029,1255,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd607ce-1691-11df-97a5-7038c432aabf',NULL),(266452,5029,1277,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd609fa-1691-11df-97a5-7038c432aabf',NULL),(266453,5029,1261,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd60b90-1691-11df-97a5-7038c432aabf',NULL),(266454,5029,1265,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd60d22-1691-11df-97a5-7038c432aabf',NULL),(266455,5029,1268,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd60eb9-1691-11df-97a5-7038c432aabf',NULL),(266456,5029,1272,24640,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:16:24',0,1,NULL,NULL,NULL,'cfd6107e-1691-11df-97a5-7038c432aabf',NULL),(266457,2540,1246,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd611ff-1691-11df-97a5-7038c432aabf',NULL),(266458,2540,5282,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd6137c-1691-11df-97a5-7038c432aabf',NULL),(266459,2540,6096,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd614f8-1691-11df-97a5-7038c432aabf',NULL),(266460,2540,1154,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd61679-1691-11df-97a5-7038c432aabf',NULL),(266461,2540,1192,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd617fa-1691-11df-97a5-7038c432aabf',NULL),(266462,2540,1155,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd6197b-1691-11df-97a5-7038c432aabf',NULL),(266463,2540,1164,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd61afc-1691-11df-97a5-7038c432aabf',NULL),(266464,2540,1156,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd61c79-1691-11df-97a5-7038c432aabf',NULL),(266465,2540,5092,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd61dfa-1691-11df-97a5-7038c432aabf',NULL),(266466,2540,5086,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd61f77-1691-11df-97a5-7038c432aabf',NULL),(266467,2540,5087,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd620f3-1691-11df-97a5-7038c432aabf',NULL),(266468,2540,5085,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd62274-1691-11df-97a5-7038c432aabf',NULL),(266469,2540,5088,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd623f5-1691-11df-97a5-7038c432aabf',NULL),(266470,2540,5089,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd62572-1691-11df-97a5-7038c432aabf',NULL),(266471,2540,5356,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd626ef-1691-11df-97a5-7038c432aabf',NULL),(266472,2540,1248,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd62870-1691-11df-97a5-7038c432aabf',NULL),(266473,2540,5096,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd629ec-1691-11df-97a5-7038c432aabf',NULL),(266474,2540,1088,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd62b6d-1691-11df-97a5-7038c432aabf',NULL),(266475,2540,1088,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd62cee-1691-11df-97a5-7038c432aabf',NULL),(266476,2540,1088,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd62e6f-1691-11df-97a5-7038c432aabf',NULL),(266477,2540,1112,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd63052-1691-11df-97a5-7038c432aabf',NULL),(266478,2540,1109,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd631e4-1691-11df-97a5-7038c432aabf',NULL),(266479,2540,1110,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd6337f-1691-11df-97a5-7038c432aabf',NULL),(266480,2540,1111,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd6350d-1691-11df-97a5-7038c432aabf',NULL),(266481,2540,1255,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd636a3-1691-11df-97a5-7038c432aabf',NULL),(266482,2540,1277,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd63864-1691-11df-97a5-7038c432aabf',NULL),(266483,2540,1261,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd639e1-1691-11df-97a5-7038c432aabf',NULL),(266484,2540,1265,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd63b62-1691-11df-97a5-7038c432aabf',NULL),(266485,2540,1268,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd63cda-1691-11df-97a5-7038c432aabf',NULL),(266486,2540,1272,24648,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:34',0,1,NULL,NULL,NULL,'cfd63e5b-1691-11df-97a5-7038c432aabf',NULL),(266487,3979,5589,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd63fd8-1691-11df-97a5-7038c432aabf',NULL),(266488,3979,5588,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd6415d-1691-11df-97a5-7038c432aabf',NULL),(266489,3979,1246,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd642de-1691-11df-97a5-7038c432aabf',NULL),(266490,3979,5282,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd64457-1691-11df-97a5-7038c432aabf',NULL),(266491,3979,969,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd645d8-1691-11df-97a5-7038c432aabf',NULL),(266492,3979,5303,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd64754-1691-11df-97a5-7038c432aabf',NULL),(266493,3979,976,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd648de-1691-11df-97a5-7038c432aabf',NULL),(266494,3979,1192,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd64a63-1691-11df-97a5-7038c432aabf',NULL),(266495,3979,979,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd64be4-1691-11df-97a5-7038c432aabf',NULL),(266496,3979,1156,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd64d69-1691-11df-97a5-7038c432aabf',NULL),(266497,3979,6065,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd64eea-1691-11df-97a5-7038c432aabf',NULL),(266498,3979,1154,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd6506b-1691-11df-97a5-7038c432aabf',NULL),(266499,3979,5092,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd651ec-1691-11df-97a5-7038c432aabf',NULL),(266500,3979,5314,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd65e92-1691-11df-97a5-7038c432aabf',NULL),(266501,3979,5090,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd66013-1691-11df-97a5-7038c432aabf',NULL),(266502,3979,5087,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd66187-1691-11df-97a5-7038c432aabf',NULL),(266503,3979,5242,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd6630c-1691-11df-97a5-7038c432aabf',NULL),(266504,3979,5088,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd6648d-1691-11df-97a5-7038c432aabf',NULL),(266505,3979,5089,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd6660e-1691-11df-97a5-7038c432aabf',NULL),(266506,3979,1125,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd6678f-1691-11df-97a5-7038c432aabf',NULL),(266507,3979,1124,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd66910-1691-11df-97a5-7038c432aabf',NULL),(266508,3979,1123,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd66a95-1691-11df-97a5-7038c432aabf',NULL),(266509,3979,1122,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd66c16-1691-11df-97a5-7038c432aabf',NULL),(266510,3979,1128,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd66d9c-1691-11df-97a5-7038c432aabf',NULL),(266511,3979,1129,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd66f21-1691-11df-97a5-7038c432aabf',NULL),(266512,3979,1209,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd6709d-1691-11df-97a5-7038c432aabf',NULL),(266513,3979,1224,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd67223-1691-11df-97a5-7038c432aabf',NULL),(266514,3979,1276,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd6739f-1691-11df-97a5-7038c432aabf',NULL),(266515,3979,6042,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd67525-1691-11df-97a5-7038c432aabf',NULL),(266516,3979,1109,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd676a1-1691-11df-97a5-7038c432aabf',NULL),(266517,3979,1111,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd67826-1691-11df-97a5-7038c432aabf',NULL),(266518,3979,1112,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd679a7-1691-11df-97a5-7038c432aabf',NULL),(266519,3979,1255,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd67b28-1691-11df-97a5-7038c432aabf',NULL),(266520,3979,1261,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd67cae-1691-11df-97a5-7038c432aabf',NULL),(266521,3979,1265,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd67e8d-1691-11df-97a5-7038c432aabf',NULL),(266522,3979,1268,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd68023-1691-11df-97a5-7038c432aabf',NULL),(266523,3979,984,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd681b9-1691-11df-97a5-7038c432aabf',NULL),(266524,3979,1271,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd68350-1691-11df-97a5-7038c432aabf',NULL),(266525,3979,1272,24649,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:09:56',0,1,NULL,NULL,NULL,'cfd684e6-1691-11df-97a5-7038c432aabf',NULL),(266526,8775,5588,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd686b4-1691-11df-97a5-7038c432aabf',NULL),(266527,8775,1246,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd6883e-1691-11df-97a5-7038c432aabf',NULL),(266528,8775,5282,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd689a9-1691-11df-97a5-7038c432aabf',NULL),(266529,8775,969,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd68b1d-1691-11df-97a5-7038c432aabf',NULL),(266530,8775,1151,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd68c8d-1691-11df-97a5-7038c432aabf',NULL),(266531,8775,1198,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd68df9-1691-11df-97a5-7038c432aabf',NULL),(266532,8775,1198,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd68f68-1691-11df-97a5-7038c432aabf',NULL),(266533,8775,1198,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd690dd-1691-11df-97a5-7038c432aabf',NULL),(266534,8775,1198,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd69248-1691-11df-97a5-7038c432aabf',NULL),(266535,8775,5303,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd693af-1691-11df-97a5-7038c432aabf',NULL),(266536,8775,976,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd6a364-1691-11df-97a5-7038c432aabf',NULL),(266537,8775,1192,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd6a532-1691-11df-97a5-7038c432aabf',NULL),(266538,8775,979,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd6a6af-1691-11df-97a5-7038c432aabf',NULL),(266539,8775,1156,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd6a82b-1691-11df-97a5-7038c432aabf',NULL),(266540,8775,6065,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd6adb3-1691-11df-97a5-7038c432aabf',NULL),(266541,8775,1154,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd6af30-1691-11df-97a5-7038c432aabf',NULL),(266542,8775,5092,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd6c180-1691-11df-97a5-7038c432aabf',NULL),(266543,8775,5314,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd6c3db-1691-11df-97a5-7038c432aabf',NULL),(266544,8775,5090,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd6c61c-1691-11df-97a5-7038c432aabf',NULL),(266545,8775,5087,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd6c85e-1691-11df-97a5-7038c432aabf',NULL),(266546,8775,5088,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd6d9e5-1691-11df-97a5-7038c432aabf',NULL),(266547,8775,5089,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd6dc26-1691-11df-97a5-7038c432aabf',NULL),(266548,8775,1125,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd6e00f-1691-11df-97a5-7038c432aabf',NULL),(266549,8775,1124,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd6f3ac-1691-11df-97a5-7038c432aabf',NULL),(266550,8775,1123,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd6f61d-1691-11df-97a5-7038c432aabf',NULL),(266551,8775,1122,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd70730-1691-11df-97a5-7038c432aabf',NULL),(266552,8775,1128,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd717bf-1691-11df-97a5-7038c432aabf',NULL),(266553,8775,1129,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd73fc8-1691-11df-97a5-7038c432aabf',NULL),(266554,8775,1209,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd741ab-1691-11df-97a5-7038c432aabf',NULL),(266555,8775,1224,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd74341-1691-11df-97a5-7038c432aabf',NULL),(266556,8775,5096,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd744e0-1691-11df-97a5-7038c432aabf',NULL),(266557,8775,1109,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd74683-1691-11df-97a5-7038c432aabf',NULL),(266558,8775,1111,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd7481e-1691-11df-97a5-7038c432aabf',NULL),(266559,8775,1112,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd749df-1691-11df-97a5-7038c432aabf',NULL),(266560,8775,1255,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd74b64-1691-11df-97a5-7038c432aabf',NULL),(266561,8775,1261,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd74ce5-1691-11df-97a5-7038c432aabf',NULL),(266562,8775,1265,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd74e6a-1691-11df-97a5-7038c432aabf',NULL),(266563,8775,1268,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd74feb-1691-11df-97a5-7038c432aabf',NULL),(266564,8775,984,24650,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:18:07',0,1,NULL,NULL,NULL,'cfd75171-1691-11df-97a5-7038c432aabf',NULL),(266565,3484,1246,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd752f6-1691-11df-97a5-7038c432aabf',NULL),(266566,3484,5282,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd75477-1691-11df-97a5-7038c432aabf',NULL),(266567,3484,6096,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd755f8-1691-11df-97a5-7038c432aabf',NULL),(266568,3484,5272,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd75779-1691-11df-97a5-7038c432aabf',NULL),(266569,3484,1146,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd758fe-1691-11df-97a5-7038c432aabf',NULL),(266570,3484,1154,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd75bc4-1691-11df-97a5-7038c432aabf',NULL),(266571,3484,1192,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd75d45-1691-11df-97a5-7038c432aabf',NULL),(266572,3484,1155,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd75ec6-1691-11df-97a5-7038c432aabf',NULL),(266573,3484,1164,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd7604b-1691-11df-97a5-7038c432aabf',NULL),(266574,3484,1156,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd761cc-1691-11df-97a5-7038c432aabf',NULL),(266575,3484,6065,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd76356-1691-11df-97a5-7038c432aabf',NULL),(266576,3484,5092,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd764d2-1691-11df-97a5-7038c432aabf',NULL),(266577,3484,5086,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd76658-1691-11df-97a5-7038c432aabf',NULL),(266578,3484,5087,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd76837-1691-11df-97a5-7038c432aabf',NULL),(266579,3484,5085,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd769c9-1691-11df-97a5-7038c432aabf',NULL),(266580,3484,5088,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd76b63-1691-11df-97a5-7038c432aabf',NULL),(266581,3484,5089,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd76cfa-1691-11df-97a5-7038c432aabf',NULL),(266582,3484,5356,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd76e99-1691-11df-97a5-7038c432aabf',NULL),(266583,3484,1248,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd7705a-1691-11df-97a5-7038c432aabf',NULL),(266584,3484,5096,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd771df-1691-11df-97a5-7038c432aabf',NULL),(266585,3484,1088,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd77368-1691-11df-97a5-7038c432aabf',NULL),(266586,3484,1088,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd774e9-1691-11df-97a5-7038c432aabf',NULL),(266587,3484,1088,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd7766f-1691-11df-97a5-7038c432aabf',NULL),(266588,3484,1112,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd777f0-1691-11df-97a5-7038c432aabf',NULL),(266589,3484,1109,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd77970-1691-11df-97a5-7038c432aabf',NULL),(266590,3484,1110,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd77af1-1691-11df-97a5-7038c432aabf',NULL),(266591,3484,1111,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd77c6e-1691-11df-97a5-7038c432aabf',NULL),(266592,3484,1255,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd77def-1691-11df-97a5-7038c432aabf',NULL),(266593,3484,1277,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd77f6c-1691-11df-97a5-7038c432aabf',NULL),(266594,3484,1261,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd780f1-1691-11df-97a5-7038c432aabf',NULL),(266595,3484,1265,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd78272-1691-11df-97a5-7038c432aabf',NULL),(266596,3484,1268,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd7844d-1691-11df-97a5-7038c432aabf',NULL),(266597,3484,1272,24653,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:19',0,1,NULL,NULL,NULL,'cfd785ec-1691-11df-97a5-7038c432aabf',NULL),(266598,7187,1246,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7877e-1691-11df-97a5-7038c432aabf',NULL),(266599,7187,5282,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd78918-1691-11df-97a5-7038c432aabf',NULL),(266600,7187,6096,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd78aaf-1691-11df-97a5-7038c432aabf',NULL),(266601,7187,5272,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd78c78-1691-11df-97a5-7038c432aabf',NULL),(266602,7187,1146,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd78dfe-1691-11df-97a5-7038c432aabf',NULL),(266603,7187,1154,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd78fdd-1691-11df-97a5-7038c432aabf',NULL),(266604,7187,1192,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd79177-1691-11df-97a5-7038c432aabf',NULL),(266605,7187,5092,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd79309-1691-11df-97a5-7038c432aabf',NULL),(266606,7187,5086,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd794a8-1691-11df-97a5-7038c432aabf',NULL),(266607,7187,5087,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7963a-1691-11df-97a5-7038c432aabf',NULL),(266608,7187,5085,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd797fb-1691-11df-97a5-7038c432aabf',NULL),(266609,7187,5088,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd79981-1691-11df-97a5-7038c432aabf',NULL),(266610,7187,5089,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd79b02-1691-11df-97a5-7038c432aabf',NULL),(266611,7187,5356,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd79c82-1691-11df-97a5-7038c432aabf',NULL),(266612,7187,1248,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd79e03-1691-11df-97a5-7038c432aabf',NULL),(266613,7187,952,24655,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2810,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd79f89-1691-11df-97a5-7038c432aabf',NULL),(266614,7187,5497,24655,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,586,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7a10a-1691-11df-97a5-7038c432aabf',NULL),(266615,7187,730,24655,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7a282-1691-11df-97a5-7038c432aabf',NULL),(266616,7187,853,24655,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,976,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7a407-1691-11df-97a5-7038c432aabf',NULL),(266617,7187,21,24655,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7a588-1691-11df-97a5-7038c432aabf',NULL),(266618,7187,851,24655,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7a709-1691-11df-97a5-7038c432aabf',NULL),(266619,7187,729,24655,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,209000,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7a886-1691-11df-97a5-7038c432aabf',NULL),(266620,7187,790,24655,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.3,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7aa0b-1691-11df-97a5-7038c432aabf',NULL),(266621,7187,654,24655,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.2,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7b6fe-1691-11df-97a5-7038c432aabf',NULL),(266622,7187,678,24655,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7b890-1691-11df-97a5-7038c432aabf',NULL),(266623,7187,12,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7ba22-1691-11df-97a5-7038c432aabf',NULL),(266624,7187,1276,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7bbca-1691-11df-97a5-7038c432aabf',NULL),(266625,7187,5096,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7bd5c-1691-11df-97a5-7038c432aabf',NULL),(266626,7187,1112,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7bf21-1691-11df-97a5-7038c432aabf',NULL),(266627,7187,1109,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7c09e-1691-11df-97a5-7038c432aabf',NULL),(266628,7187,1110,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7c21f-1691-11df-97a5-7038c432aabf',NULL),(266629,7187,1111,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7c3a4-1691-11df-97a5-7038c432aabf',NULL),(266630,7187,1255,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7c52d-1691-11df-97a5-7038c432aabf',NULL),(266631,7187,1277,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7c7b8-1691-11df-97a5-7038c432aabf',NULL),(266632,7187,1261,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7ca31-1691-11df-97a5-7038c432aabf',NULL),(266633,7187,1265,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7ccaa-1691-11df-97a5-7038c432aabf',NULL),(266634,7187,1264,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7d034-1691-11df-97a5-7038c432aabf',NULL),(266635,7187,1268,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7d2cb-1691-11df-97a5-7038c432aabf',NULL),(266636,7187,1272,24655,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:19:24',0,1,NULL,NULL,NULL,'cfd7d562-1691-11df-97a5-7038c432aabf',NULL),(266637,8659,5589,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd7d7f5-1691-11df-97a5-7038c432aabf',NULL),(266638,8659,5588,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd7da7f-1691-11df-97a5-7038c432aabf',NULL),(266639,8659,1246,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd7dd85-1691-11df-97a5-7038c432aabf',NULL),(266640,8659,5282,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd7e043-1691-11df-97a5-7038c432aabf',NULL),(266641,8659,969,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd7e2ef-1691-11df-97a5-7038c432aabf',NULL),(266642,8659,1151,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd7e5cb-1691-11df-97a5-7038c432aabf',NULL),(266643,8659,1198,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd7e85d-1691-11df-97a5-7038c432aabf',NULL),(266644,8659,1198,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd7eae8-1691-11df-97a5-7038c432aabf',NULL),(266645,8659,1198,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd7ed76-1691-11df-97a5-7038c432aabf',NULL),(266646,8659,1198,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd7eff8-1691-11df-97a5-7038c432aabf',NULL),(266647,8659,1198,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd7f17d-1691-11df-97a5-7038c432aabf',NULL),(266648,8659,1198,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd7f2fe-1691-11df-97a5-7038c432aabf',NULL),(266649,8659,5303,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd7f47f-1691-11df-97a5-7038c432aabf',NULL),(266650,8659,976,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd7f604-1691-11df-97a5-7038c432aabf',NULL),(266651,8659,1192,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd7f785-1691-11df-97a5-7038c432aabf',NULL),(266652,8659,979,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd7f90a-1691-11df-97a5-7038c432aabf',NULL),(266653,8659,1156,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd7fa8b-1691-11df-97a5-7038c432aabf',NULL),(266654,8659,6065,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd7fc10-1691-11df-97a5-7038c432aabf',NULL),(266655,8659,5092,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd7fd96-1691-11df-97a5-7038c432aabf',NULL),(266656,8659,5314,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd7ff17-1691-11df-97a5-7038c432aabf',NULL),(266657,8659,5090,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd8009c-1691-11df-97a5-7038c432aabf',NULL),(266658,8659,5087,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd80218-1691-11df-97a5-7038c432aabf',NULL),(266659,8659,5088,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd8039e-1691-11df-97a5-7038c432aabf',NULL),(266660,8659,5089,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd80585-1691-11df-97a5-7038c432aabf',NULL),(266661,8659,1125,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd80720-1691-11df-97a5-7038c432aabf',NULL),(266662,8659,1124,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd808c3-1691-11df-97a5-7038c432aabf',NULL),(266663,8659,1123,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd80a5e-1691-11df-97a5-7038c432aabf',NULL),(266664,8659,1122,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd80bfd-1691-11df-97a5-7038c432aabf',NULL),(266665,8659,1128,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd80d97-1691-11df-97a5-7038c432aabf',NULL),(266666,8659,1129,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd80f32-1691-11df-97a5-7038c432aabf',NULL),(266667,8659,1209,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd810c8-1691-11df-97a5-7038c432aabf',NULL),(266668,8659,1224,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd8125f-1691-11df-97a5-7038c432aabf',NULL),(266669,8659,5096,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd81420-1691-11df-97a5-7038c432aabf',NULL),(266670,8659,1109,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd8159c-1691-11df-97a5-7038c432aabf',NULL),(266671,8659,1111,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd81722-1691-11df-97a5-7038c432aabf',NULL),(266672,8659,1112,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd818a2-1691-11df-97a5-7038c432aabf',NULL),(266673,8659,1255,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd81a23-1691-11df-97a5-7038c432aabf',NULL),(266674,8659,1261,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd81ba9-1691-11df-97a5-7038c432aabf',NULL),(266675,8659,1265,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd81d2a-1691-11df-97a5-7038c432aabf',NULL),(266676,8659,1268,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd81eaf-1691-11df-97a5-7038c432aabf',NULL),(266677,8659,984,24657,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:17',0,1,NULL,NULL,NULL,'cfd8202c-1691-11df-97a5-7038c432aabf',NULL),(266678,7655,1246,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd821b1-1691-11df-97a5-7038c432aabf',NULL),(266679,7655,5282,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd82332-1691-11df-97a5-7038c432aabf',NULL),(266680,7655,1154,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd824bb-1691-11df-97a5-7038c432aabf',NULL),(266681,7655,1192,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd82640-1691-11df-97a5-7038c432aabf',NULL),(266682,7655,1155,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd827c6-1691-11df-97a5-7038c432aabf',NULL),(266683,7655,1164,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd82947-1691-11df-97a5-7038c432aabf',NULL),(266684,7655,1156,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd82ac8-1691-11df-97a5-7038c432aabf',NULL),(266685,7655,1165,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd82cbc-1691-11df-97a5-7038c432aabf',NULL),(266686,7655,5092,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd82e5b-1691-11df-97a5-7038c432aabf',NULL),(266687,7655,5086,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd82ff1-1691-11df-97a5-7038c432aabf',NULL),(266688,7655,5087,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd8318c-1691-11df-97a5-7038c432aabf',NULL),(266689,7655,5085,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd83327-1691-11df-97a5-7038c432aabf',NULL),(266690,7655,5088,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd834c5-1691-11df-97a5-7038c432aabf',NULL),(266691,7655,5089,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd8365c-1691-11df-97a5-7038c432aabf',NULL),(266692,7655,5356,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd837f6-1691-11df-97a5-7038c432aabf',NULL),(266693,7655,1248,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd839b8-1691-11df-97a5-7038c432aabf',NULL),(266694,7655,12,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd83b38-1691-11df-97a5-7038c432aabf',NULL),(266695,7655,1276,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd83cb9-1691-11df-97a5-7038c432aabf',NULL),(266696,7655,5096,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd83e3a-1691-11df-97a5-7038c432aabf',NULL),(266697,7655,6042,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd83fc4-1691-11df-97a5-7038c432aabf',NULL),(266698,7655,1088,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd84149-1691-11df-97a5-7038c432aabf',NULL),(266699,7655,1088,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd842ca-1691-11df-97a5-7038c432aabf',NULL),(266700,7655,1088,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd8444f-1691-11df-97a5-7038c432aabf',NULL),(266701,7655,1112,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd845dd-1691-11df-97a5-7038c432aabf',NULL),(266702,7655,1109,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd84767-1691-11df-97a5-7038c432aabf',NULL),(266703,7655,1110,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd848f0-1691-11df-97a5-7038c432aabf',NULL),(266704,7655,1111,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd84a7a-1691-11df-97a5-7038c432aabf',NULL),(266705,7655,1255,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd84c03-1691-11df-97a5-7038c432aabf',NULL),(266706,7655,1277,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd84d84-1691-11df-97a5-7038c432aabf',NULL),(266707,7655,1261,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd84f0e-1691-11df-97a5-7038c432aabf',NULL),(266708,7655,1265,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd85c09-1691-11df-97a5-7038c432aabf',NULL),(266709,7655,1268,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd85d93-1691-11df-97a5-7038c432aabf',NULL),(266710,7655,1272,24659,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:20:35',0,1,NULL,NULL,NULL,'cfd85f0f-1691-11df-97a5-7038c432aabf',NULL),(266711,3196,1246,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd86094-1691-11df-97a5-7038c432aabf',NULL),(266712,3196,5282,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd86222-1691-11df-97a5-7038c432aabf',NULL),(266713,3196,6096,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd863a8-1691-11df-97a5-7038c432aabf',NULL),(266714,3196,5272,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd86531-1691-11df-97a5-7038c432aabf',NULL),(266715,3196,1146,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd866bb-1691-11df-97a5-7038c432aabf',NULL),(266716,3196,1154,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd86840-1691-11df-97a5-7038c432aabf',NULL),(266717,3196,1192,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd869c9-1691-11df-97a5-7038c432aabf',NULL),(266718,3196,1156,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd86b4f-1691-11df-97a5-7038c432aabf',NULL),(266719,3196,5092,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd86ce1-1691-11df-97a5-7038c432aabf',NULL),(266720,3196,5086,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd86e66-1691-11df-97a5-7038c432aabf',NULL),(266721,3196,5087,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd86fef-1691-11df-97a5-7038c432aabf',NULL),(266722,3196,5085,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd87179-1691-11df-97a5-7038c432aabf',NULL),(266723,3196,5088,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd872fe-1691-11df-97a5-7038c432aabf',NULL),(266724,3196,5089,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd87488-1691-11df-97a5-7038c432aabf',NULL),(266725,3196,5356,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd87609-1691-11df-97a5-7038c432aabf',NULL),(266726,3196,1248,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd87796-1691-11df-97a5-7038c432aabf',NULL),(266727,3196,5096,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd8797e-1691-11df-97a5-7038c432aabf',NULL),(266728,3196,1112,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd87b21-1691-11df-97a5-7038c432aabf',NULL),(266729,3196,1109,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd87cc4-1691-11df-97a5-7038c432aabf',NULL),(266730,3196,1110,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd87e5f-1691-11df-97a5-7038c432aabf',NULL),(266731,3196,1111,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd87ffe-1691-11df-97a5-7038c432aabf',NULL),(266732,3196,1255,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd881c7-1691-11df-97a5-7038c432aabf',NULL),(266733,3196,1277,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd8834d-1691-11df-97a5-7038c432aabf',NULL),(266734,3196,1261,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd884e7-1691-11df-97a5-7038c432aabf',NULL),(266735,3196,1265,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd88664-1691-11df-97a5-7038c432aabf',NULL),(266736,3196,1268,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd887d0-1691-11df-97a5-7038c432aabf',NULL),(266737,3196,1272,24660,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:38',0,1,NULL,NULL,NULL,'cfd88937-1691-11df-97a5-7038c432aabf',NULL),(266738,9183,1246,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL,NULL,'cfd88a9e-1691-11df-97a5-7038c432aabf',NULL),(266739,9183,5282,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL,NULL,'cfd88c12-1691-11df-97a5-7038c432aabf',NULL),(266740,9183,6096,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL,NULL,'cfd88d7a-1691-11df-97a5-7038c432aabf',NULL),(266741,9183,5272,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL,NULL,'cfd88ee1-1691-11df-97a5-7038c432aabf',NULL),(266742,9183,1146,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL,NULL,'cfd89044-1691-11df-97a5-7038c432aabf',NULL),(266743,9183,1154,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL,NULL,'cfd891a7-1691-11df-97a5-7038c432aabf',NULL),(266744,9183,1192,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL,NULL,'cfd8a1ba-1691-11df-97a5-7038c432aabf',NULL),(266745,9183,5092,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL,NULL,'cfd8a332-1691-11df-97a5-7038c432aabf',NULL),(266746,9183,5086,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL,NULL,'cfd8a4af-1691-11df-97a5-7038c432aabf',NULL),(266747,9183,5087,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL,NULL,'cfd8aa2e-1691-11df-97a5-7038c432aabf',NULL),(266748,9183,5085,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL,NULL,'cfd8aba2-1691-11df-97a5-7038c432aabf',NULL),(266749,9183,5088,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL,NULL,'cfd8ad16-1691-11df-97a5-7038c432aabf',NULL),(266750,9183,5089,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL,NULL,'cfd8ae8f-1691-11df-97a5-7038c432aabf',NULL),(266751,9183,5356,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL,NULL,'cfd8c0c1-1691-11df-97a5-7038c432aabf',NULL),(266752,9183,5096,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL,NULL,'cfd8c31c-1691-11df-97a5-7038c432aabf',NULL),(266753,9183,1112,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL,NULL,'cfd8c555-1691-11df-97a5-7038c432aabf',NULL),(266754,9183,1109,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL,NULL,'cfd8c7e3-1691-11df-97a5-7038c432aabf',NULL),(266755,9183,1110,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL,NULL,'cfd8d8d4-1691-11df-97a5-7038c432aabf',NULL),(266756,9183,1111,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL,NULL,'cfd8dcc1-1691-11df-97a5-7038c432aabf',NULL),(266757,9183,1255,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL,NULL,'cfd8df14-1691-11df-97a5-7038c432aabf',NULL),(266758,9183,1277,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL,NULL,'cfd8f298-1691-11df-97a5-7038c432aabf',NULL),(266759,9183,1261,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL,NULL,'cfd8f4ef-1691-11df-97a5-7038c432aabf',NULL),(266760,9183,1265,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL,NULL,'cfd905ac-1691-11df-97a5-7038c432aabf',NULL),(266761,9183,1268,24662,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:04',0,1,NULL,NULL,NULL,'cfd91749-1691-11df-97a5-7038c432aabf',NULL),(266762,2617,1246,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd92ab7-1691-11df-97a5-7038c432aabf',NULL),(266763,2617,5282,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd950ba-1691-11df-97a5-7038c432aabf',NULL),(266764,2617,6096,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd95232-1691-11df-97a5-7038c432aabf',NULL),(266765,2617,5272,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd953a2-1691-11df-97a5-7038c432aabf',NULL),(266766,2617,1146,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd95505-1691-11df-97a5-7038c432aabf',NULL),(266767,2617,1154,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd9566d-1691-11df-97a5-7038c432aabf',NULL),(266768,2617,1192,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd958bb-1691-11df-97a5-7038c432aabf',NULL),(266769,2617,1156,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd95a2f-1691-11df-97a5-7038c432aabf',NULL),(266770,2617,6065,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd95b9f-1691-11df-97a5-7038c432aabf',NULL),(266771,2617,1165,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd95d20-1691-11df-97a5-7038c432aabf',NULL),(266772,2617,5092,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd95ea1-1691-11df-97a5-7038c432aabf',NULL),(266773,2617,5086,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd96019-1691-11df-97a5-7038c432aabf',NULL),(266774,2617,5087,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd9619a-1691-11df-97a5-7038c432aabf',NULL),(266775,2617,5085,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd96312-1691-11df-97a5-7038c432aabf',NULL),(266776,2617,5088,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd96507-1691-11df-97a5-7038c432aabf',NULL),(266777,2617,5089,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd9669d-1691-11df-97a5-7038c432aabf',NULL),(266778,2617,5356,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd9682b-1691-11df-97a5-7038c432aabf',NULL),(266779,2617,1248,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd969b9-1691-11df-97a5-7038c432aabf',NULL),(266780,2617,5096,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd96b47-1691-11df-97a5-7038c432aabf',NULL),(266781,2617,1112,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd96cff-1691-11df-97a5-7038c432aabf',NULL),(266782,2617,1109,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd96e7c-1691-11df-97a5-7038c432aabf',NULL),(266783,2617,1110,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd96ff9-1691-11df-97a5-7038c432aabf',NULL),(266784,2617,1111,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd97179-1691-11df-97a5-7038c432aabf',NULL),(266785,2617,1255,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd972f2-1691-11df-97a5-7038c432aabf',NULL),(266786,2617,1277,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd9746f-1691-11df-97a5-7038c432aabf',NULL),(266787,2617,1261,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd975e7-1691-11df-97a5-7038c432aabf',NULL),(266788,2617,1265,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd97764-1691-11df-97a5-7038c432aabf',NULL),(266789,2617,1268,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd978e0-1691-11df-97a5-7038c432aabf',NULL),(266790,2617,1272,24663,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:38',0,1,NULL,NULL,NULL,'cfd97a59-1691-11df-97a5-7038c432aabf',NULL),(266791,8804,1246,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd97bda-1691-11df-97a5-7038c432aabf',NULL),(266792,8804,5282,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd97d4e-1691-11df-97a5-7038c432aabf',NULL),(266793,8804,6096,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd97ecf-1691-11df-97a5-7038c432aabf',NULL),(266794,8804,5272,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd98050-1691-11df-97a5-7038c432aabf',NULL),(266795,8804,1146,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd981c8-1691-11df-97a5-7038c432aabf',NULL),(266796,8804,1154,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd98345-1691-11df-97a5-7038c432aabf',NULL),(266797,8804,1192,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd984bd-1691-11df-97a5-7038c432aabf',NULL),(266798,8804,1156,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd9863e-1691-11df-97a5-7038c432aabf',NULL),(266799,8804,6065,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd987b7-1691-11df-97a5-7038c432aabf',NULL),(266800,8804,6077,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd98933-1691-11df-97a5-7038c432aabf',NULL),(266801,8804,5092,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd98b0e-1691-11df-97a5-7038c432aabf',NULL),(266802,8804,5086,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd98ca0-1691-11df-97a5-7038c432aabf',NULL),(266803,8804,5087,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd98e2e-1691-11df-97a5-7038c432aabf',NULL),(266804,8804,5085,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd98fc0-1691-11df-97a5-7038c432aabf',NULL),(266805,8804,5088,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd99152-1691-11df-97a5-7038c432aabf',NULL),(266806,8804,5089,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd9931c-1691-11df-97a5-7038c432aabf',NULL),(266807,8804,5356,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd99490-1691-11df-97a5-7038c432aabf',NULL),(266808,8804,1248,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd99611-1691-11df-97a5-7038c432aabf',NULL),(266809,8804,5096,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd99789-1691-11df-97a5-7038c432aabf',NULL),(266810,8804,1112,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd9990a-1691-11df-97a5-7038c432aabf',NULL),(266811,8804,1109,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd99a87-1691-11df-97a5-7038c432aabf',NULL),(266812,8804,1110,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd99c03-1691-11df-97a5-7038c432aabf',NULL),(266813,8804,1111,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd99d84-1691-11df-97a5-7038c432aabf',NULL),(266814,8804,1255,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd99efd-1691-11df-97a5-7038c432aabf',NULL),(266815,8804,1277,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd9a07e-1691-11df-97a5-7038c432aabf',NULL),(266816,8804,1261,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd9a1f2-1691-11df-97a5-7038c432aabf',NULL),(266817,8804,1265,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd9a373-1691-11df-97a5-7038c432aabf',NULL),(266818,8804,1268,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd9a4f0-1691-11df-97a5-7038c432aabf',NULL),(266819,8804,1272,24666,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:22:09',0,1,NULL,NULL,NULL,'cfd9a668-1691-11df-97a5-7038c432aabf',NULL),(266820,4131,1246,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9a7e5-1691-11df-97a5-7038c432aabf',NULL),(266821,4131,5282,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9a95d-1691-11df-97a5-7038c432aabf',NULL),(266822,4131,6096,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9aade-1691-11df-97a5-7038c432aabf',NULL),(266823,4131,1154,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9ac5f-1691-11df-97a5-7038c432aabf',NULL),(266824,4131,1192,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9add7-1691-11df-97a5-7038c432aabf',NULL),(266825,4131,1155,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9af54-1691-11df-97a5-7038c432aabf',NULL),(266826,4131,1164,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9b0d1-1691-11df-97a5-7038c432aabf',NULL),(266827,4131,1156,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9b2b0-1691-11df-97a5-7038c432aabf',NULL),(266828,4131,5092,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9b43e-1691-11df-97a5-7038c432aabf',NULL),(266829,4131,5086,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9b5d4-1691-11df-97a5-7038c432aabf',NULL),(266830,4131,5087,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9c1e4-1691-11df-97a5-7038c432aabf',NULL),(266831,4131,5085,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9c35c-1691-11df-97a5-7038c432aabf',NULL),(266832,4131,5088,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9c4d1-1691-11df-97a5-7038c432aabf',NULL),(266833,4131,5089,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9c64d-1691-11df-97a5-7038c432aabf',NULL),(266834,4131,5356,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9c7c6-1691-11df-97a5-7038c432aabf',NULL),(266835,4131,1248,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9c942-1691-11df-97a5-7038c432aabf',NULL),(266836,4131,1276,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9cabf-1691-11df-97a5-7038c432aabf',NULL),(266837,4131,5096,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9cc3c-1691-11df-97a5-7038c432aabf',NULL),(266838,4131,1088,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9cdc5-1691-11df-97a5-7038c432aabf',NULL),(266839,4131,1088,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9d036-1691-11df-97a5-7038c432aabf',NULL),(266840,4131,1088,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9d29e-1691-11df-97a5-7038c432aabf',NULL),(266841,4131,1112,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9d501-1691-11df-97a5-7038c432aabf',NULL),(266842,4131,1109,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9d866-1691-11df-97a5-7038c432aabf',NULL),(266843,4131,1110,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9db5b-1691-11df-97a5-7038c432aabf',NULL),(266844,4131,1111,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9de07-1691-11df-97a5-7038c432aabf',NULL),(266845,4131,1255,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9e0af-1691-11df-97a5-7038c432aabf',NULL),(266846,4131,1277,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9e357-1691-11df-97a5-7038c432aabf',NULL),(266847,4131,1261,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9e5d5-1691-11df-97a5-7038c432aabf',NULL),(266848,4131,1265,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9e84e-1691-11df-97a5-7038c432aabf',NULL),(266849,4131,1268,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9eacf-1691-11df-97a5-7038c432aabf',NULL),(266850,4131,1272,24667,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:23:16',0,1,NULL,NULL,NULL,'cfd9ed44-1691-11df-97a5-7038c432aabf',NULL),(266851,2147,1246,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfd9efc1-1691-11df-97a5-7038c432aabf',NULL),(266852,2147,5282,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfd9f243-1691-11df-97a5-7038c432aabf',NULL),(266853,2147,6096,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfd9f4bc-1691-11df-97a5-7038c432aabf',NULL),(266854,2147,1154,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfd9f735-1691-11df-97a5-7038c432aabf',NULL),(266855,2147,1192,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfd9f9aa-1691-11df-97a5-7038c432aabf',NULL),(266856,2147,1155,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfd9fc23-1691-11df-97a5-7038c432aabf',NULL),(266857,2147,1164,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfd9fd9b-1691-11df-97a5-7038c432aabf',NULL),(266858,2147,1156,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfd9ff18-1691-11df-97a5-7038c432aabf',NULL),(266859,2147,5092,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfda00fb-1691-11df-97a5-7038c432aabf',NULL),(266860,2147,5086,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfda028d-1691-11df-97a5-7038c432aabf',NULL),(266861,2147,5087,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfda041b-1691-11df-97a5-7038c432aabf',NULL),(266862,2147,5085,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfda05a4-1691-11df-97a5-7038c432aabf',NULL),(266863,2147,5088,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfda0732-1691-11df-97a5-7038c432aabf',NULL),(266864,2147,5089,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfda08eb-1691-11df-97a5-7038c432aabf',NULL),(266865,2147,5356,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfda0a5f-1691-11df-97a5-7038c432aabf',NULL),(266866,2147,1248,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfda0bd7-1691-11df-97a5-7038c432aabf',NULL),(266867,2147,5096,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfda0d50-1691-11df-97a5-7038c432aabf',NULL),(266868,2147,1088,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfda0ecc-1691-11df-97a5-7038c432aabf',NULL),(266869,2147,1088,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfda1049-1691-11df-97a5-7038c432aabf',NULL),(266870,2147,1088,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfda129c-1691-11df-97a5-7038c432aabf',NULL),(266871,2147,1112,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfda1421-1691-11df-97a5-7038c432aabf',NULL),(266872,2147,1109,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfda1599-1691-11df-97a5-7038c432aabf',NULL),(266873,2147,1110,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfda1716-1691-11df-97a5-7038c432aabf',NULL),(266874,2147,1111,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfda188a-1691-11df-97a5-7038c432aabf',NULL),(266875,2147,1255,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfda1a07-1691-11df-97a5-7038c432aabf',NULL),(266876,2147,1277,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfda1b83-1691-11df-97a5-7038c432aabf',NULL),(266877,2147,1261,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfda1cf8-1691-11df-97a5-7038c432aabf',NULL),(266878,2147,1265,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfda1e70-1691-11df-97a5-7038c432aabf',NULL),(266879,2147,1268,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfda1fe4-1691-11df-97a5-7038c432aabf',NULL),(266880,2147,1272,24668,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:24:09',0,1,NULL,NULL,NULL,'cfda2161-1691-11df-97a5-7038c432aabf',NULL),(266881,926,1246,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda22d9-1691-11df-97a5-7038c432aabf',NULL),(266882,926,5282,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda245a-1691-11df-97a5-7038c432aabf',NULL),(266883,926,6096,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda25d7-1691-11df-97a5-7038c432aabf',NULL),(266884,926,1154,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda27ad-1691-11df-97a5-7038c432aabf',NULL),(266885,926,1192,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda2944-1691-11df-97a5-7038c432aabf',NULL),(266886,926,1155,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda2ad1-1691-11df-97a5-7038c432aabf',NULL),(266887,926,1164,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda2c68-1691-11df-97a5-7038c432aabf',NULL),(266888,926,1156,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda2dfe-1691-11df-97a5-7038c432aabf',NULL),(266889,926,5092,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda2f88-1691-11df-97a5-7038c432aabf',NULL),(266890,926,5086,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda3149-1691-11df-97a5-7038c432aabf',NULL),(266891,926,5087,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda32bd-1691-11df-97a5-7038c432aabf',NULL),(266892,926,5085,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda343a-1691-11df-97a5-7038c432aabf',NULL),(266893,926,5088,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda35ae-1691-11df-97a5-7038c432aabf',NULL),(266894,926,5089,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda3726-1691-11df-97a5-7038c432aabf',NULL),(266895,926,5356,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda38a7-1691-11df-97a5-7038c432aabf',NULL),(266896,926,1248,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda3a1f-1691-11df-97a5-7038c432aabf',NULL),(266897,926,5096,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda3ba0-1691-11df-97a5-7038c432aabf',NULL),(266898,926,1088,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda3d19-1691-11df-97a5-7038c432aabf',NULL),(266899,926,1088,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda3e91-1691-11df-97a5-7038c432aabf',NULL),(266900,926,1088,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda400e-1691-11df-97a5-7038c432aabf',NULL),(266901,926,1112,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda4186-1691-11df-97a5-7038c432aabf',NULL),(266902,926,1109,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda42ff-1691-11df-97a5-7038c432aabf',NULL),(266903,926,1110,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda4477-1691-11df-97a5-7038c432aabf',NULL),(266904,926,1111,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda45f4-1691-11df-97a5-7038c432aabf',NULL),(266905,926,1255,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda4768-1691-11df-97a5-7038c432aabf',NULL),(266906,926,1277,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda48e5-1691-11df-97a5-7038c432aabf',NULL),(266907,926,1261,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda4a66-1691-11df-97a5-7038c432aabf',NULL),(266908,926,1265,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda4bde-1691-11df-97a5-7038c432aabf',NULL),(266909,926,1268,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda4d5b-1691-11df-97a5-7038c432aabf',NULL),(266910,926,1272,24674,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:27:02',0,1,NULL,NULL,NULL,'cfda4f3a-1691-11df-97a5-7038c432aabf',NULL),(266911,7370,1246,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda50d0-1691-11df-97a5-7038c432aabf',NULL),(266912,7370,5282,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda5262-1691-11df-97a5-7038c432aabf',NULL),(266913,7370,6096,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda53fd-1691-11df-97a5-7038c432aabf',NULL),(266914,7370,5272,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda5593-1691-11df-97a5-7038c432aabf',NULL),(266915,7370,1146,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda5747-1691-11df-97a5-7038c432aabf',NULL),(266916,7370,1154,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda58c8-1691-11df-97a5-7038c432aabf',NULL),(266917,7370,1192,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda6465-1691-11df-97a5-7038c432aabf',NULL),(266918,7370,5092,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda65dd-1691-11df-97a5-7038c432aabf',NULL),(266919,7370,5086,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda6752-1691-11df-97a5-7038c432aabf',NULL),(266920,7370,5087,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda68ce-1691-11df-97a5-7038c432aabf',NULL),(266921,7370,5085,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda6a4f-1691-11df-97a5-7038c432aabf',NULL),(266922,7370,5088,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda6bcc-1691-11df-97a5-7038c432aabf',NULL),(266923,7370,5089,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda6d49-1691-11df-97a5-7038c432aabf',NULL),(266924,7370,5356,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda6ec9-1691-11df-97a5-7038c432aabf',NULL),(266925,7370,1248,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda704a-1691-11df-97a5-7038c432aabf',NULL),(266926,7370,5096,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda71d0-1691-11df-97a5-7038c432aabf',NULL),(266927,7370,1088,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda734c-1691-11df-97a5-7038c432aabf',NULL),(266928,7370,1088,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda74c9-1691-11df-97a5-7038c432aabf',NULL),(266929,7370,1088,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda76b5-1691-11df-97a5-7038c432aabf',NULL),(266930,7370,1112,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda7847-1691-11df-97a5-7038c432aabf',NULL),(266931,7370,1109,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda79d9-1691-11df-97a5-7038c432aabf',NULL),(266932,7370,1110,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda7b6b-1691-11df-97a5-7038c432aabf',NULL),(266933,7370,1111,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda7d39-1691-11df-97a5-7038c432aabf',NULL),(266934,7370,1255,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda7eb6-1691-11df-97a5-7038c432aabf',NULL),(266935,7370,1277,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda8037-1691-11df-97a5-7038c432aabf',NULL),(266936,7370,1261,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda81bc-1691-11df-97a5-7038c432aabf',NULL),(266937,7370,1265,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda8339-1691-11df-97a5-7038c432aabf',NULL),(266938,7370,1268,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda84be-1691-11df-97a5-7038c432aabf',NULL),(266939,7370,1272,24678,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:26:58',0,1,NULL,NULL,NULL,'cfda863b-1691-11df-97a5-7038c432aabf',NULL),(266940,5712,5589,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfda87c4-1691-11df-97a5-7038c432aabf',NULL),(266941,5712,5588,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfda8956-1691-11df-97a5-7038c432aabf',NULL),(266942,5712,1246,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfda8adb-1691-11df-97a5-7038c432aabf',NULL),(266943,5712,5282,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfda8c47-1691-11df-97a5-7038c432aabf',NULL),(266944,5712,969,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfda8db2-1691-11df-97a5-7038c432aabf',NULL),(266945,5712,5303,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfda8f1e-1691-11df-97a5-7038c432aabf',NULL),(266946,5712,976,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfda9085-1691-11df-97a5-7038c432aabf',NULL),(266947,5712,1192,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfda91f1-1691-11df-97a5-7038c432aabf',NULL),(266948,5712,979,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfda9361-1691-11df-97a5-7038c432aabf',NULL),(266949,5712,1156,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfda94c4-1691-11df-97a5-7038c432aabf',NULL),(266950,5712,1164,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfda962b-1691-11df-97a5-7038c432aabf',NULL),(266951,5712,1154,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfdaa6f1-1691-11df-97a5-7038c432aabf',NULL),(266952,5712,5092,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfdaa85d-1691-11df-97a5-7038c432aabf',NULL),(266953,5712,5314,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfdaa9c4-1691-11df-97a5-7038c432aabf',NULL),(266954,5712,5090,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfdaaebb-1691-11df-97a5-7038c432aabf',NULL),(266955,5712,5087,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfdab033-1691-11df-97a5-7038c432aabf',NULL),(266956,5712,5242,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfdab1a3-1691-11df-97a5-7038c432aabf',NULL),(266957,5712,5088,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfdac422-1691-11df-97a5-7038c432aabf',NULL),(266958,5712,5089,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfdac69b-1691-11df-97a5-7038c432aabf',NULL),(266959,5712,1276,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfdac8ed-1691-11df-97a5-7038c432aabf',NULL),(266960,5712,5096,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfdacb7c-1691-11df-97a5-7038c432aabf',NULL),(266961,5712,6042,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfdadbe0-1691-11df-97a5-7038c432aabf',NULL),(266962,5712,1088,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfdadfaf-1691-11df-97a5-7038c432aabf',NULL),(266963,5712,1088,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfdae1f9-1691-11df-97a5-7038c432aabf',NULL),(266964,5712,1088,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfdaf5e4-1691-11df-97a5-7038c432aabf',NULL),(266965,5712,1109,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfdaf81d-1691-11df-97a5-7038c432aabf',NULL),(266966,5712,1111,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfdb0881-1691-11df-97a5-7038c432aabf',NULL),(266967,5712,1112,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfdb19fb-1691-11df-97a5-7038c432aabf',NULL),(266968,5712,1255,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfdb2a74-1691-11df-97a5-7038c432aabf',NULL),(266969,5712,1261,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfdb5108-1691-11df-97a5-7038c432aabf',NULL),(266970,5712,1265,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfdb5278-1691-11df-97a5-7038c432aabf',NULL),(266971,5712,1268,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfdb53e4-1691-11df-97a5-7038c432aabf',NULL),(266972,5712,984,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfdb5547-1691-11df-97a5-7038c432aabf',NULL),(266973,5712,1272,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:21:42',0,1,NULL,NULL,NULL,'cfdb56b2-1691-11df-97a5-7038c432aabf',NULL),(266974,6432,1246,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb581a-1691-11df-97a5-7038c432aabf',NULL),(266975,6432,5282,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb5a64-1691-11df-97a5-7038c432aabf',NULL),(266976,6432,6096,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb5bdc-1691-11df-97a5-7038c432aabf',NULL),(266977,6432,5272,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb5d4c-1691-11df-97a5-7038c432aabf',NULL),(266978,6432,1146,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb5ecd-1691-11df-97a5-7038c432aabf',NULL),(266979,6432,1154,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb60b4-1691-11df-97a5-7038c432aabf',NULL),(266980,6432,1192,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb624b-1691-11df-97a5-7038c432aabf',NULL),(266981,6432,1155,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb63dd-1691-11df-97a5-7038c432aabf',NULL),(266982,6432,1164,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb656b-1691-11df-97a5-7038c432aabf',NULL),(266983,6432,1156,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb6701-1691-11df-97a5-7038c432aabf',NULL),(266984,6432,6065,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb68be-1691-11df-97a5-7038c432aabf',NULL),(266985,6432,5092,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb6a3a-1691-11df-97a5-7038c432aabf',NULL),(266986,6432,5086,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb6bbb-1691-11df-97a5-7038c432aabf',NULL),(266987,6432,5087,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb6d34-1691-11df-97a5-7038c432aabf',NULL),(266988,6432,5085,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb6eb5-1691-11df-97a5-7038c432aabf',NULL),(266989,6432,5088,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb702d-1691-11df-97a5-7038c432aabf',NULL),(266990,6432,5089,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb71a6-1691-11df-97a5-7038c432aabf',NULL),(266991,6432,5356,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb7326-1691-11df-97a5-7038c432aabf',NULL),(266992,6432,1248,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb74a3-1691-11df-97a5-7038c432aabf',NULL),(266993,6432,5096,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb7624-1691-11df-97a5-7038c432aabf',NULL),(266994,6432,1088,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb779d-1691-11df-97a5-7038c432aabf',NULL),(266995,6432,1088,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb7919-1691-11df-97a5-7038c432aabf',NULL),(266996,6432,1088,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb7a9a-1691-11df-97a5-7038c432aabf',NULL),(266997,6432,1112,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb7c17-1691-11df-97a5-7038c432aabf',NULL),(266998,6432,1109,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb7d93-1691-11df-97a5-7038c432aabf',NULL),(266999,6432,1110,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb7f0c-1691-11df-97a5-7038c432aabf',NULL),(267000,6432,1111,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb8089-1691-11df-97a5-7038c432aabf',NULL),(267001,6432,1255,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb820a-1691-11df-97a5-7038c432aabf',NULL),(267002,6432,1277,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb837e-1691-11df-97a5-7038c432aabf',NULL),(267003,6432,1261,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb84ff-1691-11df-97a5-7038c432aabf',NULL),(267004,6432,1265,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb86e2-1691-11df-97a5-7038c432aabf',NULL),(267005,6432,1268,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb887d-1691-11df-97a5-7038c432aabf',NULL),(267006,6432,1272,24682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:31',0,1,NULL,NULL,NULL,'cfdb8a0f-1691-11df-97a5-7038c432aabf',NULL),(267007,998,1246,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdb8ba1-1691-11df-97a5-7038c432aabf',NULL),(267008,998,5282,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdb8d37-1691-11df-97a5-7038c432aabf',NULL),(267009,998,6096,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdb8ef8-1691-11df-97a5-7038c432aabf',NULL),(267010,998,5272,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdb9079-1691-11df-97a5-7038c432aabf',NULL),(267011,998,1146,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdb91f2-1691-11df-97a5-7038c432aabf',NULL),(267012,998,1154,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdb936e-1691-11df-97a5-7038c432aabf',NULL),(267013,998,1192,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdb94eb-1691-11df-97a5-7038c432aabf',NULL),(267014,998,1155,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdb965f-1691-11df-97a5-7038c432aabf',NULL),(267015,998,1164,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdb97dc-1691-11df-97a5-7038c432aabf',NULL),(267016,998,1156,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdb9958-1691-11df-97a5-7038c432aabf',NULL),(267017,998,6065,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdb9ad9-1691-11df-97a5-7038c432aabf',NULL),(267018,998,5092,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdb9c52-1691-11df-97a5-7038c432aabf',NULL),(267019,998,5086,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdb9dd3-1691-11df-97a5-7038c432aabf',NULL),(267020,998,5087,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdb9f4f-1691-11df-97a5-7038c432aabf',NULL),(267021,998,5085,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdba0c3-1691-11df-97a5-7038c432aabf',NULL),(267022,998,5088,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdba367-1691-11df-97a5-7038c432aabf',NULL),(267023,998,5089,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.2,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdba4e4-1691-11df-97a5-7038c432aabf',NULL),(267024,998,5356,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdba65c-1691-11df-97a5-7038c432aabf',NULL),(267025,998,1248,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdba7dd-1691-11df-97a5-7038c432aabf',NULL),(267026,998,5497,24684,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdba956-1691-11df-97a5-7038c432aabf',NULL),(267027,998,730,24684,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdbaad7-1691-11df-97a5-7038c432aabf',NULL),(267028,998,853,24684,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,707,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdbac53-1691-11df-97a5-7038c432aabf',NULL),(267029,998,1276,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdbae26-1691-11df-97a5-7038c432aabf',NULL),(267030,998,5096,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdbafb8-1691-11df-97a5-7038c432aabf',NULL),(267031,998,1088,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdbb145-1691-11df-97a5-7038c432aabf',NULL),(267032,998,1088,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdbb2dc-1691-11df-97a5-7038c432aabf',NULL),(267033,998,1088,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdbb465-1691-11df-97a5-7038c432aabf',NULL),(267034,998,1112,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdbb62f-1691-11df-97a5-7038c432aabf',NULL),(267035,998,1109,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdbb7ac-1691-11df-97a5-7038c432aabf',NULL),(267036,998,1110,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdbb928-1691-11df-97a5-7038c432aabf',NULL),(267037,998,1111,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdbc96a-1691-11df-97a5-7038c432aabf',NULL),(267038,998,1255,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdbcade-1691-11df-97a5-7038c432aabf',NULL),(267039,998,1277,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdbcc57-1691-11df-97a5-7038c432aabf',NULL),(267040,998,1261,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdbcdd8-1691-11df-97a5-7038c432aabf',NULL),(267041,998,1265,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdbcf4c-1691-11df-97a5-7038c432aabf',NULL),(267042,998,1268,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdbd0c8-1691-11df-97a5-7038c432aabf',NULL),(267043,998,1272,24684,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:28:35',0,1,NULL,NULL,NULL,'cfdbd241-1691-11df-97a5-7038c432aabf',NULL),(267044,2943,1246,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdbd3bd-1691-11df-97a5-7038c432aabf',NULL),(267045,2943,5282,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdbd5a9-1691-11df-97a5-7038c432aabf',NULL),(267046,2943,6096,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdbd849-1691-11df-97a5-7038c432aabf',NULL),(267047,2943,5272,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdbdadc-1691-11df-97a5-7038c432aabf',NULL),(267048,2943,1146,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdbdd91-1691-11df-97a5-7038c432aabf',NULL),(267049,2943,1154,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdbe102-1691-11df-97a5-7038c432aabf',NULL),(267050,2943,1192,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdbe38c-1691-11df-97a5-7038c432aabf',NULL),(267051,2943,1156,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdbe616-1691-11df-97a5-7038c432aabf',NULL),(267052,2943,5092,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdbe8a4-1691-11df-97a5-7038c432aabf',NULL),(267053,2943,5086,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdbeb22-1691-11df-97a5-7038c432aabf',NULL),(267054,2943,5087,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdbeda8-1691-11df-97a5-7038c432aabf',NULL),(267055,2943,5085,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdbf025-1691-11df-97a5-7038c432aabf',NULL),(267056,2943,5088,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdbf2a6-1691-11df-97a5-7038c432aabf',NULL),(267057,2943,5089,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdbf524-1691-11df-97a5-7038c432aabf',NULL),(267058,2943,5356,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdbf79d-1691-11df-97a5-7038c432aabf',NULL),(267059,2943,1248,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdbfa27-1691-11df-97a5-7038c432aabf',NULL),(267060,2943,5497,24685,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdbfd07-1691-11df-97a5-7038c432aabf',NULL),(267061,2943,730,24685,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdbffa6-1691-11df-97a5-7038c432aabf',NULL),(267062,2943,853,24685,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,604,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdc024a-1691-11df-97a5-7038c432aabf',NULL),(267063,2943,5096,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdc040f-1691-11df-97a5-7038c432aabf',NULL),(267064,2943,1112,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdc0590-1691-11df-97a5-7038c432aabf',NULL),(267065,2943,1109,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdc0709-1691-11df-97a5-7038c432aabf',NULL),(267066,2943,1110,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdc0885-1691-11df-97a5-7038c432aabf',NULL),(267067,2943,1111,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdc0a02-1691-11df-97a5-7038c432aabf',NULL),(267068,2943,1255,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdc0b7f-1691-11df-97a5-7038c432aabf',NULL),(267069,2943,1277,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdc0d00-1691-11df-97a5-7038c432aabf',NULL),(267070,2943,1261,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdc0e78-1691-11df-97a5-7038c432aabf',NULL),(267071,2943,1265,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdc0ff9-1691-11df-97a5-7038c432aabf',NULL),(267072,2943,1268,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdc1176-1691-11df-97a5-7038c432aabf',NULL),(267073,2943,1272,24685,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:29:45',0,1,NULL,NULL,NULL,'cfdc12f2-1691-11df-97a5-7038c432aabf',NULL),(267074,2608,1246,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc146f-1691-11df-97a5-7038c432aabf',NULL),(267075,2608,5282,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc15ec-1691-11df-97a5-7038c432aabf',NULL),(267076,2608,6096,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc1769-1691-11df-97a5-7038c432aabf',NULL),(267077,2608,1154,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc18dd-1691-11df-97a5-7038c432aabf',NULL),(267078,2608,1192,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc1a5e-1691-11df-97a5-7038c432aabf',NULL),(267079,2608,1155,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc1bda-1691-11df-97a5-7038c432aabf',NULL),(267080,2608,1164,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc1d57-1691-11df-97a5-7038c432aabf',NULL),(267081,2608,1156,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc1ed8-1691-11df-97a5-7038c432aabf',NULL),(267082,2608,5092,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc2050-1691-11df-97a5-7038c432aabf',NULL),(267083,2608,5086,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc21d1-1691-11df-97a5-7038c432aabf',NULL),(267084,2608,5087,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc23a3-1691-11df-97a5-7038c432aabf',NULL),(267085,2608,5085,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc2536-1691-11df-97a5-7038c432aabf',NULL),(267086,2608,5088,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc26bf-1691-11df-97a5-7038c432aabf',NULL),(267087,2608,5089,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc2855-1691-11df-97a5-7038c432aabf',NULL),(267088,2608,5356,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc29e7-1691-11df-97a5-7038c432aabf',NULL),(267089,2608,1248,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc2ba4-1691-11df-97a5-7038c432aabf',NULL),(267090,2608,5497,24698,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc2d21-1691-11df-97a5-7038c432aabf',NULL),(267091,2608,730,24698,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc2e99-1691-11df-97a5-7038c432aabf',NULL),(267092,2608,853,24698,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,887,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc3016-1691-11df-97a5-7038c432aabf',NULL),(267093,2608,5096,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc3193-1691-11df-97a5-7038c432aabf',NULL),(267094,2608,1088,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc330f-1691-11df-97a5-7038c432aabf',NULL),(267095,2608,1088,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc348c-1691-11df-97a5-7038c432aabf',NULL),(267096,2608,1088,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc3605-1691-11df-97a5-7038c432aabf',NULL),(267097,2608,1112,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc3781-1691-11df-97a5-7038c432aabf',NULL),(267098,2608,1109,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc38fa-1691-11df-97a5-7038c432aabf',NULL),(267099,2608,1110,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc3a76-1691-11df-97a5-7038c432aabf',NULL),(267100,2608,1111,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc3bf7-1691-11df-97a5-7038c432aabf',NULL),(267101,2608,1255,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc3d6b-1691-11df-97a5-7038c432aabf',NULL),(267102,2608,1277,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc3ee8-1691-11df-97a5-7038c432aabf',NULL),(267103,2608,1261,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc4060-1691-11df-97a5-7038c432aabf',NULL),(267104,2608,1265,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc41e1-1691-11df-97a5-7038c432aabf',NULL),(267105,2608,1268,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc435a-1691-11df-97a5-7038c432aabf',NULL),(267106,2608,1271,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc44d2-1691-11df-97a5-7038c432aabf',NULL),(267107,2608,1271,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc464f-1691-11df-97a5-7038c432aabf',NULL),(267108,2608,1272,24698,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:33:48',0,1,NULL,NULL,NULL,'cfdc47c3-1691-11df-97a5-7038c432aabf',NULL),(267109,8273,1246,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc4940-1691-11df-97a5-7038c432aabf',NULL),(267110,8273,5282,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc4b1f-1691-11df-97a5-7038c432aabf',NULL),(267111,8273,6096,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc4cb9-1691-11df-97a5-7038c432aabf',NULL),(267112,8273,5272,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc4e4b-1691-11df-97a5-7038c432aabf',NULL),(267113,8273,1146,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc4fd9-1691-11df-97a5-7038c432aabf',NULL),(267114,8273,1154,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc5170-1691-11df-97a5-7038c432aabf',NULL),(267115,8273,1192,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc5302-1691-11df-97a5-7038c432aabf',NULL),(267116,8273,1164,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc5498-1691-11df-97a5-7038c432aabf',NULL),(267117,8273,5092,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc562e-1691-11df-97a5-7038c432aabf',NULL),(267118,8273,5086,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc57c5-1691-11df-97a5-7038c432aabf',NULL),(267119,8273,5087,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc598e-1691-11df-97a5-7038c432aabf',NULL),(267120,8273,5085,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc5b07-1691-11df-97a5-7038c432aabf',NULL),(267121,8273,5088,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc5c88-1691-11df-97a5-7038c432aabf',NULL),(267122,8273,5089,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc5e00-1691-11df-97a5-7038c432aabf',NULL),(267123,8273,5356,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc69a5-1691-11df-97a5-7038c432aabf',NULL),(267124,8273,1248,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc6b26-1691-11df-97a5-7038c432aabf',NULL),(267125,8273,5497,24703,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,464,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc6c9a-1691-11df-97a5-7038c432aabf',NULL),(267126,8273,730,24703,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc6e1b-1691-11df-97a5-7038c432aabf',NULL),(267127,8273,853,24703,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,396,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc6f98-1691-11df-97a5-7038c432aabf',NULL),(267128,8273,5096,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc7177-1691-11df-97a5-7038c432aabf',NULL),(267129,8273,1112,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc730d-1691-11df-97a5-7038c432aabf',NULL),(267130,8273,1109,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc749b-1691-11df-97a5-7038c432aabf',NULL),(267131,8273,1110,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc7632-1691-11df-97a5-7038c432aabf',NULL),(267132,8273,1111,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc77c4-1691-11df-97a5-7038c432aabf',NULL),(267133,8273,1255,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc7985-1691-11df-97a5-7038c432aabf',NULL),(267134,8273,1277,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc7b06-1691-11df-97a5-7038c432aabf',NULL),(267135,8273,1261,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc7c87-1691-11df-97a5-7038c432aabf',NULL),(267136,8273,1265,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc7e08-1691-11df-97a5-7038c432aabf',NULL),(267137,8273,1268,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc7f84-1691-11df-97a5-7038c432aabf',NULL),(267138,8273,1272,24703,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:34:03',0,1,NULL,NULL,NULL,'cfdc810a-1691-11df-97a5-7038c432aabf',NULL),(267139,597,1246,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdc8286-1691-11df-97a5-7038c432aabf',NULL),(267140,597,5282,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdc8407-1691-11df-97a5-7038c432aabf',NULL),(267141,597,6096,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdc858c-1691-11df-97a5-7038c432aabf',NULL),(267142,597,1154,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdc8705-1691-11df-97a5-7038c432aabf',NULL),(267143,597,1192,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdc8886-1691-11df-97a5-7038c432aabf',NULL),(267144,597,1156,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdc8a07-1691-11df-97a5-7038c432aabf',NULL),(267145,597,5092,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdc8b8c-1691-11df-97a5-7038c432aabf',NULL),(267146,597,5086,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdc8d11-1691-11df-97a5-7038c432aabf',NULL),(267147,597,5087,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdc8e8e-1691-11df-97a5-7038c432aabf',NULL),(267148,597,5085,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdc9024-1691-11df-97a5-7038c432aabf',NULL),(267149,597,5088,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdc91a5-1691-11df-97a5-7038c432aabf',NULL),(267150,597,5089,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdc9311-1691-11df-97a5-7038c432aabf',NULL),(267151,597,5356,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdc9478-1691-11df-97a5-7038c432aabf',NULL),(267152,597,1248,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdc95e8-1691-11df-97a5-7038c432aabf',NULL),(267153,597,5096,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdc975c-1691-11df-97a5-7038c432aabf',NULL),(267154,597,1112,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdc992e-1691-11df-97a5-7038c432aabf',NULL),(267155,597,1109,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdc9ab8-1691-11df-97a5-7038c432aabf',NULL),(267156,597,1110,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdc9c34-1691-11df-97a5-7038c432aabf',NULL),(267157,597,1111,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdc9db5-1691-11df-97a5-7038c432aabf',NULL),(267158,597,1255,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdcad91-1691-11df-97a5-7038c432aabf',NULL),(267159,597,1277,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdcaefc-1691-11df-97a5-7038c432aabf',NULL),(267160,597,1261,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdcb063-1691-11df-97a5-7038c432aabf',NULL),(267161,597,1265,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdcb1cb-1691-11df-97a5-7038c432aabf',NULL),(267162,597,1268,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdcb6f4-1691-11df-97a5-7038c432aabf',NULL),(267163,597,1272,24706,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:36:07',0,1,NULL,NULL,NULL,'cfdcb86d-1691-11df-97a5-7038c432aabf',NULL),(267164,9094,1246,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdccc5c-1691-11df-97a5-7038c432aabf',NULL),(267165,9094,5282,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdcce9d-1691-11df-97a5-7038c432aabf',NULL),(267166,9094,6096,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdcd0da-1691-11df-97a5-7038c432aabf',NULL),(267167,9094,1154,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdcd313-1691-11df-97a5-7038c432aabf',NULL),(267168,9094,1192,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdce36a-1691-11df-97a5-7038c432aabf',NULL),(267169,9094,1155,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdce5a3-1691-11df-97a5-7038c432aabf',NULL),(267170,9094,1164,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdcea26-1691-11df-97a5-7038c432aabf',NULL),(267171,9094,1156,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdcfd90-1691-11df-97a5-7038c432aabf',NULL),(267172,9094,6065,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdcffd2-1691-11df-97a5-7038c432aabf',NULL),(267173,9094,5092,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd109c-1691-11df-97a5-7038c432aabf',NULL),(267174,9094,5086,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd2156-1691-11df-97a5-7038c432aabf',NULL),(267175,9094,5087,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd48af-1691-11df-97a5-7038c432aabf',NULL),(267176,9094,5085,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd4a34-1691-11df-97a5-7038c432aabf',NULL),(267177,9094,5088,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd4ba8-1691-11df-97a5-7038c432aabf',NULL),(267178,9094,5089,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd4d29-1691-11df-97a5-7038c432aabf',NULL),(267179,9094,5356,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd4eae-1691-11df-97a5-7038c432aabf',NULL),(267180,9094,1248,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd502f-1691-11df-97a5-7038c432aabf',NULL),(267181,9094,952,24714,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,500,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd51ac-1691-11df-97a5-7038c432aabf',NULL),(267182,9094,5497,24714,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd5329-1691-11df-97a5-7038c432aabf',NULL),(267183,9094,730,24714,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd54aa-1691-11df-97a5-7038c432aabf',NULL),(267184,9094,853,24714,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,667,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd562b-1691-11df-97a5-7038c432aabf',NULL),(267185,9094,21,24714,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd57a3-1691-11df-97a5-7038c432aabf',NULL),(267186,9094,851,24714,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd5920-1691-11df-97a5-7038c432aabf',NULL),(267187,9094,729,24714,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271000,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd5a98-1691-11df-97a5-7038c432aabf',NULL),(267188,9094,790,24714,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.9,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd5c84-1691-11df-97a5-7038c432aabf',NULL),(267189,9094,654,24714,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.9,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd5e12-1691-11df-97a5-7038c432aabf',NULL),(267190,9094,678,24714,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd5fa8-1691-11df-97a5-7038c432aabf',NULL),(267191,9094,5096,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd613e-1691-11df-97a5-7038c432aabf',NULL),(267192,9094,1088,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd62cc-1691-11df-97a5-7038c432aabf',NULL),(267193,9094,1088,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd6489-1691-11df-97a5-7038c432aabf',NULL),(267194,9094,1088,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd660a-1691-11df-97a5-7038c432aabf',NULL),(267195,9094,1112,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd678b-1691-11df-97a5-7038c432aabf',NULL),(267196,9094,1109,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd690c-1691-11df-97a5-7038c432aabf',NULL),(267197,9094,1110,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd6a84-1691-11df-97a5-7038c432aabf',NULL),(267198,9094,1111,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd6c01-1691-11df-97a5-7038c432aabf',NULL),(267199,9094,1255,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd6d7e-1691-11df-97a5-7038c432aabf',NULL),(267200,9094,1250,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd6efa-1691-11df-97a5-7038c432aabf',NULL),(267201,9094,1250,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd7077-1691-11df-97a5-7038c432aabf',NULL),(267202,9094,1250,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd71f8-1691-11df-97a5-7038c432aabf',NULL),(267203,9094,1277,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd7375-1691-11df-97a5-7038c432aabf',NULL),(267204,9094,1261,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd74f1-1691-11df-97a5-7038c432aabf',NULL),(267205,9094,1252,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd7672-1691-11df-97a5-7038c432aabf',NULL),(267206,9094,1265,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd77eb-1691-11df-97a5-7038c432aabf',NULL),(267207,9094,1268,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd796c-1691-11df-97a5-7038c432aabf',NULL),(267208,9094,1272,24714,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:35:07',0,1,NULL,NULL,NULL,'cfdd7ae4-1691-11df-97a5-7038c432aabf',NULL),(267209,8343,1246,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdd7c61-1691-11df-97a5-7038c432aabf',NULL),(267210,8343,5282,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdd7de2-1691-11df-97a5-7038c432aabf',NULL),(267211,8343,6096,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdd7f5e-1691-11df-97a5-7038c432aabf',NULL),(267212,8343,5272,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdd80db-1691-11df-97a5-7038c432aabf',NULL),(267213,8343,1146,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdd82ad-1691-11df-97a5-7038c432aabf',NULL),(267214,8343,1154,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdd8448-1691-11df-97a5-7038c432aabf',NULL),(267215,8343,1192,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdd85da-1691-11df-97a5-7038c432aabf',NULL),(267216,8343,1155,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdd876c-1691-11df-97a5-7038c432aabf',NULL),(267217,8343,1164,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdd88fe-1691-11df-97a5-7038c432aabf',NULL),(267218,8343,1156,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdd8ac4-1691-11df-97a5-7038c432aabf',NULL),(267219,8343,5092,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdd8c45-1691-11df-97a5-7038c432aabf',NULL),(267220,8343,5086,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdd8dc5-1691-11df-97a5-7038c432aabf',NULL),(267221,8343,5087,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdd8f3a-1691-11df-97a5-7038c432aabf',NULL),(267222,8343,5085,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdd90bb-1691-11df-97a5-7038c432aabf',NULL),(267223,8343,5088,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdd9237-1691-11df-97a5-7038c432aabf',NULL),(267224,8343,5089,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdd93b8-1691-11df-97a5-7038c432aabf',NULL),(267225,8343,5356,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdd9531-1691-11df-97a5-7038c432aabf',NULL),(267226,8343,1248,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdd96b2-1691-11df-97a5-7038c432aabf',NULL),(267227,8343,5096,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdd9832-1691-11df-97a5-7038c432aabf',NULL),(267228,8343,6042,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdd99af-1691-11df-97a5-7038c432aabf',NULL),(267229,8343,1088,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdd9b2c-1691-11df-97a5-7038c432aabf',NULL),(267230,8343,1088,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdd9ca9-1691-11df-97a5-7038c432aabf',NULL),(267231,8343,1112,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdd9e29-1691-11df-97a5-7038c432aabf',NULL),(267232,8343,1109,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdd9faa-1691-11df-97a5-7038c432aabf',NULL),(267233,8343,1110,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdda123-1691-11df-97a5-7038c432aabf',NULL),(267234,8343,1111,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdda2a4-1691-11df-97a5-7038c432aabf',NULL),(267235,8343,1255,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdda420-1691-11df-97a5-7038c432aabf',NULL),(267236,8343,1277,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdda5a6-1691-11df-97a5-7038c432aabf',NULL),(267237,8343,1261,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdda71e-1691-11df-97a5-7038c432aabf',NULL),(267238,8343,1265,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfdda89b-1691-11df-97a5-7038c432aabf',NULL),(267239,8343,1268,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfddaa7e-1691-11df-97a5-7038c432aabf',NULL),(267240,8343,1272,24717,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:14',0,1,NULL,NULL,NULL,'cfddac0c-1691-11df-97a5-7038c432aabf',NULL),(267241,9013,1246,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfddad9e-1691-11df-97a5-7038c432aabf',NULL),(267242,9013,5282,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfddaf30-1691-11df-97a5-7038c432aabf',NULL),(267243,9013,6096,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfddbad1-1691-11df-97a5-7038c432aabf',NULL),(267244,9013,5272,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfddbc4e-1691-11df-97a5-7038c432aabf',NULL),(267245,9013,1146,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfddbdc2-1691-11df-97a5-7038c432aabf',NULL),(267246,9013,1154,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfddbf47-1691-11df-97a5-7038c432aabf',NULL),(267247,9013,1192,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfddc0bb-1691-11df-97a5-7038c432aabf',NULL),(267248,9013,5092,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfddc238-1691-11df-97a5-7038c432aabf',NULL),(267249,9013,5086,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfddc3b9-1691-11df-97a5-7038c432aabf',NULL),(267250,9013,5087,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfddc531-1691-11df-97a5-7038c432aabf',NULL),(267251,9013,5085,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfddc6b2-1691-11df-97a5-7038c432aabf',NULL),(267252,9013,5088,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfddc837-1691-11df-97a5-7038c432aabf',NULL),(267253,9013,5089,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfddcab9-1691-11df-97a5-7038c432aabf',NULL),(267254,9013,5356,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfddcd2e-1691-11df-97a5-7038c432aabf',NULL),(267255,9013,1248,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfddcfa3-1691-11df-97a5-7038c432aabf',NULL),(267256,9013,1276,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfddd3a9-1691-11df-97a5-7038c432aabf',NULL),(267257,9013,5096,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfddd65e-1691-11df-97a5-7038c432aabf',NULL),(267258,9013,1112,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfddd942-1691-11df-97a5-7038c432aabf',NULL),(267259,9013,1109,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfdddbd5-1691-11df-97a5-7038c432aabf',NULL),(267260,9013,1110,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfddde5b-1691-11df-97a5-7038c432aabf',NULL),(267261,9013,1111,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfdde0e5-1691-11df-97a5-7038c432aabf',NULL),(267262,9013,1255,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfdde36b-1691-11df-97a5-7038c432aabf',NULL),(267263,9013,1277,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfdde5f1-1691-11df-97a5-7038c432aabf',NULL),(267264,9013,1261,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfdde872-1691-11df-97a5-7038c432aabf',NULL),(267265,9013,1265,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfddeafc-1691-11df-97a5-7038c432aabf',NULL),(267266,9013,1268,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfdded87-1691-11df-97a5-7038c432aabf',NULL),(267267,9013,1272,24718,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:52',0,1,NULL,NULL,NULL,'cfddf008-1691-11df-97a5-7038c432aabf',NULL),(267268,3882,1246,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfddf28e-1691-11df-97a5-7038c432aabf',NULL),(267269,3882,5282,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfddf40b-1691-11df-97a5-7038c432aabf',NULL),(267270,3882,6096,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfddf58c-1691-11df-97a5-7038c432aabf',NULL),(267271,3882,1154,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfddf708-1691-11df-97a5-7038c432aabf',NULL),(267272,3882,1192,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfddf8e7-1691-11df-97a5-7038c432aabf',NULL),(267273,3882,1155,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfddfa7e-1691-11df-97a5-7038c432aabf',NULL),(267274,3882,1164,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfddfc10-1691-11df-97a5-7038c432aabf',NULL),(267275,3882,1156,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfddfda6-1691-11df-97a5-7038c432aabf',NULL),(267276,3882,6065,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfddff34-1691-11df-97a5-7038c432aabf',NULL),(267277,3882,5092,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfde00ed-1691-11df-97a5-7038c432aabf',NULL),(267278,3882,5086,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfde0269-1691-11df-97a5-7038c432aabf',NULL),(267279,3882,5087,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfde03e6-1691-11df-97a5-7038c432aabf',NULL),(267280,3882,5085,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfde0563-1691-11df-97a5-7038c432aabf',NULL),(267281,3882,5088,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfde06db-1691-11df-97a5-7038c432aabf',NULL),(267282,3882,5089,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.2,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfde085c-1691-11df-97a5-7038c432aabf',NULL),(267283,3882,5356,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfde09d4-1691-11df-97a5-7038c432aabf',NULL),(267284,3882,1248,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfde0b55-1691-11df-97a5-7038c432aabf',NULL),(267285,3882,5096,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfde0cd6-1691-11df-97a5-7038c432aabf',NULL),(267286,3882,1088,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfde0e53-1691-11df-97a5-7038c432aabf',NULL),(267287,3882,1088,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfde0fd4-1691-11df-97a5-7038c432aabf',NULL),(267288,3882,1112,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfde114c-1691-11df-97a5-7038c432aabf',NULL),(267289,3882,1109,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfde12cd-1691-11df-97a5-7038c432aabf',NULL),(267290,3882,1110,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfde144e-1691-11df-97a5-7038c432aabf',NULL),(267291,3882,1111,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfde15cf-1691-11df-97a5-7038c432aabf',NULL),(267292,3882,1255,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfde174c-1691-11df-97a5-7038c432aabf',NULL),(267293,3882,1277,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfde18c4-1691-11df-97a5-7038c432aabf',NULL),(267294,3882,1261,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfde1a45-1691-11df-97a5-7038c432aabf',NULL),(267295,3882,1265,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfde1bbe-1691-11df-97a5-7038c432aabf',NULL),(267296,3882,1268,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfde1d3f-1691-11df-97a5-7038c432aabf',NULL),(267297,3882,1271,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfde1f15-1691-11df-97a5-7038c432aabf',NULL),(267298,3882,1271,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfde20a3-1691-11df-97a5-7038c432aabf',NULL),(267299,3882,1271,24719,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:37:49',0,1,NULL,NULL,NULL,'cfde2235-1691-11df-97a5-7038c432aabf',NULL),(267300,8678,5588,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde23c3-1691-11df-97a5-7038c432aabf',NULL),(267301,8678,1246,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde2559-1691-11df-97a5-7038c432aabf',NULL),(267302,8678,1151,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde271a-1691-11df-97a5-7038c432aabf',NULL),(267303,8678,1198,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde289b-1691-11df-97a5-7038c432aabf',NULL),(267304,8678,1198,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde2a18-1691-11df-97a5-7038c432aabf',NULL),(267305,8678,1198,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde2b90-1691-11df-97a5-7038c432aabf',NULL),(267306,8678,1198,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde2d0d-1691-11df-97a5-7038c432aabf',NULL),(267307,8678,5303,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde2e85-1691-11df-97a5-7038c432aabf',NULL),(267308,8678,976,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde3002-1691-11df-97a5-7038c432aabf',NULL),(267309,8678,1192,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde3183-1691-11df-97a5-7038c432aabf',NULL),(267310,8678,1155,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde32fb-1691-11df-97a5-7038c432aabf',NULL),(267311,8678,979,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde347c-1691-11df-97a5-7038c432aabf',NULL),(267312,8678,1156,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde35f5-1691-11df-97a5-7038c432aabf',NULL),(267313,8678,1164,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde3771-1691-11df-97a5-7038c432aabf',NULL),(267314,8678,6065,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde38ea-1691-11df-97a5-7038c432aabf',NULL),(267315,8678,5092,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde3a6b-1691-11df-97a5-7038c432aabf',NULL),(267316,8678,5314,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde3be7-1691-11df-97a5-7038c432aabf',NULL),(267317,8678,5090,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde3d5c-1691-11df-97a5-7038c432aabf',NULL),(267318,8678,5087,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde3edc-1691-11df-97a5-7038c432aabf',NULL),(267319,8678,5088,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde4051-1691-11df-97a5-7038c432aabf',NULL),(267320,8678,5089,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde41cd-1691-11df-97a5-7038c432aabf',NULL),(267321,8678,1125,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde4346-1691-11df-97a5-7038c432aabf',NULL),(267322,8678,1124,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde44c7-1691-11df-97a5-7038c432aabf',NULL),(267323,8678,1123,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde470c-1691-11df-97a5-7038c432aabf',NULL),(267324,8678,1122,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde48a3-1691-11df-97a5-7038c432aabf',NULL),(267325,8678,1128,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde4a3d-1691-11df-97a5-7038c432aabf',NULL),(267326,8678,1129,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde4bcb-1691-11df-97a5-7038c432aabf',NULL),(267327,8678,1209,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde4d66-1691-11df-97a5-7038c432aabf',NULL),(267328,8678,1224,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde4f1a-1691-11df-97a5-7038c432aabf',NULL),(267329,8678,5096,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde509b-1691-11df-97a5-7038c432aabf',NULL),(267330,8678,1088,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde60f6-1691-11df-97a5-7038c432aabf',NULL),(267331,8678,1088,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde6273-1691-11df-97a5-7038c432aabf',NULL),(267332,8678,1088,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde63f0-1691-11df-97a5-7038c432aabf',NULL),(267333,8678,1109,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde6579-1691-11df-97a5-7038c432aabf',NULL),(267334,8678,1111,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde66fa-1691-11df-97a5-7038c432aabf',NULL),(267335,8678,1112,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde687f-1691-11df-97a5-7038c432aabf',NULL),(267336,8678,1255,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde69fc-1691-11df-97a5-7038c432aabf',NULL),(267337,8678,1261,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde6b81-1691-11df-97a5-7038c432aabf',NULL),(267338,8678,1265,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde6d5c-1691-11df-97a5-7038c432aabf',NULL),(267339,8678,1268,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde6ef7-1691-11df-97a5-7038c432aabf',NULL),(267340,8678,984,24721,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:38:53',0,1,NULL,NULL,NULL,'cfde7089-1691-11df-97a5-7038c432aabf',NULL),(267341,5736,1246,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde721f-1691-11df-97a5-7038c432aabf',NULL),(267342,5736,5282,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde73ba-1691-11df-97a5-7038c432aabf',NULL),(267343,5736,6096,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde757b-1691-11df-97a5-7038c432aabf',NULL),(267344,5736,5272,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde7700-1691-11df-97a5-7038c432aabf',NULL),(267345,5736,1154,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde787d-1691-11df-97a5-7038c432aabf',NULL),(267346,5736,1192,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde7a02-1691-11df-97a5-7038c432aabf',NULL),(267347,5736,1156,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde7b87-1691-11df-97a5-7038c432aabf',NULL),(267348,5736,1165,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde7d08-1691-11df-97a5-7038c432aabf',NULL),(267349,5736,5092,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde7e92-1691-11df-97a5-7038c432aabf',NULL),(267350,5736,5086,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde800e-1691-11df-97a5-7038c432aabf',NULL),(267351,5736,5087,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde8194-1691-11df-97a5-7038c432aabf',NULL),(267352,5736,5085,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde8315-1691-11df-97a5-7038c432aabf',NULL),(267353,5736,5088,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde8491-1691-11df-97a5-7038c432aabf',NULL),(267354,5736,5089,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde8612-1691-11df-97a5-7038c432aabf',NULL),(267355,5736,5356,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde878f-1691-11df-97a5-7038c432aabf',NULL),(267356,5736,1248,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde8921-1691-11df-97a5-7038c432aabf',NULL),(267357,5736,1276,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde8aa6-1691-11df-97a5-7038c432aabf',NULL),(267358,5736,5096,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde8c12-1691-11df-97a5-7038c432aabf',NULL),(267359,5736,1112,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde8d82-1691-11df-97a5-7038c432aabf',NULL),(267360,5736,1109,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde8eed-1691-11df-97a5-7038c432aabf',NULL),(267361,5736,1110,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde9059-1691-11df-97a5-7038c432aabf',NULL),(267362,5736,1111,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde91c4-1691-11df-97a5-7038c432aabf',NULL),(267363,5736,1255,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde9330-1691-11df-97a5-7038c432aabf',NULL),(267364,5736,1277,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde9502-1691-11df-97a5-7038c432aabf',NULL),(267365,5736,1261,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfde967b-1691-11df-97a5-7038c432aabf',NULL),(267366,5736,1265,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfdea689-1691-11df-97a5-7038c432aabf',NULL),(267367,5736,1268,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfdea7f5-1691-11df-97a5-7038c432aabf',NULL),(267368,5736,1272,24727,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:08',0,1,NULL,NULL,NULL,'cfdea964-1691-11df-97a5-7038c432aabf',NULL),(267369,2318,1246,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdeae57-1691-11df-97a5-7038c432aabf',NULL),(267370,2318,5282,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdeafc6-1691-11df-97a5-7038c432aabf',NULL),(267371,2318,6096,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdeb13f-1691-11df-97a5-7038c432aabf',NULL),(267372,2318,5272,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdeb2bb-1691-11df-97a5-7038c432aabf',NULL),(267373,2318,1146,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdec5cc-1691-11df-97a5-7038c432aabf',NULL),(267374,2318,1154,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdec823-1691-11df-97a5-7038c432aabf',NULL),(267375,2318,1192,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdeca60-1691-11df-97a5-7038c432aabf',NULL),(267376,2318,1156,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdecc9d-1691-11df-97a5-7038c432aabf',NULL),(267377,2318,5092,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdedd12-1691-11df-97a5-7038c432aabf',NULL),(267378,2318,5086,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdee0f2-1691-11df-97a5-7038c432aabf',NULL),(267379,2318,5087,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdee3b8-1691-11df-97a5-7038c432aabf',NULL),(267380,2318,5085,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdef712-1691-11df-97a5-7038c432aabf',NULL),(267381,2318,5088,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdef94a-1691-11df-97a5-7038c432aabf',NULL),(267382,2318,5089,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdf09ea-1691-11df-97a5-7038c432aabf',NULL),(267383,2318,5356,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdf1af5-1691-11df-97a5-7038c432aabf',NULL),(267384,2318,1248,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdf2d81-1691-11df-97a5-7038c432aabf',NULL),(267385,2318,5096,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdf5742-1691-11df-97a5-7038c432aabf',NULL),(267386,2318,1112,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdf58d8-1691-11df-97a5-7038c432aabf',NULL),(267387,2318,1109,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdf5a5e-1691-11df-97a5-7038c432aabf',NULL),(267388,2318,1110,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdf5be3-1691-11df-97a5-7038c432aabf',NULL),(267389,2318,1111,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdf5d5f-1691-11df-97a5-7038c432aabf',NULL),(267390,2318,1255,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdf5fea-1691-11df-97a5-7038c432aabf',NULL),(267391,2318,1277,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdf617c-1691-11df-97a5-7038c432aabf',NULL),(267392,2318,1261,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdf6309-1691-11df-97a5-7038c432aabf',NULL),(267393,2318,1265,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdf64a0-1691-11df-97a5-7038c432aabf',NULL),(267394,2318,1268,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdf663f-1691-11df-97a5-7038c432aabf',NULL),(267395,2318,1272,24730,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:52',0,1,NULL,NULL,NULL,'cfdf67de-1691-11df-97a5-7038c432aabf',NULL),(267396,3257,1246,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf6978-1691-11df-97a5-7038c432aabf',NULL),(267397,3257,5282,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf6b1b-1691-11df-97a5-7038c432aabf',NULL),(267398,3257,6096,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf6cb2-1691-11df-97a5-7038c432aabf',NULL),(267399,3257,1154,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf6e4c-1691-11df-97a5-7038c432aabf',NULL),(267400,3257,1192,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf701f-1691-11df-97a5-7038c432aabf',NULL),(267401,3257,1155,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf7197-1691-11df-97a5-7038c432aabf',NULL),(267402,3257,1164,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf731c-1691-11df-97a5-7038c432aabf',NULL),(267403,3257,1156,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf749d-1691-11df-97a5-7038c432aabf',NULL),(267404,3257,5092,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf7622-1691-11df-97a5-7038c432aabf',NULL),(267405,3257,5086,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf779f-1691-11df-97a5-7038c432aabf',NULL),(267406,3257,5087,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf7920-1691-11df-97a5-7038c432aabf',NULL),(267407,3257,5085,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf7aa5-1691-11df-97a5-7038c432aabf',NULL),(267408,3257,5088,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf7c22-1691-11df-97a5-7038c432aabf',NULL),(267409,3257,5089,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf7da7-1691-11df-97a5-7038c432aabf',NULL),(267410,3257,5356,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf7f8f-1691-11df-97a5-7038c432aabf',NULL),(267411,3257,1248,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf8129-1691-11df-97a5-7038c432aabf',NULL),(267412,3257,5096,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf82c8-1691-11df-97a5-7038c432aabf',NULL),(267413,3257,6042,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf845a-1691-11df-97a5-7038c432aabf',NULL),(267414,3257,1088,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf85f1-1691-11df-97a5-7038c432aabf',NULL),(267415,3257,1088,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf87a5-1691-11df-97a5-7038c432aabf',NULL),(267416,3257,1088,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf892a-1691-11df-97a5-7038c432aabf',NULL),(267417,3257,1112,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf8aaf-1691-11df-97a5-7038c432aabf',NULL),(267418,3257,1109,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf8c2c-1691-11df-97a5-7038c432aabf',NULL),(267419,3257,1110,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf8dad-1691-11df-97a5-7038c432aabf',NULL),(267420,3257,1111,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf8f2e-1691-11df-97a5-7038c432aabf',NULL),(267421,3257,1255,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf90ab-1691-11df-97a5-7038c432aabf',NULL),(267422,3257,1277,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf922c-1691-11df-97a5-7038c432aabf',NULL),(267423,3257,1261,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf93ad-1691-11df-97a5-7038c432aabf',NULL),(267424,3257,1265,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf9532-1691-11df-97a5-7038c432aabf',NULL),(267425,3257,1268,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf96b3-1691-11df-97a5-7038c432aabf',NULL),(267426,3257,1272,24733,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:41:29',0,1,NULL,NULL,NULL,'cfdf9838-1691-11df-97a5-7038c432aabf',NULL),(267427,7511,1246,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdf99b5-1691-11df-97a5-7038c432aabf',NULL),(267428,7511,5282,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdf9b3e-1691-11df-97a5-7038c432aabf',NULL),(267429,7511,6096,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdf9cbb-1691-11df-97a5-7038c432aabf',NULL),(267430,7511,5272,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdf9e3c-1691-11df-97a5-7038c432aabf',NULL),(267431,7511,1146,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdf9fc1-1691-11df-97a5-7038c432aabf',NULL),(267432,7511,1154,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfa13e-1691-11df-97a5-7038c432aabf',NULL),(267433,7511,1192,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfa2c3-1691-11df-97a5-7038c432aabf',NULL),(267434,7511,1155,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfa444-1691-11df-97a5-7038c432aabf',NULL),(267435,7511,5092,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfa623-1691-11df-97a5-7038c432aabf',NULL),(267436,7511,5086,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfa7b5-1691-11df-97a5-7038c432aabf',NULL),(267437,7511,5087,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfa943-1691-11df-97a5-7038c432aabf',NULL),(267438,7511,5085,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfaad9-1691-11df-97a5-7038c432aabf',NULL),(267439,7511,5088,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfac6b-1691-11df-97a5-7038c432aabf',NULL),(267440,7511,5089,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfae2c-1691-11df-97a5-7038c432aabf',NULL),(267441,7511,5356,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfafb2-1691-11df-97a5-7038c432aabf',NULL),(267442,7511,1248,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfb12e-1691-11df-97a5-7038c432aabf',NULL),(267443,7511,1276,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfb2b4-1691-11df-97a5-7038c432aabf',NULL),(267444,7511,5096,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfb430-1691-11df-97a5-7038c432aabf',NULL),(267445,7511,1088,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfb5b1-1691-11df-97a5-7038c432aabf',NULL),(267446,7511,1088,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfb732-1691-11df-97a5-7038c432aabf',NULL),(267447,7511,1088,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfb8b7-1691-11df-97a5-7038c432aabf',NULL),(267448,7511,1112,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfba3d-1691-11df-97a5-7038c432aabf',NULL),(267449,7511,1109,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfbbb5-1691-11df-97a5-7038c432aabf',NULL),(267450,7511,1110,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfbd3f-1691-11df-97a5-7038c432aabf',NULL),(267451,7511,1111,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfbebb-1691-11df-97a5-7038c432aabf',NULL),(267452,7511,1255,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfca3a-1691-11df-97a5-7038c432aabf',NULL),(267453,7511,1250,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfcbbb-1691-11df-97a5-7038c432aabf',NULL),(267454,7511,1250,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfcdfc-1691-11df-97a5-7038c432aabf',NULL),(267455,7511,1250,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfcf97-1691-11df-97a5-7038c432aabf',NULL),(267456,7511,1277,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfd125-1691-11df-97a5-7038c432aabf',NULL),(267457,7511,1261,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfd2bb-1691-11df-97a5-7038c432aabf',NULL),(267458,7511,1265,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfd485-1691-11df-97a5-7038c432aabf',NULL),(267459,7511,1268,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfd606-1691-11df-97a5-7038c432aabf',NULL),(267460,7511,1270,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfd798-1691-11df-97a5-7038c432aabf',NULL),(267461,7511,1271,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfda22-1691-11df-97a5-7038c432aabf',NULL),(267462,7511,1272,24739,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:42:24',0,1,NULL,NULL,NULL,'cfdfdc9b-1691-11df-97a5-7038c432aabf',NULL),(267463,2310,1246,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfdfdf10-1691-11df-97a5-7038c432aabf',NULL),(267464,2310,5282,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfdfe2ac-1691-11df-97a5-7038c432aabf',NULL),(267465,2310,6096,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfdfe547-1691-11df-97a5-7038c432aabf',NULL),(267466,2310,1154,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfdfe7da-1691-11df-97a5-7038c432aabf',NULL),(267467,2310,1192,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfdfea71-1691-11df-97a5-7038c432aabf',NULL),(267468,2310,1156,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfdfecfb-1691-11df-97a5-7038c432aabf',NULL),(267469,2310,1156,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfdfef85-1691-11df-97a5-7038c432aabf',NULL),(267470,2310,6065,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfdff213-1691-11df-97a5-7038c432aabf',NULL),(267471,2310,5092,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfdff50d-1691-11df-97a5-7038c432aabf',NULL),(267472,2310,5086,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfdff7c2-1691-11df-97a5-7038c432aabf',NULL),(267473,2310,5087,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfdffa6e-1691-11df-97a5-7038c432aabf',NULL),(267474,2310,5085,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfdffecf-1691-11df-97a5-7038c432aabf',NULL),(267475,2310,5088,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe00161-1691-11df-97a5-7038c432aabf',NULL),(267476,2310,5089,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe003e7-1691-11df-97a5-7038c432aabf',NULL),(267477,2310,5356,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe00676-1691-11df-97a5-7038c432aabf',NULL),(267478,2310,1248,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe007f7-1691-11df-97a5-7038c432aabf',NULL),(267479,2310,952,24742,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,860,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe0097c-1691-11df-97a5-7038c432aabf',NULL),(267480,2310,5497,24742,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe00b01-1691-11df-97a5-7038c432aabf',NULL),(267481,2310,730,24742,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe00c7e-1691-11df-97a5-7038c432aabf',NULL),(267482,2310,853,24742,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,376,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe00e07-1691-11df-97a5-7038c432aabf',NULL),(267483,2310,21,24742,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe00f84-1691-11df-97a5-7038c432aabf',NULL),(267484,2310,851,24742,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe01109-1691-11df-97a5-7038c432aabf',NULL),(267485,2310,729,24742,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,182000,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe01286-1691-11df-97a5-7038c432aabf',NULL),(267486,2310,790,24742,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.2,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe01407-1691-11df-97a5-7038c432aabf',NULL),(267487,2310,654,24742,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140.9,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe0158c-1691-11df-97a5-7038c432aabf',NULL),(267488,2310,678,24742,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe01709-1691-11df-97a5-7038c432aabf',NULL),(267489,2310,5096,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe0188e-1691-11df-97a5-7038c432aabf',NULL),(267490,2310,1112,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe01a0b-1691-11df-97a5-7038c432aabf',NULL),(267491,2310,1109,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe01bff-1691-11df-97a5-7038c432aabf',NULL),(267492,2310,1110,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe01d9e-1691-11df-97a5-7038c432aabf',NULL),(267493,2310,1111,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe01f30-1691-11df-97a5-7038c432aabf',NULL),(267494,2310,1255,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe020cb-1691-11df-97a5-7038c432aabf',NULL),(267495,2310,1277,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe02299-1691-11df-97a5-7038c432aabf',NULL),(267496,2310,1261,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe0241e-1691-11df-97a5-7038c432aabf',NULL),(267497,2310,1265,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe0259f-1691-11df-97a5-7038c432aabf',NULL),(267498,2310,1268,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe02724-1691-11df-97a5-7038c432aabf',NULL),(267499,2310,1272,24742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:43:42',0,1,NULL,NULL,NULL,'cfe028a9-1691-11df-97a5-7038c432aabf',NULL),(267500,3658,1246,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe02a26-1691-11df-97a5-7038c432aabf',NULL),(267501,3658,5282,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe02bab-1691-11df-97a5-7038c432aabf',NULL),(267502,3658,6096,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe02d2c-1691-11df-97a5-7038c432aabf',NULL),(267503,3658,5272,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe02eb1-1691-11df-97a5-7038c432aabf',NULL),(267504,3658,1146,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe03032-1691-11df-97a5-7038c432aabf',NULL),(267505,3658,1154,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe031b3-1691-11df-97a5-7038c432aabf',NULL),(267506,3658,1192,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe03338-1691-11df-97a5-7038c432aabf',NULL),(267507,3658,1155,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe034b5-1691-11df-97a5-7038c432aabf',NULL),(267508,3658,1164,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe0363a-1691-11df-97a5-7038c432aabf',NULL),(267509,3658,1156,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe037bb-1691-11df-97a5-7038c432aabf',NULL),(267510,3658,6065,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe03941-1691-11df-97a5-7038c432aabf',NULL),(267511,3658,5092,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe03aca-1691-11df-97a5-7038c432aabf',NULL),(267512,3658,5086,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe03c47-1691-11df-97a5-7038c432aabf',NULL),(267513,3658,5087,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe03dc8-1691-11df-97a5-7038c432aabf',NULL),(267514,3658,5085,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe03f49-1691-11df-97a5-7038c432aabf',NULL),(267515,3658,5088,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe040ce-1691-11df-97a5-7038c432aabf',NULL),(267516,3658,5089,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe042b1-1691-11df-97a5-7038c432aabf',NULL),(267517,3658,5356,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe0444c-1691-11df-97a5-7038c432aabf',NULL),(267518,3658,1248,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe045e6-1691-11df-97a5-7038c432aabf',NULL),(267519,3658,5096,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe0477d-1691-11df-97a5-7038c432aabf',NULL),(267520,3658,1088,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe04913-1691-11df-97a5-7038c432aabf',NULL),(267521,3658,1088,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe04ad0-1691-11df-97a5-7038c432aabf',NULL),(267522,3658,1088,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe04c55-1691-11df-97a5-7038c432aabf',NULL),(267523,3658,1112,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe04ddf-1691-11df-97a5-7038c432aabf',NULL),(267524,3658,1109,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe04f5b-1691-11df-97a5-7038c432aabf',NULL),(267525,3658,1110,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe050e1-1691-11df-97a5-7038c432aabf',NULL),(267526,3658,1111,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe05262-1691-11df-97a5-7038c432aabf',NULL),(267527,3658,1255,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe053e7-1691-11df-97a5-7038c432aabf',NULL),(267528,3658,1277,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe05564-1691-11df-97a5-7038c432aabf',NULL),(267529,3658,1261,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe056e4-1691-11df-97a5-7038c432aabf',NULL),(267530,3658,1265,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe058bf-1691-11df-97a5-7038c432aabf',NULL),(267531,3658,1268,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe05a5a-1691-11df-97a5-7038c432aabf',NULL),(267532,3658,1272,24744,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:44:59',0,1,NULL,NULL,NULL,'cfe05c0a-1691-11df-97a5-7038c432aabf',NULL),(267533,8981,1246,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe05da4-1691-11df-97a5-7038c432aabf',NULL),(267534,8981,5282,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe05fe2-1691-11df-97a5-7038c432aabf',NULL),(267535,8981,6096,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe06185-1691-11df-97a5-7038c432aabf',NULL),(267536,8981,1154,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe06346-1691-11df-97a5-7038c432aabf',NULL),(267537,8981,1192,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe064cf-1691-11df-97a5-7038c432aabf',NULL),(267538,8981,1164,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe076a8-1691-11df-97a5-7038c432aabf',NULL),(267539,8981,1156,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe07831-1691-11df-97a5-7038c432aabf',NULL),(267540,8981,1165,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe079b2-1691-11df-97a5-7038c432aabf',NULL),(267541,8981,5092,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe07b37-1691-11df-97a5-7038c432aabf',NULL),(267542,8981,5086,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe07cc1-1691-11df-97a5-7038c432aabf',NULL),(267543,8981,5087,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe07e46-1691-11df-97a5-7038c432aabf',NULL),(267544,8981,5085,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe07fd0-1691-11df-97a5-7038c432aabf',NULL),(267545,8981,5088,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe08151-1691-11df-97a5-7038c432aabf',NULL),(267546,8981,5089,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe082da-1691-11df-97a5-7038c432aabf',NULL),(267547,8981,5356,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe08464-1691-11df-97a5-7038c432aabf',NULL),(267548,8981,1248,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe085e9-1691-11df-97a5-7038c432aabf',NULL),(267549,8981,5096,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe0876e-1691-11df-97a5-7038c432aabf',NULL),(267550,8981,1088,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe088eb-1691-11df-97a5-7038c432aabf',NULL),(267551,8981,1088,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe08a78-1691-11df-97a5-7038c432aabf',NULL),(267552,8981,1088,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe08c02-1691-11df-97a5-7038c432aabf',NULL),(267553,8981,1112,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe08d87-1691-11df-97a5-7038c432aabf',NULL),(267554,8981,1109,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe08f0c-1691-11df-97a5-7038c432aabf',NULL),(267555,8981,1110,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe090f4-1691-11df-97a5-7038c432aabf',NULL),(267556,8981,1111,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe09293-1691-11df-97a5-7038c432aabf',NULL),(267557,8981,1255,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe09429-1691-11df-97a5-7038c432aabf',NULL),(267558,8981,1277,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe095c8-1691-11df-97a5-7038c432aabf',NULL),(267559,8981,1261,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe09767-1691-11df-97a5-7038c432aabf',NULL),(267560,8981,1265,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe09928-1691-11df-97a5-7038c432aabf',NULL),(267561,8981,1268,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe09ab6-1691-11df-97a5-7038c432aabf',NULL),(267562,8981,1272,24752,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:46:24',0,1,NULL,NULL,NULL,'cfe09c3b-1691-11df-97a5-7038c432aabf',NULL),(267563,4810,1246,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe09dd2-1691-11df-97a5-7038c432aabf',NULL),(267564,4810,5282,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe09f4e-1691-11df-97a5-7038c432aabf',NULL),(267565,4810,6096,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe0a0b1-1691-11df-97a5-7038c432aabf',NULL),(267566,4810,5272,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe0a219-1691-11df-97a5-7038c432aabf',NULL),(267567,4810,1146,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe0a37c-1691-11df-97a5-7038c432aabf',NULL),(267568,4810,1154,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe0a4df-1691-11df-97a5-7038c432aabf',NULL),(267569,4810,1192,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe0a642-1691-11df-97a5-7038c432aabf',NULL),(267570,4810,1164,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe0a7a9-1691-11df-97a5-7038c432aabf',NULL),(267571,4810,1156,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe0a914-1691-11df-97a5-7038c432aabf',NULL),(267572,4810,5092,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe0aa73-1691-11df-97a5-7038c432aabf',NULL),(267573,4810,5086,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe0ba5f-1691-11df-97a5-7038c432aabf',NULL),(267574,4810,5087,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe0bbdc-1691-11df-97a5-7038c432aabf',NULL),(267575,4810,5085,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe0bd50-1691-11df-97a5-7038c432aabf',NULL),(267576,4810,5088,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe0c2cf-1691-11df-97a5-7038c432aabf',NULL),(267577,4810,5089,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe0c43f-1691-11df-97a5-7038c432aabf',NULL),(267578,4810,5356,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe0c5af-1691-11df-97a5-7038c432aabf',NULL),(267579,4810,1248,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe0d7aa-1691-11df-97a5-7038c432aabf',NULL),(267580,4810,1276,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe0d9f4-1691-11df-97a5-7038c432aabf',NULL),(267581,4810,5096,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe0dc28-1691-11df-97a5-7038c432aabf',NULL),(267582,4810,1088,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe0debb-1691-11df-97a5-7038c432aabf',NULL),(267583,4810,1088,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe0ef9b-1691-11df-97a5-7038c432aabf',NULL),(267584,4810,1088,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe0f36e-1691-11df-97a5-7038c432aabf',NULL),(267585,4810,1112,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe0f5ac-1691-11df-97a5-7038c432aabf',NULL),(267586,4810,1109,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe1091a-1691-11df-97a5-7038c432aabf',NULL),(267587,4810,1110,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe10b71-1691-11df-97a5-7038c432aabf',NULL),(267588,4810,1111,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe11bef-1691-11df-97a5-7038c432aabf',NULL),(267589,4810,1255,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe12c8e-1691-11df-97a5-7038c432aabf',NULL),(267590,4810,1277,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe15441-1691-11df-97a5-7038c432aabf',NULL),(267591,4810,1261,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe155d3-1691-11df-97a5-7038c432aabf',NULL),(267592,4810,1265,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe1575d-1691-11df-97a5-7038c432aabf',NULL),(267593,4810,1268,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe158ef-1691-11df-97a5-7038c432aabf',NULL),(267594,4810,1272,24755,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:47:00',0,1,NULL,NULL,NULL,'cfe15a85-1691-11df-97a5-7038c432aabf',NULL),(267595,65,1246,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe15c42-1691-11df-97a5-7038c432aabf',NULL),(267596,65,5282,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe15dbb-1691-11df-97a5-7038c432aabf',NULL),(267597,65,6096,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe15f3b-1691-11df-97a5-7038c432aabf',NULL),(267598,65,5272,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe160b8-1691-11df-97a5-7038c432aabf',NULL),(267599,65,1146,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe16235-1691-11df-97a5-7038c432aabf',NULL),(267600,65,1154,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe163b2-1691-11df-97a5-7038c432aabf',NULL),(267601,65,1192,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1652e-1691-11df-97a5-7038c432aabf',NULL),(267602,65,1156,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe166ab-1691-11df-97a5-7038c432aabf',NULL),(267603,65,5092,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe16823-1691-11df-97a5-7038c432aabf',NULL),(267604,65,5087,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1699c-1691-11df-97a5-7038c432aabf',NULL),(267605,65,5088,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe16b14-1691-11df-97a5-7038c432aabf',NULL),(267606,65,5089,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe16c95-1691-11df-97a5-7038c432aabf',NULL),(267607,65,5356,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe16e12-1691-11df-97a5-7038c432aabf',NULL),(267608,65,1248,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe16f8a-1691-11df-97a5-7038c432aabf',NULL),(267609,65,5096,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1710b-1691-11df-97a5-7038c432aabf',NULL),(267610,65,1112,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe17283-1691-11df-97a5-7038c432aabf',NULL),(267611,65,1109,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe17404-1691-11df-97a5-7038c432aabf',NULL),(267612,65,1110,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe17581-1691-11df-97a5-7038c432aabf',NULL),(267613,65,1111,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe176fa-1691-11df-97a5-7038c432aabf',NULL),(267614,65,1255,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1787a-1691-11df-97a5-7038c432aabf',NULL),(267615,65,1277,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe17a48-1691-11df-97a5-7038c432aabf',NULL),(267616,65,1261,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe17bdf-1691-11df-97a5-7038c432aabf',NULL),(267617,65,1265,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe17d79-1691-11df-97a5-7038c432aabf',NULL),(267618,65,1268,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe17f0b-1691-11df-97a5-7038c432aabf',NULL),(267619,65,1271,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe180a2-1691-11df-97a5-7038c432aabf',NULL),(267620,65,1271,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe18234-1691-11df-97a5-7038c432aabf',NULL),(267621,65,1271,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe183ca-1691-11df-97a5-7038c432aabf',NULL),(267622,65,1272,24761,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe18554-1691-11df-97a5-7038c432aabf',NULL),(267623,8786,5589,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe186e1-1691-11df-97a5-7038c432aabf',NULL),(267624,8786,5588,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1889a-1691-11df-97a5-7038c432aabf',NULL),(267625,8786,1246,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe18a0e-1691-11df-97a5-7038c432aabf',NULL),(267626,8786,5282,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe18b8b-1691-11df-97a5-7038c432aabf',NULL),(267627,8786,969,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe18d03-1691-11df-97a5-7038c432aabf',NULL),(267628,8786,1151,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe18e80-1691-11df-97a5-7038c432aabf',NULL),(267629,8786,1198,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe18ff4-1691-11df-97a5-7038c432aabf',NULL),(267630,8786,1198,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe19175-1691-11df-97a5-7038c432aabf',NULL),(267631,8786,1198,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe192ed-1691-11df-97a5-7038c432aabf',NULL),(267632,8786,1198,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe19462-1691-11df-97a5-7038c432aabf',NULL),(267633,8786,5303,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe195de-1691-11df-97a5-7038c432aabf',NULL),(267634,8786,976,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe19757-1691-11df-97a5-7038c432aabf',NULL),(267635,8786,1192,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe198cf-1691-11df-97a5-7038c432aabf',NULL),(267636,8786,1155,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe19a47-1691-11df-97a5-7038c432aabf',NULL),(267637,8786,979,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe19bc0-1691-11df-97a5-7038c432aabf',NULL),(267638,8786,1156,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe19d3c-1691-11df-97a5-7038c432aabf',NULL),(267639,8786,1164,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe19eb9-1691-11df-97a5-7038c432aabf',NULL),(267640,8786,1154,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1a036-1691-11df-97a5-7038c432aabf',NULL),(267641,8786,5092,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1a20c-1691-11df-97a5-7038c432aabf',NULL),(267642,8786,5314,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1a3a3-1691-11df-97a5-7038c432aabf',NULL),(267643,8786,5090,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1a530-1691-11df-97a5-7038c432aabf',NULL),(267644,8786,5087,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1a6ba-1691-11df-97a5-7038c432aabf',NULL),(267645,8786,5088,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1a84c-1691-11df-97a5-7038c432aabf',NULL),(267646,8786,5089,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1aa00-1691-11df-97a5-7038c432aabf',NULL),(267647,8786,1125,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1ab81-1691-11df-97a5-7038c432aabf',NULL),(267648,8786,1124,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1acfe-1691-11df-97a5-7038c432aabf',NULL),(267649,8786,1123,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1ae76-1691-11df-97a5-7038c432aabf',NULL),(267650,8786,1122,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1aff3-1691-11df-97a5-7038c432aabf',NULL),(267651,8786,1128,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1b16b-1691-11df-97a5-7038c432aabf',NULL),(267652,8786,1129,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1b2e8-1691-11df-97a5-7038c432aabf',NULL),(267653,8786,1209,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1b45c-1691-11df-97a5-7038c432aabf',NULL),(267654,8786,1224,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1b5d9-1691-11df-97a5-7038c432aabf',NULL),(267655,8786,5096,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1b75a-1691-11df-97a5-7038c432aabf',NULL),(267656,8786,1088,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1b8ce-1691-11df-97a5-7038c432aabf',NULL),(267657,8786,1088,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1ba4b-1691-11df-97a5-7038c432aabf',NULL),(267658,8786,1088,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1c78b-1691-11df-97a5-7038c432aabf',NULL),(267659,8786,1109,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1c96a-1691-11df-97a5-7038c432aabf',NULL),(267660,8786,1111,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1caf3-1691-11df-97a5-7038c432aabf',NULL),(267661,8786,1112,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1cc81-1691-11df-97a5-7038c432aabf',NULL),(267662,8786,1255,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1ce17-1691-11df-97a5-7038c432aabf',NULL),(267663,8786,1261,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1cfa1-1691-11df-97a5-7038c432aabf',NULL),(267664,8786,1265,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1d159-1691-11df-97a5-7038c432aabf',NULL),(267665,8786,1268,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1d2d6-1691-11df-97a5-7038c432aabf',NULL),(267666,8786,984,24767,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:48:55',0,1,NULL,NULL,NULL,'cfe1d44e-1691-11df-97a5-7038c432aabf',NULL),(267667,8855,5589,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe1d5d8-1691-11df-97a5-7038c432aabf',NULL),(267668,8855,5588,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe1d851-1691-11df-97a5-7038c432aabf',NULL),(267669,8855,1246,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe1dab9-1691-11df-97a5-7038c432aabf',NULL),(267670,8855,5282,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe1dd1d-1691-11df-97a5-7038c432aabf',NULL),(267671,8855,969,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe1e123-1691-11df-97a5-7038c432aabf',NULL),(267672,8855,1151,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe1e3d0-1691-11df-97a5-7038c432aabf',NULL),(267673,8855,5303,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe1e69a-1691-11df-97a5-7038c432aabf',NULL),(267674,8855,1192,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe1e91c-1691-11df-97a5-7038c432aabf',NULL),(267675,8855,979,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe1eb90-1691-11df-97a5-7038c432aabf',NULL),(267676,8855,1156,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe1ee0e-1691-11df-97a5-7038c432aabf',NULL),(267677,8855,6065,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe1f0fa-1691-11df-97a5-7038c432aabf',NULL),(267678,8855,5092,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe1f39a-1691-11df-97a5-7038c432aabf',NULL),(267679,8855,5314,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe1f639-1691-11df-97a5-7038c432aabf',NULL),(267680,8855,5090,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe1f8f3-1691-11df-97a5-7038c432aabf',NULL),(267681,8855,5087,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe1fb6c-1691-11df-97a5-7038c432aabf',NULL),(267682,8855,5088,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe1fde5-1691-11df-97a5-7038c432aabf',NULL),(267683,8855,5089,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe2005e-1691-11df-97a5-7038c432aabf',NULL),(267684,8855,1209,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe201df-1691-11df-97a5-7038c432aabf',NULL),(267685,8855,1224,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe20357-1691-11df-97a5-7038c432aabf',NULL),(267686,8855,5096,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe204d4-1691-11df-97a5-7038c432aabf',NULL),(267687,8855,985,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe2064c-1691-11df-97a5-7038c432aabf',NULL),(267688,8855,1109,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe207c9-1691-11df-97a5-7038c432aabf',NULL),(267689,8855,1111,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe2094a-1691-11df-97a5-7038c432aabf',NULL),(267690,8855,1112,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe20ac2-1691-11df-97a5-7038c432aabf',NULL),(267691,8855,1255,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe20c3f-1691-11df-97a5-7038c432aabf',NULL),(267692,8855,1261,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe20db3-1691-11df-97a5-7038c432aabf',NULL),(267693,8855,1265,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe20f30-1691-11df-97a5-7038c432aabf',NULL),(267694,8855,1268,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe210a8-1691-11df-97a5-7038c432aabf',NULL),(267695,8855,984,24773,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:51:36',0,1,NULL,NULL,NULL,'cfe21220-1691-11df-97a5-7038c432aabf',NULL),(267696,9108,1246,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe2139d-1691-11df-97a5-7038c432aabf',NULL),(267697,9108,5282,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe21511-1691-11df-97a5-7038c432aabf',NULL),(267698,9108,6096,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe216e8-1691-11df-97a5-7038c432aabf',NULL),(267699,9108,5272,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe21876-1691-11df-97a5-7038c432aabf',NULL),(267700,9108,1146,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe21a08-1691-11df-97a5-7038c432aabf',NULL),(267701,9108,1154,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe21b9a-1691-11df-97a5-7038c432aabf',NULL),(267702,9108,1192,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe21d27-1691-11df-97a5-7038c432aabf',NULL),(267703,9108,1164,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe21ee4-1691-11df-97a5-7038c432aabf',NULL),(267704,9108,1156,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe2205d-1691-11df-97a5-7038c432aabf',NULL),(267705,9108,5092,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe221de-1691-11df-97a5-7038c432aabf',NULL),(267706,9108,5086,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe22352-1691-11df-97a5-7038c432aabf',NULL),(267707,9108,5087,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe224ce-1691-11df-97a5-7038c432aabf',NULL),(267708,9108,5085,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe22647-1691-11df-97a5-7038c432aabf',NULL),(267709,9108,5088,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe227bf-1691-11df-97a5-7038c432aabf',NULL),(267710,9108,5089,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe22938-1691-11df-97a5-7038c432aabf',NULL),(267711,9108,5356,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe22ab0-1691-11df-97a5-7038c432aabf',NULL),(267712,9108,1248,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe22c31-1691-11df-97a5-7038c432aabf',NULL),(267713,9108,5096,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe22db2-1691-11df-97a5-7038c432aabf',NULL),(267714,9108,6042,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe22f2a-1691-11df-97a5-7038c432aabf',NULL),(267715,9108,1088,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe230ab-1691-11df-97a5-7038c432aabf',NULL),(267716,9108,1088,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe23224-1691-11df-97a5-7038c432aabf',NULL),(267717,9108,1088,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe233a0-1691-11df-97a5-7038c432aabf',NULL),(267718,9108,1112,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe23519-1691-11df-97a5-7038c432aabf',NULL),(267719,9108,1109,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe23695-1691-11df-97a5-7038c432aabf',NULL),(267720,9108,1110,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe23812-1691-11df-97a5-7038c432aabf',NULL),(267721,9108,1111,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe2398f-1691-11df-97a5-7038c432aabf',NULL),(267722,9108,1255,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe23b0c-1691-11df-97a5-7038c432aabf',NULL),(267723,9108,1277,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe23c80-1691-11df-97a5-7038c432aabf',NULL),(267724,9108,1261,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe23e63-1691-11df-97a5-7038c432aabf',NULL),(267725,9108,1265,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe23fec-1691-11df-97a5-7038c432aabf',NULL),(267726,9108,1268,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe2417f-1691-11df-97a5-7038c432aabf',NULL),(267727,9108,1272,24775,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:52:33',0,1,NULL,NULL,NULL,'cfe24311-1691-11df-97a5-7038c432aabf',NULL),(267728,8740,1246,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe2449a-1691-11df-97a5-7038c432aabf',NULL),(267729,8740,5282,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe2465b-1691-11df-97a5-7038c432aabf',NULL),(267730,8740,6096,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe247d8-1691-11df-97a5-7038c432aabf',NULL),(267731,8740,5272,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe24950-1691-11df-97a5-7038c432aabf',NULL),(267732,8740,1146,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe24acd-1691-11df-97a5-7038c432aabf',NULL),(267733,8740,1154,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe24c45-1691-11df-97a5-7038c432aabf',NULL),(267734,8740,1192,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe24dc2-1691-11df-97a5-7038c432aabf',NULL),(267735,8740,1155,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe24f3a-1691-11df-97a5-7038c432aabf',NULL),(267736,8740,1164,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe250b3-1691-11df-97a5-7038c432aabf',NULL),(267737,8740,1156,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe2522b-1691-11df-97a5-7038c432aabf',NULL),(267738,8740,6065,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe253a8-1691-11df-97a5-7038c432aabf',NULL),(267739,8740,5092,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe25536-1691-11df-97a5-7038c432aabf',NULL),(267740,8740,5086,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe256b2-1691-11df-97a5-7038c432aabf',NULL),(267741,8740,5087,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe25833-1691-11df-97a5-7038c432aabf',NULL),(267742,8740,5085,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe259b0-1691-11df-97a5-7038c432aabf',NULL),(267743,8740,5088,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe25b31-1691-11df-97a5-7038c432aabf',NULL),(267744,8740,5089,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe26d01-1691-11df-97a5-7038c432aabf',NULL),(267745,8740,5356,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe26e7d-1691-11df-97a5-7038c432aabf',NULL),(267746,8740,1248,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe26ff6-1691-11df-97a5-7038c432aabf',NULL),(267747,8740,5096,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe27177-1691-11df-97a5-7038c432aabf',NULL),(267748,8740,6042,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe272fc-1691-11df-97a5-7038c432aabf',NULL),(267749,8740,1088,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe27481-1691-11df-97a5-7038c432aabf',NULL),(267750,8740,1088,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe275fe-1691-11df-97a5-7038c432aabf',NULL),(267751,8740,1088,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe27783-1691-11df-97a5-7038c432aabf',NULL),(267752,8740,1112,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe278fb-1691-11df-97a5-7038c432aabf',NULL),(267753,8740,1109,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe27a7c-1691-11df-97a5-7038c432aabf',NULL),(267754,8740,1110,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe27bfd-1691-11df-97a5-7038c432aabf',NULL),(267755,8740,1111,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe27d7e-1691-11df-97a5-7038c432aabf',NULL),(267756,8740,1255,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe27f04-1691-11df-97a5-7038c432aabf',NULL),(267757,8740,1277,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe28080-1691-11df-97a5-7038c432aabf',NULL),(267758,8740,1261,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe28205-1691-11df-97a5-7038c432aabf',NULL),(267759,8740,1265,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe28382-1691-11df-97a5-7038c432aabf',NULL),(267760,8740,1268,24782,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:53:57',0,1,NULL,NULL,NULL,'cfe28503-1691-11df-97a5-7038c432aabf',NULL),(267761,7158,5356,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-15 11:59:42',0,1,NULL,NULL,NULL,'cfe28684-1691-11df-97a5-7038c432aabf',NULL),(267762,7158,1248,21270,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-15 12:00:07',0,1,NULL,NULL,NULL,'cfe2880e-1691-11df-97a5-7038c432aabf',NULL),(267763,2645,1246,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe28993-1691-11df-97a5-7038c432aabf',NULL),(267764,2645,5282,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe28b14-1691-11df-97a5-7038c432aabf',NULL),(267765,2645,1154,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe28cfb-1691-11df-97a5-7038c432aabf',NULL),(267766,2645,1192,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe28e96-1691-11df-97a5-7038c432aabf',NULL),(267767,2645,1155,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe2902c-1691-11df-97a5-7038c432aabf',NULL),(267768,2645,1164,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe291c7-1691-11df-97a5-7038c432aabf',NULL),(267769,2645,1156,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe2935d-1691-11df-97a5-7038c432aabf',NULL),(267770,2645,6065,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe2952b-1691-11df-97a5-7038c432aabf',NULL),(267771,2645,5092,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe296ac-1691-11df-97a5-7038c432aabf',NULL),(267772,2645,5086,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe2980f-1691-11df-97a5-7038c432aabf',NULL),(267773,2645,5087,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe2997b-1691-11df-97a5-7038c432aabf',NULL),(267774,2645,5085,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe29ade-1691-11df-97a5-7038c432aabf',NULL),(267775,2645,5088,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe29c49-1691-11df-97a5-7038c432aabf',NULL),(267776,2645,5089,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe29db9-1691-11df-97a5-7038c432aabf',NULL),(267777,2645,5356,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe29f20-1691-11df-97a5-7038c432aabf',NULL),(267778,2645,1248,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe2a088-1691-11df-97a5-7038c432aabf',NULL),(267779,2645,5096,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe2a1e6-1691-11df-97a5-7038c432aabf',NULL),(267780,2645,6042,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe2b14a-1691-11df-97a5-7038c432aabf',NULL),(267781,2645,1088,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe2b30f-1691-11df-97a5-7038c432aabf',NULL),(267782,2645,1088,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe2b483-1691-11df-97a5-7038c432aabf',NULL),(267783,2645,1088,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe2b9ad-1691-11df-97a5-7038c432aabf',NULL),(267784,2645,1112,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe2bb61-1691-11df-97a5-7038c432aabf',NULL),(267785,2645,1109,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe2bcd5-1691-11df-97a5-7038c432aabf',NULL),(267786,2645,1110,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe2ceb6-1691-11df-97a5-7038c432aabf',NULL),(267787,2645,1111,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe2d109-1691-11df-97a5-7038c432aabf',NULL),(267788,2645,1255,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe2d33d-1691-11df-97a5-7038c432aabf',NULL),(267789,2645,1250,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe2d572-1691-11df-97a5-7038c432aabf',NULL),(267790,2645,1250,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe2e6a3-1691-11df-97a5-7038c432aabf',NULL),(267791,2645,1250,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe2ea77-1691-11df-97a5-7038c432aabf',NULL),(267792,2645,1277,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe2ecb8-1691-11df-97a5-7038c432aabf',NULL),(267793,2645,1261,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe2ff7c-1691-11df-97a5-7038c432aabf',NULL),(267794,2645,1252,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe30224-1691-11df-97a5-7038c432aabf',NULL),(267795,2645,1265,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe312dd-1691-11df-97a5-7038c432aabf',NULL),(267796,2645,1268,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe32305-1691-11df-97a5-7038c432aabf',NULL),(267797,2645,1271,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe34564-1691-11df-97a5-7038c432aabf',NULL),(267798,2645,1271,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe346e9-1691-11df-97a5-7038c432aabf',NULL),(267799,2645,1271,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe3485d-1691-11df-97a5-7038c432aabf',NULL),(267800,2645,1272,24795,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:56:46',0,1,NULL,NULL,NULL,'cfe349de-1691-11df-97a5-7038c432aabf',NULL),(267801,6301,5497,20586,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,'',1,'2006-05-15 12:02:12',0,1,NULL,NULL,NULL,'cfe34b56-1691-11df-97a5-7038c432aabf',NULL),(267802,5699,1246,20655,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-15 12:02:12',0,1,NULL,NULL,NULL,'cfe34cd7-1691-11df-97a5-7038c432aabf',NULL),(267803,6301,730,20586,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,'',1,'2006-05-15 12:02:29',0,1,NULL,NULL,NULL,'cfe34e5d-1691-11df-97a5-7038c432aabf',NULL),(267804,6301,853,20586,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,594,NULL,NULL,'',1,'2006-05-15 12:02:54',0,1,NULL,NULL,NULL,'cfe35040-1691-11df-97a5-7038c432aabf',NULL),(267805,5220,1246,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe351d6-1691-11df-97a5-7038c432aabf',NULL),(267806,5220,5282,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe3536d-1691-11df-97a5-7038c432aabf',NULL),(267807,5220,6096,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe354fa-1691-11df-97a5-7038c432aabf',NULL),(267808,5220,1084,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe3568d-1691-11df-97a5-7038c432aabf',NULL),(267809,5220,5272,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe3583d-1691-11df-97a5-7038c432aabf',NULL),(267810,5220,1279,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe359b9-1691-11df-97a5-7038c432aabf',NULL),(267811,5220,1154,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe35b36-1691-11df-97a5-7038c432aabf',NULL),(267812,5220,1192,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe35cb3-1691-11df-97a5-7038c432aabf',NULL),(267813,5220,1155,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe35e34-1691-11df-97a5-7038c432aabf',NULL),(267814,5220,1164,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe35fac-1691-11df-97a5-7038c432aabf',NULL),(267815,5220,1156,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe3612d-1691-11df-97a5-7038c432aabf',NULL),(267816,5220,5092,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe362a5-1691-11df-97a5-7038c432aabf',NULL),(267817,5220,5086,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe36426-1691-11df-97a5-7038c432aabf',NULL),(267818,5220,5087,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe365a3-1691-11df-97a5-7038c432aabf',NULL),(267819,5220,5085,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe3671b-1691-11df-97a5-7038c432aabf',NULL),(267820,5220,5088,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe3689c-1691-11df-97a5-7038c432aabf',NULL),(267821,5220,5089,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe36a15-1691-11df-97a5-7038c432aabf',NULL),(267822,5220,5356,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe36b96-1691-11df-97a5-7038c432aabf',NULL),(267823,5220,1248,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe36d12-1691-11df-97a5-7038c432aabf',NULL),(267824,5220,952,24800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3120,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe36e8f-1691-11df-97a5-7038c432aabf',NULL),(267825,5220,5497,24800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,704,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe37010-1691-11df-97a5-7038c432aabf',NULL),(267826,5220,730,24800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe37184-1691-11df-97a5-7038c432aabf',NULL),(267827,5220,853,24800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1282,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe37305-1691-11df-97a5-7038c432aabf',NULL),(267828,5220,21,24800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe37486-1691-11df-97a5-7038c432aabf',NULL),(267829,5220,851,24800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe37658-1691-11df-97a5-7038c432aabf',NULL),(267830,5220,729,24800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,340000,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe377ef-1691-11df-97a5-7038c432aabf',NULL),(267831,5220,790,24800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.3,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe37978-1691-11df-97a5-7038c432aabf',NULL),(267832,5220,654,24800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe37b0a-1691-11df-97a5-7038c432aabf',NULL),(267833,5220,678,24800,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe37c98-1691-11df-97a5-7038c432aabf',NULL),(267834,5220,1276,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe37e5d-1691-11df-97a5-7038c432aabf',NULL),(267835,5220,5096,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe37fda-1691-11df-97a5-7038c432aabf',NULL),(267836,5220,1088,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe38157-1691-11df-97a5-7038c432aabf',NULL),(267837,5220,1088,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe382d8-1691-11df-97a5-7038c432aabf',NULL),(267838,5220,1088,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe38450-1691-11df-97a5-7038c432aabf',NULL),(267839,5220,1112,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe385d1-1691-11df-97a5-7038c432aabf',NULL),(267840,5220,1109,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe3874e-1691-11df-97a5-7038c432aabf',NULL),(267841,5220,1110,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe388c6-1691-11df-97a5-7038c432aabf',NULL),(267842,5220,1111,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe38a43-1691-11df-97a5-7038c432aabf',NULL),(267843,5220,1255,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe38bb7-1691-11df-97a5-7038c432aabf',NULL),(267844,5220,1277,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe38d34-1691-11df-97a5-7038c432aabf',NULL),(267845,5220,1261,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe38eac-1691-11df-97a5-7038c432aabf',NULL),(267846,5220,1265,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe3902d-1691-11df-97a5-7038c432aabf',NULL),(267847,5220,1268,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe391aa-1691-11df-97a5-7038c432aabf',NULL),(267848,5220,1272,24800,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 11:59:35',0,1,NULL,NULL,NULL,'cfe39322-1691-11df-97a5-7038c432aabf',NULL),(267849,8416,1246,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3949f-1691-11df-97a5-7038c432aabf',NULL),(267850,8416,5282,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe39617-1691-11df-97a5-7038c432aabf',NULL),(267851,8416,6096,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe39794-1691-11df-97a5-7038c432aabf',NULL),(267852,8416,5272,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3990c-1691-11df-97a5-7038c432aabf',NULL),(267853,8416,1146,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe39a8d-1691-11df-97a5-7038c432aabf',NULL),(267854,8416,1154,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe39c0e-1691-11df-97a5-7038c432aabf',NULL),(267855,8416,1192,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe39de9-1691-11df-97a5-7038c432aabf',NULL),(267856,8416,1155,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe39f7b-1691-11df-97a5-7038c432aabf',NULL),(267857,8416,1164,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3a104-1691-11df-97a5-7038c432aabf',NULL),(267858,8416,1156,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3a29b-1691-11df-97a5-7038c432aabf',NULL),(267859,8416,6065,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3a429-1691-11df-97a5-7038c432aabf',NULL),(267860,8416,1165,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3a5e1-1691-11df-97a5-7038c432aabf',NULL),(267861,8416,5092,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3a762-1691-11df-97a5-7038c432aabf',NULL),(267862,8416,5086,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3a8df-1691-11df-97a5-7038c432aabf',NULL),(267863,8416,5087,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3aa5b-1691-11df-97a5-7038c432aabf',NULL),(267864,8416,5085,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3b5b8-1691-11df-97a5-7038c432aabf',NULL),(267865,8416,5088,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3b72c-1691-11df-97a5-7038c432aabf',NULL),(267866,8416,5089,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3b898-1691-11df-97a5-7038c432aabf',NULL),(267867,8416,5356,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3ba14-1691-11df-97a5-7038c432aabf',NULL),(267868,8416,1248,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3bb95-1691-11df-97a5-7038c432aabf',NULL),(267869,8416,5096,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3bd12-1691-11df-97a5-7038c432aabf',NULL),(267870,8416,1088,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3be8a-1691-11df-97a5-7038c432aabf',NULL),(267871,8416,1088,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3c007-1691-11df-97a5-7038c432aabf',NULL),(267872,8416,1088,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3c17f-1691-11df-97a5-7038c432aabf',NULL),(267873,8416,1112,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3c2fc-1691-11df-97a5-7038c432aabf',NULL),(267874,8416,1109,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3c531-1691-11df-97a5-7038c432aabf',NULL),(267875,8416,1110,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3c7cc-1691-11df-97a5-7038c432aabf',NULL),(267876,8416,1111,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3ca5a-1691-11df-97a5-7038c432aabf',NULL),(267877,8416,1255,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3cd0f-1691-11df-97a5-7038c432aabf',NULL),(267878,8416,1277,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3d07c-1691-11df-97a5-7038c432aabf',NULL),(267879,8416,1261,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3d306-1691-11df-97a5-7038c432aabf',NULL),(267880,8416,1265,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3d591-1691-11df-97a5-7038c432aabf',NULL),(267881,8416,1268,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3d81b-1691-11df-97a5-7038c432aabf',NULL),(267882,8416,1272,24809,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:05:23',0,1,NULL,NULL,NULL,'cfe3da98-1691-11df-97a5-7038c432aabf',NULL),(267883,9267,5588,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe3dd1e-1691-11df-97a5-7038c432aabf',NULL),(267884,9267,1246,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe3df9b-1691-11df-97a5-7038c432aabf',NULL),(267885,9267,5282,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe3e21d-1691-11df-97a5-7038c432aabf',NULL),(267886,9267,969,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe3e49a-1691-11df-97a5-7038c432aabf',NULL),(267887,9267,1151,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe3e717-1691-11df-97a5-7038c432aabf',NULL),(267888,9267,1198,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe3e99d-1691-11df-97a5-7038c432aabf',NULL),(267889,9267,1198,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe3ec86-1691-11df-97a5-7038c432aabf',NULL),(267890,9267,1198,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe3f015-1691-11df-97a5-7038c432aabf',NULL),(267891,9267,1198,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe3f2db-1691-11df-97a5-7038c432aabf',NULL),(267892,9267,1198,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe3f598-1691-11df-97a5-7038c432aabf',NULL),(267893,9267,1198,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe3f733-1691-11df-97a5-7038c432aabf',NULL),(267894,9267,5303,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe3f8cd-1691-11df-97a5-7038c432aabf',NULL),(267895,9267,1192,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe3fa6c-1691-11df-97a5-7038c432aabf',NULL),(267896,9267,1155,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe3fc03-1691-11df-97a5-7038c432aabf',NULL),(267897,9267,979,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe3fd9d-1691-11df-97a5-7038c432aabf',NULL),(267898,9267,1156,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe3ff34-1691-11df-97a5-7038c432aabf',NULL),(267899,9267,1164,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe400ca-1691-11df-97a5-7038c432aabf',NULL),(267900,9267,6065,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe40260-1691-11df-97a5-7038c432aabf',NULL),(267901,9267,1154,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe403f2-1691-11df-97a5-7038c432aabf',NULL),(267902,9267,5092,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe40589-1691-11df-97a5-7038c432aabf',NULL),(267903,9267,5314,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe40716-1691-11df-97a5-7038c432aabf',NULL),(267904,9267,5090,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe408ad-1691-11df-97a5-7038c432aabf',NULL),(267905,9267,5087,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe40a3f-1691-11df-97a5-7038c432aabf',NULL),(267906,9267,5088,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe40bd5-1691-11df-97a5-7038c432aabf',NULL),(267907,9267,5089,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe40d6b-1691-11df-97a5-7038c432aabf',NULL),(267908,9267,1125,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe40efe-1691-11df-97a5-7038c432aabf',NULL),(267909,9267,1124,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe41094-1691-11df-97a5-7038c432aabf',NULL),(267910,9267,1123,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe41251-1691-11df-97a5-7038c432aabf',NULL),(267911,9267,1122,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe413e7-1691-11df-97a5-7038c432aabf',NULL),(267912,9267,1128,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe41582-1691-11df-97a5-7038c432aabf',NULL),(267913,9267,1129,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe41714-1691-11df-97a5-7038c432aabf',NULL),(267914,9267,1209,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe418aa-1691-11df-97a5-7038c432aabf',NULL),(267915,9267,1224,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe41a3c-1691-11df-97a5-7038c432aabf',NULL),(267916,9267,5096,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe41bd7-1691-11df-97a5-7038c432aabf',NULL),(267917,9267,1088,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe41d69-1691-11df-97a5-7038c432aabf',NULL),(267918,9267,1088,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe41eff-1691-11df-97a5-7038c432aabf',NULL),(267919,9267,1088,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe4209a-1691-11df-97a5-7038c432aabf',NULL),(267920,9267,1109,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe4222c-1691-11df-97a5-7038c432aabf',NULL),(267921,9267,1111,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe423c7-1691-11df-97a5-7038c432aabf',NULL),(267922,9267,1112,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe42559-1691-11df-97a5-7038c432aabf',NULL),(267923,9267,1255,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe426ef-1691-11df-97a5-7038c432aabf',NULL),(267924,9267,1261,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe42881-1691-11df-97a5-7038c432aabf',NULL),(267925,9267,1265,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe42a17-1691-11df-97a5-7038c432aabf',NULL),(267926,9267,1268,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe42dfc-1691-11df-97a5-7038c432aabf',NULL),(267927,9267,984,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe42f92-1691-11df-97a5-7038c432aabf',NULL),(267928,9267,1271,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe4312d-1691-11df-97a5-7038c432aabf',NULL),(267929,9267,1271,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe432bf-1691-11df-97a5-7038c432aabf',NULL),(267930,9267,1271,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe43455-1691-11df-97a5-7038c432aabf',NULL),(267931,9267,1271,24810,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:06:13',0,1,NULL,NULL,NULL,'cfe435f0-1691-11df-97a5-7038c432aabf',NULL),(267932,8630,1246,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe43782-1691-11df-97a5-7038c432aabf',NULL),(267933,8630,5282,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe4392e-1691-11df-97a5-7038c432aabf',NULL),(267934,8630,6096,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe43ac4-1691-11df-97a5-7038c432aabf',NULL),(267935,8630,5272,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe43c5a-1691-11df-97a5-7038c432aabf',NULL),(267936,8630,1146,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe43df5-1691-11df-97a5-7038c432aabf',NULL),(267937,8630,1154,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe43f87-1691-11df-97a5-7038c432aabf',NULL),(267938,8630,1192,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe4411d-1691-11df-97a5-7038c432aabf',NULL),(267939,8630,1156,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe442af-1691-11df-97a5-7038c432aabf',NULL),(267940,8630,1165,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe44446-1691-11df-97a5-7038c432aabf',NULL),(267941,8630,5092,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe445d8-1691-11df-97a5-7038c432aabf',NULL),(267942,8630,5086,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe44773-1691-11df-97a5-7038c432aabf',NULL),(267943,8630,5087,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe4493c-1691-11df-97a5-7038c432aabf',NULL),(267944,8630,5085,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe44adf-1691-11df-97a5-7038c432aabf',NULL),(267945,8630,5088,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe44c76-1691-11df-97a5-7038c432aabf',NULL),(267946,8630,5089,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe44e15-1691-11df-97a5-7038c432aabf',NULL),(267947,8630,5356,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe44faf-1691-11df-97a5-7038c432aabf',NULL),(267948,8630,1248,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe4514e-1691-11df-97a5-7038c432aabf',NULL),(267949,8630,5096,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe452e9-1691-11df-97a5-7038c432aabf',NULL),(267950,8630,6042,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe45483-1691-11df-97a5-7038c432aabf',NULL),(267951,8630,1112,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe4561e-1691-11df-97a5-7038c432aabf',NULL),(267952,8630,1109,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe457b9-1691-11df-97a5-7038c432aabf',NULL),(267953,8630,1110,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe46563-1691-11df-97a5-7038c432aabf',NULL),(267954,8630,1111,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe466fe-1691-11df-97a5-7038c432aabf',NULL),(267955,8630,1255,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe46890-1691-11df-97a5-7038c432aabf',NULL),(267956,8630,1277,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe46a2b-1691-11df-97a5-7038c432aabf',NULL),(267957,8630,1261,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe46bca-1691-11df-97a5-7038c432aabf',NULL),(267958,8630,1265,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe46d5c-1691-11df-97a5-7038c432aabf',NULL),(267959,8630,1268,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe46eee-1691-11df-97a5-7038c432aabf',NULL),(267960,8630,1272,24814,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:08:59',0,1,NULL,NULL,NULL,'cfe47088-1691-11df-97a5-7038c432aabf',NULL),(267961,7239,1246,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe4721f-1691-11df-97a5-7038c432aabf',NULL),(267962,7239,5282,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe473b9-1691-11df-97a5-7038c432aabf',NULL),(267963,7239,6096,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe47550-1691-11df-97a5-7038c432aabf',NULL),(267964,7239,5272,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe476ea-1691-11df-97a5-7038c432aabf',NULL),(267965,7239,1146,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe47892-1691-11df-97a5-7038c432aabf',NULL),(267966,7239,1154,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe47a28-1691-11df-97a5-7038c432aabf',NULL),(267967,7239,1192,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe47bc3-1691-11df-97a5-7038c432aabf',NULL),(267968,7239,1164,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe47d59-1691-11df-97a5-7038c432aabf',NULL),(267969,7239,1156,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe47ef8-1691-11df-97a5-7038c432aabf',NULL),(267970,7239,6065,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe4808e-1691-11df-97a5-7038c432aabf',NULL),(267971,7239,1165,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe48229-1691-11df-97a5-7038c432aabf',NULL),(267972,7239,5092,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe483c4-1691-11df-97a5-7038c432aabf',NULL),(267973,7239,5086,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe4855a-1691-11df-97a5-7038c432aabf',NULL),(267974,7239,5087,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe487ed-1691-11df-97a5-7038c432aabf',NULL),(267975,7239,5085,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe48998-1691-11df-97a5-7038c432aabf',NULL),(267976,7239,5088,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe48b40-1691-11df-97a5-7038c432aabf',NULL),(267977,7239,5089,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe48cf0-1691-11df-97a5-7038c432aabf',NULL),(267978,7239,5356,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe48e8f-1691-11df-97a5-7038c432aabf',NULL),(267979,7239,1248,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe49014-1691-11df-97a5-7038c432aabf',NULL),(267980,7239,5096,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe49191-1691-11df-97a5-7038c432aabf',NULL),(267981,7239,1088,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe49316-1691-11df-97a5-7038c432aabf',NULL),(267982,7239,1088,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe4949b-1691-11df-97a5-7038c432aabf',NULL),(267983,7239,1088,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe4961c-1691-11df-97a5-7038c432aabf',NULL),(267984,7239,1112,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe497a1-1691-11df-97a5-7038c432aabf',NULL),(267985,7239,1109,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe4991e-1691-11df-97a5-7038c432aabf',NULL),(267986,7239,1110,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe49a9f-1691-11df-97a5-7038c432aabf',NULL),(267987,7239,1111,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe4ab94-1691-11df-97a5-7038c432aabf',NULL),(267988,7239,1255,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe4ad26-1691-11df-97a5-7038c432aabf',NULL),(267989,7239,1277,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe4afec-1691-11df-97a5-7038c432aabf',NULL),(267990,7239,1261,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe4b17e-1691-11df-97a5-7038c432aabf',NULL),(267991,7239,1266,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe4b7d8-1691-11df-97a5-7038c432aabf',NULL),(267992,7239,1265,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe4b995-1691-11df-97a5-7038c432aabf',NULL),(267993,7239,1268,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe4bb2f-1691-11df-97a5-7038c432aabf',NULL),(267994,7239,1271,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe4cfda-1691-11df-97a5-7038c432aabf',NULL),(267995,7239,1271,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe4d242-1691-11df-97a5-7038c432aabf',NULL),(267996,7239,1271,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe4d4a6-1691-11df-97a5-7038c432aabf',NULL),(267997,7239,1271,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe4d727-1691-11df-97a5-7038c432aabf',NULL),(267998,7239,1272,24823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:11:17',0,1,NULL,NULL,NULL,'cfe4e89d-1691-11df-97a5-7038c432aabf',NULL),(267999,1993,1246,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe4ecd3-1691-11df-97a5-7038c432aabf',NULL),(268000,1993,5282,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe4ef44-1691-11df-97a5-7038c432aabf',NULL),(268001,1993,6096,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe50388-1691-11df-97a5-7038c432aabf',NULL),(268002,1993,5272,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe505ec-1691-11df-97a5-7038c432aabf',NULL),(268003,1993,1146,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe5196b-1691-11df-97a5-7038c432aabf',NULL),(268004,1993,1154,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe52ae1-1691-11df-97a5-7038c432aabf',NULL),(268005,1993,1192,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe55157-1691-11df-97a5-7038c432aabf',NULL),(268006,1993,1155,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe552ff-1691-11df-97a5-7038c432aabf',NULL),(268007,1993,1164,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe55491-1691-11df-97a5-7038c432aabf',NULL),(268008,1993,1156,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe55627-1691-11df-97a5-7038c432aabf',NULL),(268009,1993,5092,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe557c2-1691-11df-97a5-7038c432aabf',NULL),(268010,1993,5086,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe5597f-1691-11df-97a5-7038c432aabf',NULL),(268011,1993,5087,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe55b00-1691-11df-97a5-7038c432aabf',NULL),(268012,1993,5085,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe55c85-1691-11df-97a5-7038c432aabf',NULL),(268013,1993,5088,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe55dfd-1691-11df-97a5-7038c432aabf',NULL),(268014,1993,5089,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe55f7a-1691-11df-97a5-7038c432aabf',NULL),(268015,1993,5356,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe560f7-1691-11df-97a5-7038c432aabf',NULL),(268016,1993,1248,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe5627c-1691-11df-97a5-7038c432aabf',NULL),(268017,1993,5096,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe563fd-1691-11df-97a5-7038c432aabf',NULL),(268018,1993,1088,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe56579-1691-11df-97a5-7038c432aabf',NULL),(268019,1993,1088,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe566fa-1691-11df-97a5-7038c432aabf',NULL),(268020,1993,1088,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe56877-1691-11df-97a5-7038c432aabf',NULL),(268021,1993,1112,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe569f8-1691-11df-97a5-7038c432aabf',NULL),(268022,1993,1109,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe56b79-1691-11df-97a5-7038c432aabf',NULL),(268023,1993,1110,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe56cf1-1691-11df-97a5-7038c432aabf',NULL),(268024,1993,1111,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe56e72-1691-11df-97a5-7038c432aabf',NULL),(268025,1993,1255,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe56fef-1691-11df-97a5-7038c432aabf',NULL),(268026,1993,1277,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe5716c-1691-11df-97a5-7038c432aabf',NULL),(268027,1993,1261,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe5735c-1691-11df-97a5-7038c432aabf',NULL),(268028,1993,1265,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe574f2-1691-11df-97a5-7038c432aabf',NULL),(268029,1993,1268,24824,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:12:15',0,1,NULL,NULL,NULL,'cfe5768d-1691-11df-97a5-7038c432aabf',NULL),(268030,9178,1246,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe5781f-1691-11df-97a5-7038c432aabf',NULL),(268031,9178,5282,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe579e9-1691-11df-97a5-7038c432aabf',NULL),(268032,9178,6096,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe57b65-1691-11df-97a5-7038c432aabf',NULL),(268033,9178,5272,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe57cea-1691-11df-97a5-7038c432aabf',NULL),(268034,9178,1146,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe57e67-1691-11df-97a5-7038c432aabf',NULL),(268035,9178,1154,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe57fe4-1691-11df-97a5-7038c432aabf',NULL),(268036,9178,1192,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe58172-1691-11df-97a5-7038c432aabf',NULL),(268037,9178,1164,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe582ee-1691-11df-97a5-7038c432aabf',NULL),(268038,9178,1156,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe5846f-1691-11df-97a5-7038c432aabf',NULL),(268039,9178,6065,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe585e8-1691-11df-97a5-7038c432aabf',NULL),(268040,9178,5092,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe58769-1691-11df-97a5-7038c432aabf',NULL),(268041,9178,5086,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe588e5-1691-11df-97a5-7038c432aabf',NULL),(268042,9178,5087,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe58a5e-1691-11df-97a5-7038c432aabf',NULL),(268043,9178,5085,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe58bdf-1691-11df-97a5-7038c432aabf',NULL),(268044,9178,5088,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe58d5b-1691-11df-97a5-7038c432aabf',NULL),(268045,9178,5089,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe58ed8-1691-11df-97a5-7038c432aabf',NULL),(268046,9178,5356,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe59059-1691-11df-97a5-7038c432aabf',NULL),(268047,9178,1248,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe591d1-1691-11df-97a5-7038c432aabf',NULL),(268048,9178,952,24826,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1450,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe59352-1691-11df-97a5-7038c432aabf',NULL),(268049,9178,5497,24826,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe594cb-1691-11df-97a5-7038c432aabf',NULL),(268050,9178,730,24826,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe59647-1691-11df-97a5-7038c432aabf',NULL),(268051,9178,853,24826,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,587,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe597c4-1691-11df-97a5-7038c432aabf',NULL),(268052,9178,21,24826,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe5999f-1691-11df-97a5-7038c432aabf',NULL),(268053,9178,851,24826,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe59b35-1691-11df-97a5-7038c432aabf',NULL),(268054,9178,729,24826,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128000,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe59cc3-1691-11df-97a5-7038c432aabf',NULL),(268055,9178,790,24826,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.5,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe59e59-1691-11df-97a5-7038c432aabf',NULL),(268056,9178,654,24826,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe59fe7-1691-11df-97a5-7038c432aabf',NULL),(268057,9178,678,24826,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe5a1a8-1691-11df-97a5-7038c432aabf',NULL),(268058,9178,5096,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe5a325-1691-11df-97a5-7038c432aabf',NULL),(268059,9178,1088,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe5a49d-1691-11df-97a5-7038c432aabf',NULL),(268060,9178,1088,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe5a61a-1691-11df-97a5-7038c432aabf',NULL),(268061,9178,1088,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe5a792-1691-11df-97a5-7038c432aabf',NULL),(268062,9178,1112,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe5a90f-1691-11df-97a5-7038c432aabf',NULL),(268063,9178,1109,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe5aa90-1691-11df-97a5-7038c432aabf',NULL),(268064,9178,1110,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe5ac08-1691-11df-97a5-7038c432aabf',NULL),(268065,9178,1111,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe5ad85-1691-11df-97a5-7038c432aabf',NULL),(268066,9178,1255,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe5aefe-1691-11df-97a5-7038c432aabf',NULL),(268067,9178,1277,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe5b07a-1691-11df-97a5-7038c432aabf',NULL),(268068,9178,1261,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe5b1f3-1691-11df-97a5-7038c432aabf',NULL),(268069,9178,1265,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe5b374-1691-11df-97a5-7038c432aabf',NULL),(268070,9178,1268,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe5b4f5-1691-11df-97a5-7038c432aabf',NULL),(268071,9178,1272,24826,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:13:01',0,1,NULL,NULL,NULL,'cfe5b669-1691-11df-97a5-7038c432aabf',NULL),(268072,8710,5589,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5b7ea-1691-11df-97a5-7038c432aabf',NULL),(268073,8710,5588,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5c3e4-1691-11df-97a5-7038c432aabf',NULL),(268074,8710,1246,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5c576-1691-11df-97a5-7038c432aabf',NULL),(268075,8710,5282,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5c704-1691-11df-97a5-7038c432aabf',NULL),(268076,8710,969,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5c8bd-1691-11df-97a5-7038c432aabf',NULL),(268077,8710,1151,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5ca3e-1691-11df-97a5-7038c432aabf',NULL),(268078,8710,1198,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5cbb6-1691-11df-97a5-7038c432aabf',NULL),(268079,8710,1198,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5cd33-1691-11df-97a5-7038c432aabf',NULL),(268080,8710,1198,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5ceb0-1691-11df-97a5-7038c432aabf',NULL),(268081,8710,1198,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5d042-1691-11df-97a5-7038c432aabf',NULL),(268082,8710,1198,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5d2d4-1691-11df-97a5-7038c432aabf',NULL),(268083,8710,1198,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5d549-1691-11df-97a5-7038c432aabf',NULL),(268084,8710,5303,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5d7be-1691-11df-97a5-7038c432aabf',NULL),(268085,8710,976,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5db91-1691-11df-97a5-7038c432aabf',NULL),(268086,8710,1192,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5de28-1691-11df-97a5-7038c432aabf',NULL),(268087,8710,1154,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5e0bf-1691-11df-97a5-7038c432aabf',NULL),(268088,8710,5092,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5e349-1691-11df-97a5-7038c432aabf',NULL),(268089,8710,5314,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5e5d4-1691-11df-97a5-7038c432aabf',NULL),(268090,8710,5090,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5e8c0-1691-11df-97a5-7038c432aabf',NULL),(268091,8710,5087,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5eb75-1691-11df-97a5-7038c432aabf',NULL),(268092,8710,5088,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5ee1d-1691-11df-97a5-7038c432aabf',NULL),(268093,8710,5089,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5f0e7-1691-11df-97a5-7038c432aabf',NULL),(268094,8710,1125,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5f372-1691-11df-97a5-7038c432aabf',NULL),(268095,8710,1124,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5f5fc-1691-11df-97a5-7038c432aabf',NULL),(268096,8710,1123,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5f886-1691-11df-97a5-7038c432aabf',NULL),(268097,8710,1122,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5fb03-1691-11df-97a5-7038c432aabf',NULL),(268098,8710,1128,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5fc84-1691-11df-97a5-7038c432aabf',NULL),(268099,8710,1129,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5fe01-1691-11df-97a5-7038c432aabf',NULL),(268100,8710,1209,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe5ff82-1691-11df-97a5-7038c432aabf',NULL),(268101,8710,1224,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe60103-1691-11df-97a5-7038c432aabf',NULL),(268102,8710,5096,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe6027f-1691-11df-97a5-7038c432aabf',NULL),(268103,8710,1109,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe60405-1691-11df-97a5-7038c432aabf',NULL),(268104,8710,1111,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe60581-1691-11df-97a5-7038c432aabf',NULL),(268105,8710,1112,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe60702-1691-11df-97a5-7038c432aabf',NULL),(268106,8710,1255,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe60883-1691-11df-97a5-7038c432aabf',NULL),(268107,8710,1261,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe609fc-1691-11df-97a5-7038c432aabf',NULL),(268108,8710,1265,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe60b7d-1691-11df-97a5-7038c432aabf',NULL),(268109,8710,1268,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe60cf5-1691-11df-97a5-7038c432aabf',NULL),(268110,8710,984,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe60ef2-1691-11df-97a5-7038c432aabf',NULL),(268111,8710,1271,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe61084-1691-11df-97a5-7038c432aabf',NULL),(268112,8710,1271,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe61216-1691-11df-97a5-7038c432aabf',NULL),(268113,8710,1271,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe613ac-1691-11df-97a5-7038c432aabf',NULL),(268114,8710,1271,24835,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:16:19',0,1,NULL,NULL,NULL,'cfe6153a-1691-11df-97a5-7038c432aabf',NULL),(268115,3930,1246,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe616f7-1691-11df-97a5-7038c432aabf',NULL),(268116,3930,5282,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe61874-1691-11df-97a5-7038c432aabf',NULL),(268117,3930,6096,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe619f5-1691-11df-97a5-7038c432aabf',NULL),(268118,3930,5272,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe61b71-1691-11df-97a5-7038c432aabf',NULL),(268119,3930,1154,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe61cf7-1691-11df-97a5-7038c432aabf',NULL),(268120,3930,1192,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe61e78-1691-11df-97a5-7038c432aabf',NULL),(268121,3930,1155,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe61ff0-1691-11df-97a5-7038c432aabf',NULL),(268122,3930,1164,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe62171-1691-11df-97a5-7038c432aabf',NULL),(268123,3930,1247,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe622ee-1691-11df-97a5-7038c432aabf',NULL),(268124,3930,1156,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe6246a-1691-11df-97a5-7038c432aabf',NULL),(268125,3930,5092,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe625eb-1691-11df-97a5-7038c432aabf',NULL),(268126,3930,5086,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe62768-1691-11df-97a5-7038c432aabf',NULL),(268127,3930,5087,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe628ed-1691-11df-97a5-7038c432aabf',NULL),(268128,3930,5085,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe62a6a-1691-11df-97a5-7038c432aabf',NULL),(268129,3930,5088,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe62be7-1691-11df-97a5-7038c432aabf',NULL),(268130,3930,5089,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe62d63-1691-11df-97a5-7038c432aabf',NULL),(268131,3930,5356,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe62ee0-1691-11df-97a5-7038c432aabf',NULL),(268132,3930,1248,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe63061-1691-11df-97a5-7038c432aabf',NULL),(268133,3930,1276,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe631d5-1691-11df-97a5-7038c432aabf',NULL),(268134,3930,5096,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe6335a-1691-11df-97a5-7038c432aabf',NULL),(268135,3930,1088,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe63528-1691-11df-97a5-7038c432aabf',NULL),(268136,3930,1088,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe636cb-1691-11df-97a5-7038c432aabf',NULL),(268137,3930,1088,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe63866-1691-11df-97a5-7038c432aabf',NULL),(268138,3930,1112,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe639f8-1691-11df-97a5-7038c432aabf',NULL),(268139,3930,1109,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe63b93-1691-11df-97a5-7038c432aabf',NULL),(268140,3930,1110,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe63d29-1691-11df-97a5-7038c432aabf',NULL),(268141,3930,1111,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe63ebf-1691-11df-97a5-7038c432aabf',NULL),(268142,3930,1255,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe64051-1691-11df-97a5-7038c432aabf',NULL),(268143,3930,1277,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe64217-1691-11df-97a5-7038c432aabf',NULL),(268144,3930,1261,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe64398-1691-11df-97a5-7038c432aabf',NULL),(268145,3930,1265,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe64514-1691-11df-97a5-7038c432aabf',NULL),(268146,3930,1268,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe64695-1691-11df-97a5-7038c432aabf',NULL),(268147,3930,1272,24856,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:25:31',0,1,NULL,NULL,NULL,'cfe64816-1691-11df-97a5-7038c432aabf',NULL),(268148,5826,1246,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe64993-1691-11df-97a5-7038c432aabf',NULL),(268149,5826,5282,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe64b0b-1691-11df-97a5-7038c432aabf',NULL),(268150,5826,6096,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe64c8c-1691-11df-97a5-7038c432aabf',NULL),(268151,5826,5272,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe64e12-1691-11df-97a5-7038c432aabf',NULL),(268152,5826,1146,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe64f97-1691-11df-97a5-7038c432aabf',NULL),(268153,5826,1154,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe6511c-1691-11df-97a5-7038c432aabf',NULL),(268154,5826,1192,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe65299-1691-11df-97a5-7038c432aabf',NULL),(268155,5826,1164,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe6541e-1691-11df-97a5-7038c432aabf',NULL),(268156,5826,1156,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe655a7-1691-11df-97a5-7038c432aabf',NULL),(268157,5826,1165,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe65728-1691-11df-97a5-7038c432aabf',NULL),(268158,5826,5092,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe658ae-1691-11df-97a5-7038c432aabf',NULL),(268159,5826,5086,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe66529-1691-11df-97a5-7038c432aabf',NULL),(268160,5826,5087,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe666aa-1691-11df-97a5-7038c432aabf',NULL),(268161,5826,5085,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe66826-1691-11df-97a5-7038c432aabf',NULL),(268162,5826,5088,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe669a3-1691-11df-97a5-7038c432aabf',NULL),(268163,5826,5089,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe66b28-1691-11df-97a5-7038c432aabf',NULL),(268164,5826,5356,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe66ca5-1691-11df-97a5-7038c432aabf',NULL),(268165,5826,1248,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe66e26-1691-11df-97a5-7038c432aabf',NULL),(268166,5826,5096,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe66fab-1691-11df-97a5-7038c432aabf',NULL),(268167,5826,1088,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe67128-1691-11df-97a5-7038c432aabf',NULL),(268168,5826,1088,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe672ad-1691-11df-97a5-7038c432aabf',NULL),(268169,5826,1088,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe6742e-1691-11df-97a5-7038c432aabf',NULL),(268170,5826,1112,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe675af-1691-11df-97a5-7038c432aabf',NULL),(268171,5826,1109,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe67730-1691-11df-97a5-7038c432aabf',NULL),(268172,5826,1110,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe678b1-1691-11df-97a5-7038c432aabf',NULL),(268173,5826,1111,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe67a36-1691-11df-97a5-7038c432aabf',NULL),(268174,5826,1255,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe67bb3-1691-11df-97a5-7038c432aabf',NULL),(268175,5826,1277,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe67d38-1691-11df-97a5-7038c432aabf',NULL),(268176,5826,1261,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe67eb5-1691-11df-97a5-7038c432aabf',NULL),(268177,5826,1265,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe68036-1691-11df-97a5-7038c432aabf',NULL),(268178,5826,1268,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe681b7-1691-11df-97a5-7038c432aabf',NULL),(268179,5826,1271,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe68396-1691-11df-97a5-7038c432aabf',NULL),(268180,5826,1271,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe68530-1691-11df-97a5-7038c432aabf',NULL),(268181,5826,1271,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe686c2-1691-11df-97a5-7038c432aabf',NULL),(268182,5826,1271,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe68855-1691-11df-97a5-7038c432aabf',NULL),(268183,5826,1272,24868,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:28:59',0,1,NULL,NULL,NULL,'cfe689eb-1691-11df-97a5-7038c432aabf',NULL),(268184,7116,1246,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe68bb5-1691-11df-97a5-7038c432aabf',NULL),(268185,7116,5282,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe68d42-1691-11df-97a5-7038c432aabf',NULL),(268186,7116,6096,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe68ec8-1691-11df-97a5-7038c432aabf',NULL),(268187,7116,5272,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe69037-1691-11df-97a5-7038c432aabf',NULL),(268188,7116,1146,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe6919f-1691-11df-97a5-7038c432aabf',NULL),(268189,7116,1154,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe6930a-1691-11df-97a5-7038c432aabf',NULL),(268190,7116,1192,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe69476-1691-11df-97a5-7038c432aabf',NULL),(268191,7116,1155,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe695e1-1691-11df-97a5-7038c432aabf',NULL),(268192,7116,1164,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe69751-1691-11df-97a5-7038c432aabf',NULL),(268193,7116,1156,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe698b9-1691-11df-97a5-7038c432aabf',NULL),(268194,7116,5092,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe69a24-1691-11df-97a5-7038c432aabf',NULL),(268195,7116,5086,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe6a97b-1691-11df-97a5-7038c432aabf',NULL),(268196,7116,5087,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe6ab49-1691-11df-97a5-7038c432aabf',NULL),(268197,7116,5085,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe6acca-1691-11df-97a5-7038c432aabf',NULL),(268198,7116,5088,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe6b25a-1691-11df-97a5-7038c432aabf',NULL),(268199,7116,5089,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe6b3ce-1691-11df-97a5-7038c432aabf',NULL),(268200,7116,5356,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe6b542-1691-11df-97a5-7038c432aabf',NULL),(268201,7116,1248,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe6b6c3-1691-11df-97a5-7038c432aabf',NULL),(268202,7116,5096,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe6c8bd-1691-11df-97a5-7038c432aabf',NULL),(268203,7116,6042,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe6cb2a-1691-11df-97a5-7038c432aabf',NULL),(268204,7116,1088,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe6cd6b-1691-11df-97a5-7038c432aabf',NULL),(268205,7116,1088,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe6cfa8-1691-11df-97a5-7038c432aabf',NULL),(268206,7116,1088,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe6e1f8-1691-11df-97a5-7038c432aabf',NULL),(268207,7116,1112,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe6e5f2-1691-11df-97a5-7038c432aabf',NULL),(268208,7116,1109,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe6e845-1691-11df-97a5-7038c432aabf',NULL),(268209,7116,1110,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe6fb80-1691-11df-97a5-7038c432aabf',NULL),(268210,7116,1111,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe6fddf-1691-11df-97a5-7038c432aabf',NULL),(268211,7116,1255,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe70ea6-1691-11df-97a5-7038c432aabf',NULL),(268212,7116,1277,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe71f16-1691-11df-97a5-7038c432aabf',NULL),(268213,7116,1261,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe743bb-1691-11df-97a5-7038c432aabf',NULL),(268214,7116,1265,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe74540-1691-11df-97a5-7038c432aabf',NULL),(268215,7116,1268,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe74716-1691-11df-97a5-7038c432aabf',NULL),(268216,7116,1272,24871,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:29:13',0,1,NULL,NULL,NULL,'cfe748ad-1691-11df-97a5-7038c432aabf',NULL),(268217,2330,1246,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe74a47-1691-11df-97a5-7038c432aabf',NULL),(268218,2330,5282,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe74bd9-1691-11df-97a5-7038c432aabf',NULL),(268219,2330,6096,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe74d70-1691-11df-97a5-7038c432aabf',NULL),(268220,2330,1154,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe74f39-1691-11df-97a5-7038c432aabf',NULL),(268221,2330,1192,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe750b6-1691-11df-97a5-7038c432aabf',NULL),(268222,2330,1155,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe75237-1691-11df-97a5-7038c432aabf',NULL),(268223,2330,1164,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe753b8-1691-11df-97a5-7038c432aabf',NULL),(268224,2330,1156,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe7553d-1691-11df-97a5-7038c432aabf',NULL),(268225,2330,5092,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe756c2-1691-11df-97a5-7038c432aabf',NULL),(268226,2330,5086,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe7583b-1691-11df-97a5-7038c432aabf',NULL),(268227,2330,5087,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe759c0-1691-11df-97a5-7038c432aabf',NULL),(268228,2330,5085,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe75b3d-1691-11df-97a5-7038c432aabf',NULL),(268229,2330,5088,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe75cc2-1691-11df-97a5-7038c432aabf',NULL),(268230,2330,5089,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe75e43-1691-11df-97a5-7038c432aabf',NULL),(268231,2330,5356,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe75fc0-1691-11df-97a5-7038c432aabf',NULL),(268232,2330,1248,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe76141-1691-11df-97a5-7038c432aabf',NULL),(268233,2330,5096,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe762bd-1691-11df-97a5-7038c432aabf',NULL),(268234,2330,1088,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe76442-1691-11df-97a5-7038c432aabf',NULL),(268235,2330,1088,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe765c8-1691-11df-97a5-7038c432aabf',NULL),(268236,2330,1088,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe76740-1691-11df-97a5-7038c432aabf',NULL),(268237,2330,1112,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe768c1-1691-11df-97a5-7038c432aabf',NULL),(268238,2330,1109,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe76a42-1691-11df-97a5-7038c432aabf',NULL),(268239,2330,1110,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe76bc7-1691-11df-97a5-7038c432aabf',NULL),(268240,2330,1111,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe76d40-1691-11df-97a5-7038c432aabf',NULL),(268241,2330,1255,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe76f2c-1691-11df-97a5-7038c432aabf',NULL),(268242,2330,1277,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe770c6-1691-11df-97a5-7038c432aabf',NULL),(268243,2330,1261,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe77258-1691-11df-97a5-7038c432aabf',NULL),(268244,2330,1265,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe773f3-1691-11df-97a5-7038c432aabf',NULL),(268245,2330,1268,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe775bd-1691-11df-97a5-7038c432aabf',NULL),(268246,2330,1272,24874,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:33:26',0,1,NULL,NULL,NULL,'cfe7773d-1691-11df-97a5-7038c432aabf',NULL),(268247,2649,1246,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe778be-1691-11df-97a5-7038c432aabf',NULL),(268248,2649,6096,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe77a3f-1691-11df-97a5-7038c432aabf',NULL),(268249,2649,1084,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe77bc5-1691-11df-97a5-7038c432aabf',NULL),(268250,2649,5272,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe77d41-1691-11df-97a5-7038c432aabf',NULL),(268251,2649,1146,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe77ec2-1691-11df-97a5-7038c432aabf',NULL),(268252,2649,1279,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe78043-1691-11df-97a5-7038c432aabf',NULL),(268253,2649,1154,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe781c4-1691-11df-97a5-7038c432aabf',NULL),(268254,2649,1192,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe78345-1691-11df-97a5-7038c432aabf',NULL),(268255,2649,1155,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe784c2-1691-11df-97a5-7038c432aabf',NULL),(268256,2649,1164,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe78647-1691-11df-97a5-7038c432aabf',NULL),(268257,2649,1156,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe787c8-1691-11df-97a5-7038c432aabf',NULL),(268258,2649,5092,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe78949-1691-11df-97a5-7038c432aabf',NULL),(268259,2649,5086,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe78aca-1691-11df-97a5-7038c432aabf',NULL),(268260,2649,5087,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe78c47-1691-11df-97a5-7038c432aabf',NULL),(268261,2649,5085,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe78dcc-1691-11df-97a5-7038c432aabf',NULL),(268262,2649,5088,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe78f44-1691-11df-97a5-7038c432aabf',NULL),(268263,2649,5089,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe790c9-1691-11df-97a5-7038c432aabf',NULL),(268264,2649,5356,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe79246-1691-11df-97a5-7038c432aabf',NULL),(268265,2649,1248,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe793c7-1691-11df-97a5-7038c432aabf',NULL),(268266,2649,5096,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe795af-1691-11df-97a5-7038c432aabf',NULL),(268267,2649,6042,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe7973c-1691-11df-97a5-7038c432aabf',NULL),(268268,2649,1088,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe798db-1691-11df-97a5-7038c432aabf',NULL),(268269,2649,1088,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe79a6d-1691-11df-97a5-7038c432aabf',NULL),(268270,2649,1088,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe79c08-1691-11df-97a5-7038c432aabf',NULL),(268271,2649,1112,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe79dcd-1691-11df-97a5-7038c432aabf',NULL),(268272,2649,1109,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe79f4a-1691-11df-97a5-7038c432aabf',NULL),(268273,2649,1110,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe7a0cb-1691-11df-97a5-7038c432aabf',NULL),(268274,2649,1111,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe7a248-1691-11df-97a5-7038c432aabf',NULL),(268275,2649,1255,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe7a3cd-1691-11df-97a5-7038c432aabf',NULL),(268276,2649,1277,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe7a54a-1691-11df-97a5-7038c432aabf',NULL),(268277,2649,1261,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe7a6cb-1691-11df-97a5-7038c432aabf',NULL),(268278,2649,1265,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe7a850-1691-11df-97a5-7038c432aabf',NULL),(268279,2649,1268,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe7a9cd-1691-11df-97a5-7038c432aabf',NULL),(268280,2649,1272,24880,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:35:19',0,1,NULL,NULL,NULL,'cfe7ab4e-1691-11df-97a5-7038c432aabf',NULL),(268281,7257,1246,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7b6ae-1691-11df-97a5-7038c432aabf',NULL),(268282,7257,5282,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7b834-1691-11df-97a5-7038c432aabf',NULL),(268283,7257,6096,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7b9ac-1691-11df-97a5-7038c432aabf',NULL),(268284,7257,5272,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7bb29-1691-11df-97a5-7038c432aabf',NULL),(268285,7257,1146,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7bd19-1691-11df-97a5-7038c432aabf',NULL),(268286,7257,1154,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7beab-1691-11df-97a5-7038c432aabf',NULL),(268287,7257,1192,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7c041-1691-11df-97a5-7038c432aabf',NULL),(268288,7257,1155,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7c1dc-1691-11df-97a5-7038c432aabf',NULL),(268289,7257,1164,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7c37b-1691-11df-97a5-7038c432aabf',NULL),(268290,7257,1156,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7c638-1691-11df-97a5-7038c432aabf',NULL),(268291,7257,5092,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7c8a9-1691-11df-97a5-7038c432aabf',NULL),(268292,7257,5086,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7cb22-1691-11df-97a5-7038c432aabf',NULL),(268293,7257,5087,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7ce9b-1691-11df-97a5-7038c432aabf',NULL),(268294,7257,5085,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7d12e-1691-11df-97a5-7038c432aabf',NULL),(268295,7257,5088,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7d3c1-1691-11df-97a5-7038c432aabf',NULL),(268296,7257,5089,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7d64f-1691-11df-97a5-7038c432aabf',NULL),(268297,7257,5356,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7d8d9-1691-11df-97a5-7038c432aabf',NULL),(268298,7257,1248,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7db64-1691-11df-97a5-7038c432aabf',NULL),(268299,7257,5096,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7ddf2-1691-11df-97a5-7038c432aabf',NULL),(268300,7257,6042,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7e080-1691-11df-97a5-7038c432aabf',NULL),(268301,7257,1088,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7e360-1691-11df-97a5-7038c432aabf',NULL),(268302,7257,1088,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7e611-1691-11df-97a5-7038c432aabf',NULL),(268303,7257,1088,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7e8bd-1691-11df-97a5-7038c432aabf',NULL),(268304,7257,1112,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7eb9d-1691-11df-97a5-7038c432aabf',NULL),(268305,7257,1109,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7ee27-1691-11df-97a5-7038c432aabf',NULL),(268306,7257,1110,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7f0a9-1691-11df-97a5-7038c432aabf',NULL),(268307,7257,1111,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7f232-1691-11df-97a5-7038c432aabf',NULL),(268308,7257,1255,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7f3b3-1691-11df-97a5-7038c432aabf',NULL),(268309,7257,1277,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7f538-1691-11df-97a5-7038c432aabf',NULL),(268310,7257,1261,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7f6b1-1691-11df-97a5-7038c432aabf',NULL),(268311,7257,1265,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7f832-1691-11df-97a5-7038c432aabf',NULL),(268312,7257,1268,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7f9b3-1691-11df-97a5-7038c432aabf',NULL),(268313,7257,1272,24882,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:34:49',0,1,NULL,NULL,NULL,'cfe7fb2f-1691-11df-97a5-7038c432aabf',NULL),(268314,3440,1246,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe7fcac-1691-11df-97a5-7038c432aabf',NULL),(268315,3440,5282,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe7fe29-1691-11df-97a5-7038c432aabf',NULL),(268316,3440,6096,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe7ffae-1691-11df-97a5-7038c432aabf',NULL),(268317,3440,1154,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe80126-1691-11df-97a5-7038c432aabf',NULL),(268318,3440,1192,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe802a7-1691-11df-97a5-7038c432aabf',NULL),(268319,3440,1155,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe80428-1691-11df-97a5-7038c432aabf',NULL),(268320,3440,1164,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe805a5-1691-11df-97a5-7038c432aabf',NULL),(268321,3440,1156,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe80726-1691-11df-97a5-7038c432aabf',NULL),(268322,3440,5092,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe8089e-1691-11df-97a5-7038c432aabf',NULL),(268323,3440,5086,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe80a7d-1691-11df-97a5-7038c432aabf',NULL),(268324,3440,5087,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe80c18-1691-11df-97a5-7038c432aabf',NULL),(268325,3440,5085,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe80daa-1691-11df-97a5-7038c432aabf',NULL),(268326,3440,5088,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe8106c-1691-11df-97a5-7038c432aabf',NULL),(268327,3440,5089,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe81206-1691-11df-97a5-7038c432aabf',NULL),(268328,3440,5356,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe813a5-1691-11df-97a5-7038c432aabf',NULL),(268329,3440,1248,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe81540-1691-11df-97a5-7038c432aabf',NULL),(268330,3440,5096,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe816d6-1691-11df-97a5-7038c432aabf',NULL),(268331,3440,1088,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe81871-1691-11df-97a5-7038c432aabf',NULL),(268332,3440,1088,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe81a29-1691-11df-97a5-7038c432aabf',NULL),(268333,3440,1088,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe81baa-1691-11df-97a5-7038c432aabf',NULL),(268334,3440,1112,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe81d27-1691-11df-97a5-7038c432aabf',NULL),(268335,3440,1109,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe81ea8-1691-11df-97a5-7038c432aabf',NULL),(268336,3440,1110,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe8202d-1691-11df-97a5-7038c432aabf',NULL),(268337,3440,1111,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe821aa-1691-11df-97a5-7038c432aabf',NULL),(268338,3440,1255,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe8232b-1691-11df-97a5-7038c432aabf',NULL),(268339,3440,1277,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe824a7-1691-11df-97a5-7038c432aabf',NULL),(268340,3440,1261,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe82628-1691-11df-97a5-7038c432aabf',NULL),(268341,3440,1265,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe827a5-1691-11df-97a5-7038c432aabf',NULL),(268342,3440,1268,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe8292a-1691-11df-97a5-7038c432aabf',NULL),(268343,3440,1272,24883,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:13',0,1,NULL,NULL,NULL,'cfe82aab-1691-11df-97a5-7038c432aabf',NULL),(268344,4803,1246,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe82c28-1691-11df-97a5-7038c432aabf',NULL),(268345,4803,6096,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe82da9-1691-11df-97a5-7038c432aabf',NULL),(268346,4803,5272,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe82f26-1691-11df-97a5-7038c432aabf',NULL),(268347,4803,1146,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe830f4-1691-11df-97a5-7038c432aabf',NULL),(268348,4803,1154,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe8328e-1691-11df-97a5-7038c432aabf',NULL),(268349,4803,1192,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe8341c-1691-11df-97a5-7038c432aabf',NULL),(268350,4803,1156,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe835b2-1691-11df-97a5-7038c432aabf',NULL),(268351,4803,6077,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe83744-1691-11df-97a5-7038c432aabf',NULL),(268352,4803,5092,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe83917-1691-11df-97a5-7038c432aabf',NULL),(268353,4803,5086,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe83a8f-1691-11df-97a5-7038c432aabf',NULL),(268354,4803,5087,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe83c10-1691-11df-97a5-7038c432aabf',NULL),(268355,4803,5085,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe83d91-1691-11df-97a5-7038c432aabf',NULL),(268356,4803,5088,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe83f0e-1691-11df-97a5-7038c432aabf',NULL),(268357,4803,5089,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe8408f-1691-11df-97a5-7038c432aabf',NULL),(268358,4803,5356,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe8420b-1691-11df-97a5-7038c432aabf',NULL),(268359,4803,1248,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe84390-1691-11df-97a5-7038c432aabf',NULL),(268360,4803,952,24890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1880,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe84511-1691-11df-97a5-7038c432aabf',NULL),(268361,4803,5497,24890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe84692-1691-11df-97a5-7038c432aabf',NULL),(268362,4803,730,24890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe84813-1691-11df-97a5-7038c432aabf',NULL),(268363,4803,853,24890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,974,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe84994-1691-11df-97a5-7038c432aabf',NULL),(268364,4803,21,24890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe84b1a-1691-11df-97a5-7038c432aabf',NULL),(268365,4803,851,24890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe84c9a-1691-11df-97a5-7038c432aabf',NULL),(268366,4803,729,24890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299000,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe84e1b-1691-11df-97a5-7038c432aabf',NULL),(268367,4803,654,24890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.1,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe85c0b-1691-11df-97a5-7038c432aabf',NULL),(268368,4803,678,24890,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22100,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe85da5-1691-11df-97a5-7038c432aabf',NULL),(268369,4803,1276,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe85f33-1691-11df-97a5-7038c432aabf',NULL),(268370,4803,5096,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe860f4-1691-11df-97a5-7038c432aabf',NULL),(268371,4803,6042,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe86279-1691-11df-97a5-7038c432aabf',NULL),(268372,4803,1112,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe86403-1691-11df-97a5-7038c432aabf',NULL),(268373,4803,1109,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe86584-1691-11df-97a5-7038c432aabf',NULL),(268374,4803,1110,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe8670d-1691-11df-97a5-7038c432aabf',NULL),(268375,4803,1111,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe8688e-1691-11df-97a5-7038c432aabf',NULL),(268376,4803,1255,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe86a14-1691-11df-97a5-7038c432aabf',NULL),(268377,4803,1277,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe86b9d-1691-11df-97a5-7038c432aabf',NULL),(268378,4803,1261,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe86ea8-1691-11df-97a5-7038c432aabf',NULL),(268379,4803,1263,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe87035-1691-11df-97a5-7038c432aabf',NULL),(268380,4803,1265,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe871b6-1691-11df-97a5-7038c432aabf',NULL),(268381,4803,1268,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe8733c-1691-11df-97a5-7038c432aabf',NULL),(268382,4803,1272,24890,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:36:06',0,1,NULL,NULL,NULL,'cfe874c9-1691-11df-97a5-7038c432aabf',NULL),(268383,5054,1246,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe87642-1691-11df-97a5-7038c432aabf',NULL),(268384,5054,5282,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe877cb-1691-11df-97a5-7038c432aabf',NULL),(268385,5054,6096,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe8794c-1691-11df-97a5-7038c432aabf',NULL),(268386,5054,1154,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe87ad1-1691-11df-97a5-7038c432aabf',NULL),(268387,5054,1192,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe87c5b-1691-11df-97a5-7038c432aabf',NULL),(268388,5054,1155,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe87ddc-1691-11df-97a5-7038c432aabf',NULL),(268389,5054,1164,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe87fc4-1691-11df-97a5-7038c432aabf',NULL),(268390,5054,1156,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe88162-1691-11df-97a5-7038c432aabf',NULL),(268391,5054,6065,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe8830a-1691-11df-97a5-7038c432aabf',NULL),(268392,5054,5092,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe884ba-1691-11df-97a5-7038c432aabf',NULL),(268393,5054,5086,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe88655-1691-11df-97a5-7038c432aabf',NULL),(268394,5054,5087,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe887d1-1691-11df-97a5-7038c432aabf',NULL),(268395,5054,5085,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe88979-1691-11df-97a5-7038c432aabf',NULL),(268396,5054,5088,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe88adc-1691-11df-97a5-7038c432aabf',NULL),(268397,5054,5089,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe88c3f-1691-11df-97a5-7038c432aabf',NULL),(268398,5054,5356,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe88daa-1691-11df-97a5-7038c432aabf',NULL),(268399,5054,1248,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe88f16-1691-11df-97a5-7038c432aabf',NULL),(268400,5054,1276,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe89075-1691-11df-97a5-7038c432aabf',NULL),(268401,5054,5096,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe891d8-1691-11df-97a5-7038c432aabf',NULL),(268402,5054,1088,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe8a4ec-1691-11df-97a5-7038c432aabf',NULL),(268403,5054,1088,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe8a6b6-1691-11df-97a5-7038c432aabf',NULL),(268404,5054,1088,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe8a833-1691-11df-97a5-7038c432aabf',NULL),(268405,5054,1112,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe8ad58-1691-11df-97a5-7038c432aabf',NULL),(268406,5054,1109,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe8af0c-1691-11df-97a5-7038c432aabf',NULL),(268407,5054,1110,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe8b07c-1691-11df-97a5-7038c432aabf',NULL),(268408,5054,1111,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe8c288-1691-11df-97a5-7038c432aabf',NULL),(268409,5054,1255,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe8c4d6-1691-11df-97a5-7038c432aabf',NULL),(268410,5054,1277,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe8c706-1691-11df-97a5-7038c432aabf',NULL),(268411,5054,1261,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe8c93b-1691-11df-97a5-7038c432aabf',NULL),(268412,5054,1265,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe8da8a-1691-11df-97a5-7038c432aabf',NULL),(268413,5054,1268,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe8de59-1691-11df-97a5-7038c432aabf',NULL),(268414,5054,1272,24896,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:39:44',0,1,NULL,NULL,NULL,'cfe8e09b-1691-11df-97a5-7038c432aabf',NULL),(268415,7026,1246,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe8f380-1691-11df-97a5-7038c432aabf',NULL),(268416,7026,5282,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe8f62d-1691-11df-97a5-7038c432aabf',NULL),(268417,7026,6096,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe9072f-1691-11df-97a5-7038c432aabf',NULL),(268418,7026,5272,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe91793-1691-11df-97a5-7038c432aabf',NULL),(268419,7026,1154,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe93a20-1691-11df-97a5-7038c432aabf',NULL),(268420,7026,1192,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe93ba1-1691-11df-97a5-7038c432aabf',NULL),(268421,7026,1155,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe93d11-1691-11df-97a5-7038c432aabf',NULL),(268422,7026,1164,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe93e92-1691-11df-97a5-7038c432aabf',NULL),(268423,7026,1156,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe94006-1691-11df-97a5-7038c432aabf',NULL),(268424,7026,5092,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe94187-1691-11df-97a5-7038c432aabf',NULL),(268425,7026,5086,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe94362-1691-11df-97a5-7038c432aabf',NULL),(268426,7026,5087,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe944f8-1691-11df-97a5-7038c432aabf',NULL),(268427,7026,5085,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe9468f-1691-11df-97a5-7038c432aabf',NULL),(268428,7026,5088,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe94818-1691-11df-97a5-7038c432aabf',NULL),(268429,7026,5089,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe949a6-1691-11df-97a5-7038c432aabf',NULL),(268430,7026,5356,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe94b67-1691-11df-97a5-7038c432aabf',NULL),(268431,7026,1248,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe94ce4-1691-11df-97a5-7038c432aabf',NULL),(268432,7026,1276,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe94e65-1691-11df-97a5-7038c432aabf',NULL),(268433,7026,5096,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe94fd9-1691-11df-97a5-7038c432aabf',NULL),(268434,7026,1088,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe9515a-1691-11df-97a5-7038c432aabf',NULL),(268435,7026,1088,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe952d7-1691-11df-97a5-7038c432aabf',NULL),(268436,7026,1088,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe95453-1691-11df-97a5-7038c432aabf',NULL),(268437,7026,1112,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe955d0-1691-11df-97a5-7038c432aabf',NULL),(268438,7026,1109,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe95748-1691-11df-97a5-7038c432aabf',NULL),(268439,7026,1110,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe958c5-1691-11df-97a5-7038c432aabf',NULL),(268440,7026,1111,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe95a3d-1691-11df-97a5-7038c432aabf',NULL),(268441,7026,1255,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe95bba-1691-11df-97a5-7038c432aabf',NULL),(268442,7026,1277,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe95d2e-1691-11df-97a5-7038c432aabf',NULL),(268443,7026,1261,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe95eab-1691-11df-97a5-7038c432aabf',NULL),(268444,7026,1265,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe96023-1691-11df-97a5-7038c432aabf',NULL),(268445,7026,1268,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe9619c-1691-11df-97a5-7038c432aabf',NULL),(268446,7026,1272,24899,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:42:20',0,1,NULL,NULL,NULL,'cfe96318-1691-11df-97a5-7038c432aabf',NULL),(268447,934,1246,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe964de-1691-11df-97a5-7038c432aabf',NULL),(268448,934,5282,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe96674-1691-11df-97a5-7038c432aabf',NULL),(268449,934,6096,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe967fe-1691-11df-97a5-7038c432aabf',NULL),(268450,934,1154,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe9699c-1691-11df-97a5-7038c432aabf',NULL),(268451,934,1192,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe96b33-1691-11df-97a5-7038c432aabf',NULL),(268452,934,1155,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe96cf4-1691-11df-97a5-7038c432aabf',NULL),(268453,934,1164,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe96e68-1691-11df-97a5-7038c432aabf',NULL),(268454,934,1156,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe96fdc-1691-11df-97a5-7038c432aabf',NULL),(268455,934,5092,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe9715d-1691-11df-97a5-7038c432aabf',NULL),(268456,934,5086,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe972da-1691-11df-97a5-7038c432aabf',NULL),(268457,934,5087,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe9744a-1691-11df-97a5-7038c432aabf',NULL),(268458,934,5085,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe975c6-1691-11df-97a5-7038c432aabf',NULL),(268459,934,5088,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe9773f-1691-11df-97a5-7038c432aabf',NULL),(268460,934,5089,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe978b7-1691-11df-97a5-7038c432aabf',NULL),(268461,934,5356,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe97a34-1691-11df-97a5-7038c432aabf',NULL),(268462,934,1248,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe97bac-1691-11df-97a5-7038c432aabf',NULL),(268463,934,5096,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe97d29-1691-11df-97a5-7038c432aabf',NULL),(268464,934,1088,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe97e9d-1691-11df-97a5-7038c432aabf',NULL),(268465,934,1088,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe9801a-1691-11df-97a5-7038c432aabf',NULL),(268466,934,1088,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe98196-1691-11df-97a5-7038c432aabf',NULL),(268467,934,1112,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe9830b-1691-11df-97a5-7038c432aabf',NULL),(268468,934,1109,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe98483-1691-11df-97a5-7038c432aabf',NULL),(268469,934,1110,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe985fb-1691-11df-97a5-7038c432aabf',NULL),(268470,934,1111,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe98778-1691-11df-97a5-7038c432aabf',NULL),(268471,934,1255,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe988f0-1691-11df-97a5-7038c432aabf',NULL),(268472,934,1277,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe98a6d-1691-11df-97a5-7038c432aabf',NULL),(268473,934,1261,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe98bea-1691-11df-97a5-7038c432aabf',NULL),(268474,934,1265,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe98d5e-1691-11df-97a5-7038c432aabf',NULL),(268475,934,1268,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe98edb-1691-11df-97a5-7038c432aabf',NULL),(268476,934,1272,24903,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:43:39',0,1,NULL,NULL,NULL,'cfe990a4-1691-11df-97a5-7038c432aabf',NULL),(268477,7367,1246,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe99232-1691-11df-97a5-7038c432aabf',NULL),(268478,7367,5282,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe993bc-1691-11df-97a5-7038c432aabf',NULL),(268479,7367,5272,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe99552-1691-11df-97a5-7038c432aabf',NULL),(268480,7367,1146,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe996e0-1691-11df-97a5-7038c432aabf',NULL),(268481,7367,1154,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe998a1-1691-11df-97a5-7038c432aabf',NULL),(268482,7367,1192,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe99a1d-1691-11df-97a5-7038c432aabf',NULL),(268483,7367,1156,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe99b96-1691-11df-97a5-7038c432aabf',NULL),(268484,7367,1165,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe99d13-1691-11df-97a5-7038c432aabf',NULL),(268485,7367,5092,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe99e8f-1691-11df-97a5-7038c432aabf',NULL),(268486,7367,5086,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe9a008-1691-11df-97a5-7038c432aabf',NULL),(268487,7367,5087,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe9ab97-1691-11df-97a5-7038c432aabf',NULL),(268488,7367,5085,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe9ad07-1691-11df-97a5-7038c432aabf',NULL),(268489,7367,5088,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe9ae80-1691-11df-97a5-7038c432aabf',NULL),(268490,7367,5089,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe9b001-1691-11df-97a5-7038c432aabf',NULL),(268491,7367,5356,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe9b179-1691-11df-97a5-7038c432aabf',NULL),(268492,7367,1248,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe9b2f6-1691-11df-97a5-7038c432aabf',NULL),(268493,7367,5096,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe9b46a-1691-11df-97a5-7038c432aabf',NULL),(268494,7367,1112,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe9b5e7-1691-11df-97a5-7038c432aabf',NULL),(268495,7367,1109,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe9b7bd-1691-11df-97a5-7038c432aabf',NULL),(268496,7367,1110,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe9b958-1691-11df-97a5-7038c432aabf',NULL),(268497,7367,1111,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe9bbf3-1691-11df-97a5-7038c432aabf',NULL),(268498,7367,1255,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe9be7d-1691-11df-97a5-7038c432aabf',NULL),(268499,7367,1277,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe9c129-1691-11df-97a5-7038c432aabf',NULL),(268500,7367,1261,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe9c4a3-1691-11df-97a5-7038c432aabf',NULL),(268501,7367,1265,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe9c729-1691-11df-97a5-7038c432aabf',NULL),(268502,7367,1268,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe9c9af-1691-11df-97a5-7038c432aabf',NULL),(268503,7367,1272,24904,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:44:37',0,1,NULL,NULL,NULL,'cfe9cc30-1691-11df-97a5-7038c432aabf',NULL),(268504,369,1246,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9ceb2-1691-11df-97a5-7038c432aabf',NULL),(268505,369,5282,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9d12b-1691-11df-97a5-7038c432aabf',NULL),(268506,369,6096,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9d3ad-1691-11df-97a5-7038c432aabf',NULL),(268507,369,1154,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9d633-1691-11df-97a5-7038c432aabf',NULL),(268508,369,1192,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9d8ac-1691-11df-97a5-7038c432aabf',NULL),(268509,369,1155,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9db29-1691-11df-97a5-7038c432aabf',NULL),(268510,369,1164,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9dda6-1691-11df-97a5-7038c432aabf',NULL),(268511,369,1156,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9e097-1691-11df-97a5-7038c432aabf',NULL),(268512,369,5092,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9e33b-1691-11df-97a5-7038c432aabf',NULL),(268513,369,5086,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9e4cd-1691-11df-97a5-7038c432aabf',NULL),(268514,369,5087,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9e663-1691-11df-97a5-7038c432aabf',NULL),(268515,369,5085,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9e818-1691-11df-97a5-7038c432aabf',NULL),(268516,369,5088,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9e994-1691-11df-97a5-7038c432aabf',NULL),(268517,369,5089,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9eb11-1691-11df-97a5-7038c432aabf',NULL),(268518,369,5356,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9ec92-1691-11df-97a5-7038c432aabf',NULL),(268519,369,1248,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9ee17-1691-11df-97a5-7038c432aabf',NULL),(268520,369,952,24906,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2920,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9ef90-1691-11df-97a5-7038c432aabf',NULL),(268521,369,5497,24906,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,354,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9f10c-1691-11df-97a5-7038c432aabf',NULL),(268522,369,730,24906,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9f285-1691-11df-97a5-7038c432aabf',NULL),(268523,369,853,24906,NULL,'2006-02-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1408,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9f401-1691-11df-97a5-7038c432aabf',NULL),(268524,369,21,24906,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9f57e-1691-11df-97a5-7038c432aabf',NULL),(268525,369,851,24906,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9f6f6-1691-11df-97a5-7038c432aabf',NULL),(268526,369,729,24906,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,248000,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9f873-1691-11df-97a5-7038c432aabf',NULL),(268527,369,678,24906,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9f9f0-1691-11df-97a5-7038c432aabf',NULL),(268528,369,5096,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9fb6c-1691-11df-97a5-7038c432aabf',NULL),(268529,369,1088,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9fce5-1691-11df-97a5-7038c432aabf',NULL),(268530,369,1088,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9fe66-1691-11df-97a5-7038c432aabf',NULL),(268531,369,1088,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfe9ffe7-1691-11df-97a5-7038c432aabf',NULL),(268532,369,1112,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfea015f-1691-11df-97a5-7038c432aabf',NULL),(268533,369,1109,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfea02dc-1691-11df-97a5-7038c432aabf',NULL),(268534,369,1110,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfea045d-1691-11df-97a5-7038c432aabf',NULL),(268535,369,1111,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfea0638-1691-11df-97a5-7038c432aabf',NULL),(268536,369,1255,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfea07ca-1691-11df-97a5-7038c432aabf',NULL),(268537,369,1277,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfea0964-1691-11df-97a5-7038c432aabf',NULL),(268538,369,1261,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfea0afb-1691-11df-97a5-7038c432aabf',NULL),(268539,369,1265,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfea0c84-1691-11df-97a5-7038c432aabf',NULL),(268540,369,1272,24906,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:30',0,1,NULL,NULL,NULL,'cfea0e49-1691-11df-97a5-7038c432aabf',NULL),(268541,6231,1246,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea0fc2-1691-11df-97a5-7038c432aabf',NULL),(268542,6231,5282,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea1147-1691-11df-97a5-7038c432aabf',NULL),(268543,6231,6096,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea12c8-1691-11df-97a5-7038c432aabf',NULL),(268544,6231,5272,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea1445-1691-11df-97a5-7038c432aabf',NULL),(268545,6231,1146,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea15ca-1691-11df-97a5-7038c432aabf',NULL),(268546,6231,1154,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea1742-1691-11df-97a5-7038c432aabf',NULL),(268547,6231,1192,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea18bf-1691-11df-97a5-7038c432aabf',NULL),(268548,6231,1155,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea1a37-1691-11df-97a5-7038c432aabf',NULL),(268549,6231,1164,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea1bb8-1691-11df-97a5-7038c432aabf',NULL),(268550,6231,1156,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea1d3e-1691-11df-97a5-7038c432aabf',NULL),(268551,6231,1165,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea1eb6-1691-11df-97a5-7038c432aabf',NULL),(268552,6231,5092,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea2037-1691-11df-97a5-7038c432aabf',NULL),(268553,6231,5086,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea21b4-1691-11df-97a5-7038c432aabf',NULL),(268554,6231,5087,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea2330-1691-11df-97a5-7038c432aabf',NULL),(268555,6231,5085,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea24ad-1691-11df-97a5-7038c432aabf',NULL),(268556,6231,5088,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea2625-1691-11df-97a5-7038c432aabf',NULL),(268557,6231,5089,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea27a6-1691-11df-97a5-7038c432aabf',NULL),(268558,6231,5356,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea2923-1691-11df-97a5-7038c432aabf',NULL),(268559,6231,1248,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea2aa4-1691-11df-97a5-7038c432aabf',NULL),(268560,6231,952,24907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1470,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea2c1c-1691-11df-97a5-7038c432aabf',NULL),(268561,6231,5497,24907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea2dfb-1691-11df-97a5-7038c432aabf',NULL),(268562,6231,730,24907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea2f8e-1691-11df-97a5-7038c432aabf',NULL),(268563,6231,853,24907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,851,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea311b-1691-11df-97a5-7038c432aabf',NULL),(268564,6231,21,24907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea32b2-1691-11df-97a5-7038c432aabf',NULL),(268565,6231,851,24907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea343f-1691-11df-97a5-7038c432aabf',NULL),(268566,6231,729,24907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,152000,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea35f8-1691-11df-97a5-7038c432aabf',NULL),(268567,6231,790,24907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea3779-1691-11df-97a5-7038c432aabf',NULL),(268568,6231,654,24907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.9,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea38f6-1691-11df-97a5-7038c432aabf',NULL),(268569,6231,678,24907,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea3a7f-1691-11df-97a5-7038c432aabf',NULL),(268570,6231,5096,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea3bfc-1691-11df-97a5-7038c432aabf',NULL),(268571,6231,1088,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea3d81-1691-11df-97a5-7038c432aabf',NULL),(268572,6231,1088,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea3f02-1691-11df-97a5-7038c432aabf',NULL),(268573,6231,1088,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea4abd-1691-11df-97a5-7038c432aabf',NULL),(268574,6231,1112,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea4c3e-1691-11df-97a5-7038c432aabf',NULL),(268575,6231,1109,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea4db6-1691-11df-97a5-7038c432aabf',NULL),(268576,6231,1110,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea4f40-1691-11df-97a5-7038c432aabf',NULL),(268577,6231,1111,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea50bc-1691-11df-97a5-7038c432aabf',NULL),(268578,6231,1255,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea5241-1691-11df-97a5-7038c432aabf',NULL),(268579,6231,1277,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea541c-1691-11df-97a5-7038c432aabf',NULL),(268580,6231,1261,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea55b3-1691-11df-97a5-7038c432aabf',NULL),(268581,6231,1265,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea574d-1691-11df-97a5-7038c432aabf',NULL),(268582,6231,1268,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea58df-1691-11df-97a5-7038c432aabf',NULL),(268583,6231,1272,24907,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:45:13',0,1,NULL,NULL,NULL,'cfea5a7a-1691-11df-97a5-7038c432aabf',NULL),(268584,3319,1246,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea5c3f-1691-11df-97a5-7038c432aabf',NULL),(268585,3319,5282,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea5dc5-1691-11df-97a5-7038c432aabf',NULL),(268586,3319,1154,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea5f4a-1691-11df-97a5-7038c432aabf',NULL),(268587,3319,1192,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea60cb-1691-11df-97a5-7038c432aabf',NULL),(268588,3319,1155,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea6250-1691-11df-97a5-7038c432aabf',NULL),(268589,3319,1164,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea63cd-1691-11df-97a5-7038c432aabf',NULL),(268590,3319,1156,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea6552-1691-11df-97a5-7038c432aabf',NULL),(268591,3319,5092,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea66d7-1691-11df-97a5-7038c432aabf',NULL),(268592,3319,5086,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea6854-1691-11df-97a5-7038c432aabf',NULL),(268593,3319,5087,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea69d5-1691-11df-97a5-7038c432aabf',NULL),(268594,3319,5085,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea6b51-1691-11df-97a5-7038c432aabf',NULL),(268595,3319,5088,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea6cd7-1691-11df-97a5-7038c432aabf',NULL),(268596,3319,5089,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea6e58-1691-11df-97a5-7038c432aabf',NULL),(268597,3319,5356,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea6fe1-1691-11df-97a5-7038c432aabf',NULL),(268598,3319,1248,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea716b-1691-11df-97a5-7038c432aabf',NULL),(268599,3319,5096,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea72fd-1691-11df-97a5-7038c432aabf',NULL),(268600,3319,6042,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea747e-1691-11df-97a5-7038c432aabf',NULL),(268601,3319,1088,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea75e5-1691-11df-97a5-7038c432aabf',NULL),(268602,3319,1088,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea774c-1691-11df-97a5-7038c432aabf',NULL),(268603,3319,1088,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea78b8-1691-11df-97a5-7038c432aabf',NULL),(268604,3319,1112,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea7a1f-1691-11df-97a5-7038c432aabf',NULL),(268605,3319,1109,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea7bed-1691-11df-97a5-7038c432aabf',NULL),(268606,3319,1110,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea7d61-1691-11df-97a5-7038c432aabf',NULL),(268607,3319,1111,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea7ede-1691-11df-97a5-7038c432aabf',NULL),(268608,3319,1255,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea8056-1691-11df-97a5-7038c432aabf',NULL),(268609,3319,1277,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea9065-1691-11df-97a5-7038c432aabf',NULL),(268610,3319,1261,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea91d0-1691-11df-97a5-7038c432aabf',NULL),(268611,3319,1265,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea9338-1691-11df-97a5-7038c432aabf',NULL),(268612,3319,1268,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea949f-1691-11df-97a5-7038c432aabf',NULL),(268613,3319,1272,24909,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:46:56',0,1,NULL,NULL,NULL,'cfea99c4-1691-11df-97a5-7038c432aabf',NULL),(268614,6183,1246,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfea9b34-1691-11df-97a5-7038c432aabf',NULL),(268615,6183,5282,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeaae44-1691-11df-97a5-7038c432aabf',NULL),(268616,6183,6096,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeab093-1691-11df-97a5-7038c432aabf',NULL),(268617,6183,1154,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeab2cc-1691-11df-97a5-7038c432aabf',NULL),(268618,6183,1192,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeab505-1691-11df-97a5-7038c432aabf',NULL),(268619,6183,5092,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeac557-1691-11df-97a5-7038c432aabf',NULL),(268620,6183,5086,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeac78c-1691-11df-97a5-7038c432aabf',NULL),(268621,6183,5087,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeacbf1-1691-11df-97a5-7038c432aabf',NULL),(268622,6183,5085,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeadffe-1691-11df-97a5-7038c432aabf',NULL),(268623,6183,5088,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeae23f-1691-11df-97a5-7038c432aabf',NULL),(268624,6183,5089,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeaf30e-1691-11df-97a5-7038c432aabf',NULL),(268625,6183,5356,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeb03dd-1691-11df-97a5-7038c432aabf',NULL),(268626,6183,1248,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeb279e-1691-11df-97a5-7038c432aabf',NULL),(268627,6183,5497,24915,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeb291f-1691-11df-97a5-7038c432aabf',NULL),(268628,6183,730,24915,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeb2a98-1691-11df-97a5-7038c432aabf',NULL),(268629,6183,853,24915,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeb2c19-1691-11df-97a5-7038c432aabf',NULL),(268630,6183,790,24915,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.49,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeb2d9a-1691-11df-97a5-7038c432aabf',NULL),(268631,6183,654,24915,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.6,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeb2f16-1691-11df-97a5-7038c432aabf',NULL),(268632,6183,5096,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeb308f-1691-11df-97a5-7038c432aabf',NULL),(268633,6183,1112,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeb3214-1691-11df-97a5-7038c432aabf',NULL),(268634,6183,1109,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeb338c-1691-11df-97a5-7038c432aabf',NULL),(268635,6183,1110,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeb3509-1691-11df-97a5-7038c432aabf',NULL),(268636,6183,1111,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeb3686-1691-11df-97a5-7038c432aabf',NULL),(268637,6183,1255,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeb3802-1691-11df-97a5-7038c432aabf',NULL),(268638,6183,1250,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeb397f-1691-11df-97a5-7038c432aabf',NULL),(268639,6183,1250,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeb3af8-1691-11df-97a5-7038c432aabf',NULL),(268640,6183,1250,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeb3c79-1691-11df-97a5-7038c432aabf',NULL),(268641,6183,1277,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeb3e3e-1691-11df-97a5-7038c432aabf',NULL),(268642,6183,1261,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeb3fdd-1691-11df-97a5-7038c432aabf',NULL),(268643,6183,1263,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeb416f-1691-11df-97a5-7038c432aabf',NULL),(268644,6183,1251,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeb42fd-1691-11df-97a5-7038c432aabf',NULL),(268645,6183,1265,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeb4493-1691-11df-97a5-7038c432aabf',NULL),(268646,6183,1268,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeb4658-1691-11df-97a5-7038c432aabf',NULL),(268647,6183,1272,24915,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:47:37',0,1,NULL,NULL,NULL,'cfeb47d5-1691-11df-97a5-7038c432aabf',NULL),(268648,1940,1246,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb494d-1691-11df-97a5-7038c432aabf',NULL),(268649,1940,5282,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb4ace-1691-11df-97a5-7038c432aabf',NULL),(268650,1940,5272,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb4c4b-1691-11df-97a5-7038c432aabf',NULL),(268651,1940,1146,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb4dc4-1691-11df-97a5-7038c432aabf',NULL),(268652,1940,1154,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb4f44-1691-11df-97a5-7038c432aabf',NULL),(268653,1940,1192,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb50bd-1691-11df-97a5-7038c432aabf',NULL),(268654,1940,1155,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb523a-1691-11df-97a5-7038c432aabf',NULL),(268655,1940,1164,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb53b6-1691-11df-97a5-7038c432aabf',NULL),(268656,1940,1156,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb552f-1691-11df-97a5-7038c432aabf',NULL),(268657,1940,5092,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb56b0-1691-11df-97a5-7038c432aabf',NULL),(268658,1940,5086,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb582c-1691-11df-97a5-7038c432aabf',NULL),(268659,1940,5087,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb59a9-1691-11df-97a5-7038c432aabf',NULL),(268660,1940,5085,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb5b26-1691-11df-97a5-7038c432aabf',NULL),(268661,1940,5088,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb5c9a-1691-11df-97a5-7038c432aabf',NULL),(268662,1940,5089,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb5e16-1691-11df-97a5-7038c432aabf',NULL),(268663,1940,5356,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb5f8f-1691-11df-97a5-7038c432aabf',NULL),(268664,1940,1248,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb6110-1691-11df-97a5-7038c432aabf',NULL),(268665,1940,5096,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb628c-1691-11df-97a5-7038c432aabf',NULL),(268666,1940,6042,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb6409-1691-11df-97a5-7038c432aabf',NULL),(268667,1940,1088,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb65e4-1691-11df-97a5-7038c432aabf',NULL),(268668,1940,1088,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb6772-1691-11df-97a5-7038c432aabf',NULL),(268669,1940,1088,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb6904-1691-11df-97a5-7038c432aabf',NULL),(268670,1940,1112,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb6a92-1691-11df-97a5-7038c432aabf',NULL),(268671,1940,1109,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb6c24-1691-11df-97a5-7038c432aabf',NULL),(268672,1940,1110,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb6de0-1691-11df-97a5-7038c432aabf',NULL),(268673,1940,1111,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb6f59-1691-11df-97a5-7038c432aabf',NULL),(268674,1940,1255,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb70da-1691-11df-97a5-7038c432aabf',NULL),(268675,1940,1277,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb7252-1691-11df-97a5-7038c432aabf',NULL),(268676,1940,1261,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb73d3-1691-11df-97a5-7038c432aabf',NULL),(268677,1940,1265,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb754c-1691-11df-97a5-7038c432aabf',NULL),(268678,1940,1268,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb76c8-1691-11df-97a5-7038c432aabf',NULL),(268679,1940,1272,24917,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:48:40',0,1,NULL,NULL,NULL,'cfeb7849-1691-11df-97a5-7038c432aabf',NULL),(268680,400,1246,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfeb79c2-1691-11df-97a5-7038c432aabf',NULL),(268681,400,5282,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfeb7b3e-1691-11df-97a5-7038c432aabf',NULL),(268682,400,6096,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfeb7cbb-1691-11df-97a5-7038c432aabf',NULL),(268683,400,5272,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfeb7e3c-1691-11df-97a5-7038c432aabf',NULL),(268684,400,1146,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfeb7fb9-1691-11df-97a5-7038c432aabf',NULL),(268685,400,1154,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfeb8131-1691-11df-97a5-7038c432aabf',NULL),(268686,400,1192,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfeb82ae-1691-11df-97a5-7038c432aabf',NULL),(268687,400,1155,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfeb8426-1691-11df-97a5-7038c432aabf',NULL),(268688,400,1164,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfeb85a7-1691-11df-97a5-7038c432aabf',NULL),(268689,400,1156,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfeb8728-1691-11df-97a5-7038c432aabf',NULL),(268690,400,5092,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfeb88a0-1691-11df-97a5-7038c432aabf',NULL),(268691,400,5086,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfeb8a21-1691-11df-97a5-7038c432aabf',NULL),(268692,400,5087,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfeb8b9a-1691-11df-97a5-7038c432aabf',NULL),(268693,400,5085,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfeb8d7d-1691-11df-97a5-7038c432aabf',NULL),(268694,400,5088,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfeb9a5b-1691-11df-97a5-7038c432aabf',NULL),(268695,400,5089,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfeb9bcf-1691-11df-97a5-7038c432aabf',NULL),(268696,400,5356,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfeb9d47-1691-11df-97a5-7038c432aabf',NULL),(268697,400,1248,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfeb9ec8-1691-11df-97a5-7038c432aabf',NULL),(268698,400,5096,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfeba045-1691-11df-97a5-7038c432aabf',NULL),(268699,400,1088,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfeba1c6-1691-11df-97a5-7038c432aabf',NULL),(268700,400,1088,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfeba33e-1691-11df-97a5-7038c432aabf',NULL),(268701,400,1088,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfeba4bb-1691-11df-97a5-7038c432aabf',NULL),(268702,400,1112,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfeba633-1691-11df-97a5-7038c432aabf',NULL),(268703,400,1109,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfeba7c1-1691-11df-97a5-7038c432aabf',NULL),(268704,400,1110,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfebaa36-1691-11df-97a5-7038c432aabf',NULL),(268705,400,1111,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfebaca6-1691-11df-97a5-7038c432aabf',NULL),(268706,400,1255,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfebaf17-1691-11df-97a5-7038c432aabf',NULL),(268707,400,1277,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfebb28c-1691-11df-97a5-7038c432aabf',NULL),(268708,400,1261,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfebb58e-1691-11df-97a5-7038c432aabf',NULL),(268709,400,1265,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfebb83f-1691-11df-97a5-7038c432aabf',NULL),(268710,400,1268,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfebbaef-1691-11df-97a5-7038c432aabf',NULL),(268711,400,1271,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfebbd93-1691-11df-97a5-7038c432aabf',NULL),(268712,400,1271,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfebc044-1691-11df-97a5-7038c432aabf',NULL),(268713,400,1271,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfebc2f4-1691-11df-97a5-7038c432aabf',NULL),(268714,400,1271,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfebc5a1-1691-11df-97a5-7038c432aabf',NULL),(268715,400,1272,24925,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:51:15',0,1,NULL,NULL,NULL,'cfebc849-1691-11df-97a5-7038c432aabf',NULL),(268716,3465,1246,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebcaf1-1691-11df-97a5-7038c432aabf',NULL),(268717,3465,5282,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebcda6-1691-11df-97a5-7038c432aabf',NULL),(268718,3465,6096,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebd057-1691-11df-97a5-7038c432aabf',NULL),(268719,3465,5272,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebd2fa-1691-11df-97a5-7038c432aabf',NULL),(268720,3465,1146,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebd491-1691-11df-97a5-7038c432aabf',NULL),(268721,3465,1154,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebd623-1691-11df-97a5-7038c432aabf',NULL),(268722,3465,1192,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebd7e4-1691-11df-97a5-7038c432aabf',NULL),(268723,3465,1155,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebd976-1691-11df-97a5-7038c432aabf',NULL),(268724,3465,1164,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebdb15-1691-11df-97a5-7038c432aabf',NULL),(268725,3465,1156,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebdcab-1691-11df-97a5-7038c432aabf',NULL),(268726,3465,5092,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebde3d-1691-11df-97a5-7038c432aabf',NULL),(268727,3465,5086,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebdfdc-1691-11df-97a5-7038c432aabf',NULL),(268728,3465,1166,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebe16e-1691-11df-97a5-7038c432aabf',NULL),(268729,3465,5087,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebe309-1691-11df-97a5-7038c432aabf',NULL),(268730,3465,5085,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebe49f-1691-11df-97a5-7038c432aabf',NULL),(268731,3465,5088,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebe631-1691-11df-97a5-7038c432aabf',NULL),(268732,3465,5089,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebe7cc-1691-11df-97a5-7038c432aabf',NULL),(268733,3465,5356,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebe962-1691-11df-97a5-7038c432aabf',NULL),(268734,3465,1248,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebeaf9-1691-11df-97a5-7038c432aabf',NULL),(268735,3465,5096,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebec93-1691-11df-97a5-7038c432aabf',NULL),(268736,3465,1088,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebee25-1691-11df-97a5-7038c432aabf',NULL),(268737,3465,1088,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebefbc-1691-11df-97a5-7038c432aabf',NULL),(268738,3465,1088,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebf152-1691-11df-97a5-7038c432aabf',NULL),(268739,3465,1112,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebf3e0-1691-11df-97a5-7038c432aabf',NULL),(268740,3465,1109,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebf577-1691-11df-97a5-7038c432aabf',NULL),(268741,3465,1110,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebf709-1691-11df-97a5-7038c432aabf',NULL),(268742,3465,1111,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebf8c6-1691-11df-97a5-7038c432aabf',NULL),(268743,3465,1255,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebfa5c-1691-11df-97a5-7038c432aabf',NULL),(268744,3465,1277,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebfbee-1691-11df-97a5-7038c432aabf',NULL),(268745,3465,1261,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebfd80-1691-11df-97a5-7038c432aabf',NULL),(268746,3465,1265,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfebff12-1691-11df-97a5-7038c432aabf',NULL),(268747,3465,1268,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfec00a0-1691-11df-97a5-7038c432aabf',NULL),(268748,3465,1272,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:52:04',0,1,NULL,NULL,NULL,'cfec023f-1691-11df-97a5-7038c432aabf',NULL),(268749,2108,1246,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec03d9-1691-11df-97a5-7038c432aabf',NULL),(268750,2108,5282,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec056b-1691-11df-97a5-7038c432aabf',NULL),(268751,2108,6096,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec0702-1691-11df-97a5-7038c432aabf',NULL),(268752,2108,1154,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec0894-1691-11df-97a5-7038c432aabf',NULL),(268753,2108,1192,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec0a2a-1691-11df-97a5-7038c432aabf',NULL),(268754,2108,1155,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec0bc1-1691-11df-97a5-7038c432aabf',NULL),(268755,2108,1164,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec0d4e-1691-11df-97a5-7038c432aabf',NULL),(268756,2108,1156,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec0ee9-1691-11df-97a5-7038c432aabf',NULL),(268757,2108,5092,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec107b-1691-11df-97a5-7038c432aabf',NULL),(268758,2108,5086,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec1216-1691-11df-97a5-7038c432aabf',NULL),(268759,2108,5087,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec139f-1691-11df-97a5-7038c432aabf',NULL),(268760,2108,5085,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec153e-1691-11df-97a5-7038c432aabf',NULL),(268761,2108,5088,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec16d4-1691-11df-97a5-7038c432aabf',NULL),(268762,2108,5089,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec1866-1691-11df-97a5-7038c432aabf',NULL),(268763,2108,5096,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec1a01-1691-11df-97a5-7038c432aabf',NULL),(268764,2108,1088,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec1b8f-1691-11df-97a5-7038c432aabf',NULL),(268765,2108,1088,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec1d25-1691-11df-97a5-7038c432aabf',NULL),(268766,2108,1088,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec1ebc-1691-11df-97a5-7038c432aabf',NULL),(268767,2108,1112,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec204e-1691-11df-97a5-7038c432aabf',NULL),(268768,2108,1109,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec21e0-1691-11df-97a5-7038c432aabf',NULL),(268769,2108,1110,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec236d-1691-11df-97a5-7038c432aabf',NULL),(268770,2108,1111,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec2504-1691-11df-97a5-7038c432aabf',NULL),(268771,2108,1255,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec268d-1691-11df-97a5-7038c432aabf',NULL),(268772,2108,1277,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec283d-1691-11df-97a5-7038c432aabf',NULL),(268773,2108,1261,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec29dc-1691-11df-97a5-7038c432aabf',NULL),(268774,2108,1265,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec2b73-1691-11df-97a5-7038c432aabf',NULL),(268775,2108,1268,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec2d0d-1691-11df-97a5-7038c432aabf',NULL),(268776,2108,1271,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec2ea4-1691-11df-97a5-7038c432aabf',NULL),(268777,2108,1271,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec303e-1691-11df-97a5-7038c432aabf',NULL),(268778,2108,1271,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec31d9-1691-11df-97a5-7038c432aabf',NULL),(268779,2108,1271,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec336f-1691-11df-97a5-7038c432aabf',NULL),(268780,2108,1272,24934,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:53:40',0,1,NULL,NULL,NULL,'cfec350e-1691-11df-97a5-7038c432aabf',NULL),(268781,3489,1246,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec420e-1691-11df-97a5-7038c432aabf',NULL),(268782,3489,5282,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec43a8-1691-11df-97a5-7038c432aabf',NULL),(268783,3489,6096,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec4532-1691-11df-97a5-7038c432aabf',NULL),(268784,3489,5272,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec46d1-1691-11df-97a5-7038c432aabf',NULL),(268785,3489,1146,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec486b-1691-11df-97a5-7038c432aabf',NULL),(268786,3489,1154,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec4a02-1691-11df-97a5-7038c432aabf',NULL),(268787,3489,1192,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec4b9c-1691-11df-97a5-7038c432aabf',NULL),(268788,3489,1155,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec4d2e-1691-11df-97a5-7038c432aabf',NULL),(268789,3489,1164,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec4ec9-1691-11df-97a5-7038c432aabf',NULL),(268790,3489,1156,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec506c-1691-11df-97a5-7038c432aabf',NULL),(268791,3489,5092,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec5207-1691-11df-97a5-7038c432aabf',NULL),(268792,3489,5086,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec539d-1691-11df-97a5-7038c432aabf',NULL),(268793,3489,5087,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec552f-1691-11df-97a5-7038c432aabf',NULL),(268794,3489,5085,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec56c6-1691-11df-97a5-7038c432aabf',NULL),(268795,3489,5088,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec5858-1691-11df-97a5-7038c432aabf',NULL),(268796,3489,5089,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec59ee-1691-11df-97a5-7038c432aabf',NULL),(268797,3489,5096,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec5b89-1691-11df-97a5-7038c432aabf',NULL),(268798,3489,1088,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec5d1f-1691-11df-97a5-7038c432aabf',NULL),(268799,3489,1088,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec5eba-1691-11df-97a5-7038c432aabf',NULL),(268800,3489,1088,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec6054-1691-11df-97a5-7038c432aabf',NULL),(268801,3489,1112,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec61f3-1691-11df-97a5-7038c432aabf',NULL),(268802,3489,1109,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec6381-1691-11df-97a5-7038c432aabf',NULL),(268803,3489,1110,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec6517-1691-11df-97a5-7038c432aabf',NULL),(268804,3489,1111,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec66ae-1691-11df-97a5-7038c432aabf',NULL),(268805,3489,1255,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec6840-1691-11df-97a5-7038c432aabf',NULL),(268806,3489,1277,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec69da-1691-11df-97a5-7038c432aabf',NULL),(268807,3489,1261,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec6b7d-1691-11df-97a5-7038c432aabf',NULL),(268808,3489,1265,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec6d21-1691-11df-97a5-7038c432aabf',NULL),(268809,3489,1268,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec6ea6-1691-11df-97a5-7038c432aabf',NULL),(268810,3489,1272,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:30',0,1,NULL,NULL,NULL,'cfec701e-1691-11df-97a5-7038c432aabf',NULL),(268811,8812,1246,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfec719f-1691-11df-97a5-7038c432aabf',NULL),(268812,8812,5282,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfec731c-1691-11df-97a5-7038c432aabf',NULL),(268813,8812,6096,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfec74a5-1691-11df-97a5-7038c432aabf',NULL),(268814,8812,5272,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfec762f-1691-11df-97a5-7038c432aabf',NULL),(268815,8812,1146,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfec77b0-1691-11df-97a5-7038c432aabf',NULL),(268816,8812,1154,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfec792d-1691-11df-97a5-7038c432aabf',NULL),(268817,8812,1192,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfec89c4-1691-11df-97a5-7038c432aabf',NULL),(268818,8812,1155,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfec8b4d-1691-11df-97a5-7038c432aabf',NULL),(268819,8812,1164,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfec8cce-1691-11df-97a5-7038c432aabf',NULL),(268820,8812,1156,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfec9256-1691-11df-97a5-7038c432aabf',NULL),(268821,8812,6065,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfec93e4-1691-11df-97a5-7038c432aabf',NULL),(268822,8812,5092,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfec956d-1691-11df-97a5-7038c432aabf',NULL),(268823,8812,5086,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfec9708-1691-11df-97a5-7038c432aabf',NULL),(268824,8812,5087,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfecaad5-1691-11df-97a5-7038c432aabf',NULL),(268825,8812,5085,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfecad9f-1691-11df-97a5-7038c432aabf',NULL),(268826,8812,5088,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfecaffe-1691-11df-97a5-7038c432aabf',NULL),(268827,8812,5089,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfecb259-1691-11df-97a5-7038c432aabf',NULL),(268828,8812,5356,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfecc43a-1691-11df-97a5-7038c432aabf',NULL),(268829,8812,1248,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfecc96c-1691-11df-97a5-7038c432aabf',NULL),(268830,8812,5096,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfecceb4-1691-11df-97a5-7038c432aabf',NULL),(268831,8812,6042,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfece48a-1691-11df-97a5-7038c432aabf',NULL),(268832,8812,1088,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfece6ee-1691-11df-97a5-7038c432aabf',NULL),(268833,8812,1088,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfecf8a8-1691-11df-97a5-7038c432aabf',NULL),(268834,8812,1088,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfed0a04-1691-11df-97a5-7038c432aabf',NULL),(268835,8812,1112,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfed3278-1691-11df-97a5-7038c432aabf',NULL),(268836,8812,1109,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfed340a-1691-11df-97a5-7038c432aabf',NULL),(268837,8812,1110,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfed3598-1691-11df-97a5-7038c432aabf',NULL),(268838,8812,1111,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfed372e-1691-11df-97a5-7038c432aabf',NULL),(268839,8812,1255,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfed38c0-1691-11df-97a5-7038c432aabf',NULL),(268840,8812,1277,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfed3a5f-1691-11df-97a5-7038c432aabf',NULL),(268841,8812,1261,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfed3bf1-1691-11df-97a5-7038c432aabf',NULL),(268842,8812,1262,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfed3d8c-1691-11df-97a5-7038c432aabf',NULL),(268843,8812,1265,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfed3f22-1691-11df-97a5-7038c432aabf',NULL),(268844,8812,1268,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfed40b4-1691-11df-97a5-7038c432aabf',NULL),(268845,8812,1272,24944,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:54:57',0,1,NULL,NULL,NULL,'cfed424a-1691-11df-97a5-7038c432aabf',NULL),(268846,287,1246,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed43e1-1691-11df-97a5-7038c432aabf',NULL),(268847,287,5282,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed4577-1691-11df-97a5-7038c432aabf',NULL),(268848,287,6096,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed4709-1691-11df-97a5-7038c432aabf',NULL),(268849,287,1154,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed48a4-1691-11df-97a5-7038c432aabf',NULL),(268850,287,1192,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed4a3a-1691-11df-97a5-7038c432aabf',NULL),(268851,287,1156,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed4bd5-1691-11df-97a5-7038c432aabf',NULL),(268852,287,5092,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed4d6f-1691-11df-97a5-7038c432aabf',NULL),(268853,287,5086,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed4f01-1691-11df-97a5-7038c432aabf',NULL),(268854,287,5087,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed509c-1691-11df-97a5-7038c432aabf',NULL),(268855,287,5085,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed522e-1691-11df-97a5-7038c432aabf',NULL),(268856,287,5088,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed53c4-1691-11df-97a5-7038c432aabf',NULL),(268857,287,5089,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed555b-1691-11df-97a5-7038c432aabf',NULL),(268858,287,5356,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed56f1-1691-11df-97a5-7038c432aabf',NULL),(268859,287,1248,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed588c-1691-11df-97a5-7038c432aabf',NULL),(268860,287,5096,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed5a22-1691-11df-97a5-7038c432aabf',NULL),(268861,287,1112,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed5bbd-1691-11df-97a5-7038c432aabf',NULL),(268862,287,1109,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed5d53-1691-11df-97a5-7038c432aabf',NULL),(268863,287,1110,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed5eee-1691-11df-97a5-7038c432aabf',NULL),(268864,287,1111,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed608c-1691-11df-97a5-7038c432aabf',NULL),(268865,287,1255,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed6223-1691-11df-97a5-7038c432aabf',NULL),(268866,287,1277,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed63bd-1691-11df-97a5-7038c432aabf',NULL),(268867,287,1261,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed654f-1691-11df-97a5-7038c432aabf',NULL),(268868,287,1265,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed66e6-1691-11df-97a5-7038c432aabf',NULL),(268869,287,1268,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed6880-1691-11df-97a5-7038c432aabf',NULL),(268870,287,1271,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed6a0e-1691-11df-97a5-7038c432aabf',NULL),(268871,287,1272,24946,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:57:16',0,1,NULL,NULL,NULL,'cfed6ba9-1691-11df-97a5-7038c432aabf',NULL),(268872,7498,1246,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed6d3b-1691-11df-97a5-7038c432aabf',NULL),(268873,7498,5282,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed6ed1-1691-11df-97a5-7038c432aabf',NULL),(268874,7498,6096,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed7068-1691-11df-97a5-7038c432aabf',NULL),(268875,7498,1154,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed71fe-1691-11df-97a5-7038c432aabf',NULL),(268876,7498,1192,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed7399-1691-11df-97a5-7038c432aabf',NULL),(268877,7498,1155,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed7526-1691-11df-97a5-7038c432aabf',NULL),(268878,7498,1164,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed76bd-1691-11df-97a5-7038c432aabf',NULL),(268879,7498,1156,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed7853-1691-11df-97a5-7038c432aabf',NULL),(268880,7498,5092,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed79e9-1691-11df-97a5-7038c432aabf',NULL),(268881,7498,5086,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed7b80-1691-11df-97a5-7038c432aabf',NULL),(268882,7498,5087,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed7d12-1691-11df-97a5-7038c432aabf',NULL),(268883,7498,5085,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed7ea8-1691-11df-97a5-7038c432aabf',NULL),(268884,7498,5088,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed8036-1691-11df-97a5-7038c432aabf',NULL),(268885,7498,5089,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed81cc-1691-11df-97a5-7038c432aabf',NULL),(268886,7498,5096,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed835e-1691-11df-97a5-7038c432aabf',NULL),(268887,7498,1088,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed84f5-1691-11df-97a5-7038c432aabf',NULL),(268888,7498,1088,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed868b-1691-11df-97a5-7038c432aabf',NULL),(268889,7498,1088,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed8826-1691-11df-97a5-7038c432aabf',NULL),(268890,7498,1112,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed89bc-1691-11df-97a5-7038c432aabf',NULL),(268891,7498,1109,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed8b4a-1691-11df-97a5-7038c432aabf',NULL),(268892,7498,1110,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed8cdc-1691-11df-97a5-7038c432aabf',NULL),(268893,7498,1111,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed8e72-1691-11df-97a5-7038c432aabf',NULL),(268894,7498,1255,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed9009-1691-11df-97a5-7038c432aabf',NULL),(268895,7498,1277,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed919f-1691-11df-97a5-7038c432aabf',NULL),(268896,7498,1261,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed9331-1691-11df-97a5-7038c432aabf',NULL),(268897,7498,1265,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed94c7-1691-11df-97a5-7038c432aabf',NULL),(268898,7498,1268,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed9659-1691-11df-97a5-7038c432aabf',NULL),(268899,7498,1272,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 12:56:31',0,1,NULL,NULL,NULL,'cfed97f4-1691-11df-97a5-7038c432aabf',NULL),(268900,7232,1246,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfed998f-1691-11df-97a5-7038c432aabf',NULL),(268901,7232,5282,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfed9b21-1691-11df-97a5-7038c432aabf',NULL),(268902,7232,6096,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfed9cbb-1691-11df-97a5-7038c432aabf',NULL),(268903,7232,5272,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfeda91d-1691-11df-97a5-7038c432aabf',NULL),(268904,7232,1146,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfedaab7-1691-11df-97a5-7038c432aabf',NULL),(268905,7232,1154,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfedac45-1691-11df-97a5-7038c432aabf',NULL),(268906,7232,1192,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfedadd3-1691-11df-97a5-7038c432aabf',NULL),(268907,7232,1156,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfedaf76-1691-11df-97a5-7038c432aabf',NULL),(268908,7232,1165,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfedb108-1691-11df-97a5-7038c432aabf',NULL),(268909,7232,5092,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfedb2a3-1691-11df-97a5-7038c432aabf',NULL),(268910,7232,5086,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfedb43d-1691-11df-97a5-7038c432aabf',NULL),(268911,7232,5087,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfedb5e5-1691-11df-97a5-7038c432aabf',NULL),(268912,7232,5085,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfedb8a7-1691-11df-97a5-7038c432aabf',NULL),(268913,7232,5088,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfedbb3e-1691-11df-97a5-7038c432aabf',NULL),(268914,7232,5089,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfedbddd-1691-11df-97a5-7038c432aabf',NULL),(268915,7232,5356,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfedc239-1691-11df-97a5-7038c432aabf',NULL),(268916,7232,1248,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfedc4f3-1691-11df-97a5-7038c432aabf',NULL),(268917,7232,1276,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfedc7b0-1691-11df-97a5-7038c432aabf',NULL),(268918,7232,5096,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfedca65-1691-11df-97a5-7038c432aabf',NULL),(268919,7232,1112,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfedcd16-1691-11df-97a5-7038c432aabf',NULL),(268920,7232,1109,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfedcfcb-1691-11df-97a5-7038c432aabf',NULL),(268921,7232,1110,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfedd277-1691-11df-97a5-7038c432aabf',NULL),(268922,7232,1111,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfedd52c-1691-11df-97a5-7038c432aabf',NULL),(268923,7232,1277,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfedd7e1-1691-11df-97a5-7038c432aabf',NULL),(268924,7232,1261,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfedda96-1691-11df-97a5-7038c432aabf',NULL),(268925,7232,1265,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfeddd46-1691-11df-97a5-7038c432aabf',NULL),(268926,7232,1268,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfeddff7-1691-11df-97a5-7038c432aabf',NULL),(268927,7232,1271,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfede2ac-1691-11df-97a5-7038c432aabf',NULL),(268928,7232,1272,24951,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:21:45',0,1,NULL,NULL,NULL,'cfede558-1691-11df-97a5-7038c432aabf',NULL),(268929,4980,1246,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfede6f3-1691-11df-97a5-7038c432aabf',NULL),(268930,4980,5282,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfede885-1691-11df-97a5-7038c432aabf',NULL),(268931,4980,6096,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfedea20-1691-11df-97a5-7038c432aabf',NULL),(268932,4980,5272,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfedebb2-1691-11df-97a5-7038c432aabf',NULL),(268933,4980,1146,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfeded4c-1691-11df-97a5-7038c432aabf',NULL),(268934,4980,1154,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfedeee7-1691-11df-97a5-7038c432aabf',NULL),(268935,4980,1192,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfedf075-1691-11df-97a5-7038c432aabf',NULL),(268936,4980,1155,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfedf207-1691-11df-97a5-7038c432aabf',NULL),(268937,4980,1164,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfedf399-1691-11df-97a5-7038c432aabf',NULL),(268938,4980,1156,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfedf563-1691-11df-97a5-7038c432aabf',NULL),(268939,4980,5092,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfedf6fd-1691-11df-97a5-7038c432aabf',NULL),(268940,4980,5086,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfedf894-1691-11df-97a5-7038c432aabf',NULL),(268941,4980,5087,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfedfa26-1691-11df-97a5-7038c432aabf',NULL),(268942,4980,5085,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfedfbbc-1691-11df-97a5-7038c432aabf',NULL),(268943,4980,5088,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfedfd63-1691-11df-97a5-7038c432aabf',NULL),(268944,4980,5089,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfedfef5-1691-11df-97a5-7038c432aabf',NULL),(268945,4980,5356,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfee008c-1691-11df-97a5-7038c432aabf',NULL),(268946,4980,1248,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfee0222-1691-11df-97a5-7038c432aabf',NULL),(268947,4980,5096,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfee03b8-1691-11df-97a5-7038c432aabf',NULL),(268948,4980,6042,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfee0553-1691-11df-97a5-7038c432aabf',NULL),(268949,4980,1088,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfee06e9-1691-11df-97a5-7038c432aabf',NULL),(268950,4980,1088,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfee0880-1691-11df-97a5-7038c432aabf',NULL),(268951,4980,1088,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfee0a16-1691-11df-97a5-7038c432aabf',NULL),(268952,4980,1112,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfee0ba8-1691-11df-97a5-7038c432aabf',NULL),(268953,4980,1109,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfee0d43-1691-11df-97a5-7038c432aabf',NULL),(268954,4980,1110,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfee0ed5-1691-11df-97a5-7038c432aabf',NULL),(268955,4980,1111,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfee106f-1691-11df-97a5-7038c432aabf',NULL),(268956,4980,1255,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfee120a-1691-11df-97a5-7038c432aabf',NULL),(268957,4980,1277,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfee13a5-1691-11df-97a5-7038c432aabf',NULL),(268958,4980,1261,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfee153f-1691-11df-97a5-7038c432aabf',NULL),(268959,4980,1265,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfee16d1-1691-11df-97a5-7038c432aabf',NULL),(268960,4980,1268,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfee186c-1691-11df-97a5-7038c432aabf',NULL),(268961,4980,1271,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfee1a02-1691-11df-97a5-7038c432aabf',NULL),(268962,4980,1271,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfee1b9d-1691-11df-97a5-7038c432aabf',NULL),(268963,4980,1271,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfee1d2b-1691-11df-97a5-7038c432aabf',NULL),(268964,4980,1272,24954,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:27:04',0,1,NULL,NULL,NULL,'cfee1ec5-1691-11df-97a5-7038c432aabf',NULL),(268965,7919,1246,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee205c-1691-11df-97a5-7038c432aabf',NULL),(268966,7919,5282,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee21f2-1691-11df-97a5-7038c432aabf',NULL),(268967,7919,6096,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee238d-1691-11df-97a5-7038c432aabf',NULL),(268968,7919,5272,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee2527-1691-11df-97a5-7038c432aabf',NULL),(268969,7919,1146,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee26c6-1691-11df-97a5-7038c432aabf',NULL),(268970,7919,1154,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee2861-1691-11df-97a5-7038c432aabf',NULL),(268971,7919,1192,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee29f7-1691-11df-97a5-7038c432aabf',NULL),(268972,7919,1155,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee2b8e-1691-11df-97a5-7038c432aabf',NULL),(268973,7919,1164,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee2d20-1691-11df-97a5-7038c432aabf',NULL),(268974,7919,1156,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee2eb6-1691-11df-97a5-7038c432aabf',NULL),(268975,7919,6065,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee3048-1691-11df-97a5-7038c432aabf',NULL),(268976,7919,5092,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee31e3-1691-11df-97a5-7038c432aabf',NULL),(268977,7919,5086,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee3379-1691-11df-97a5-7038c432aabf',NULL),(268978,7919,5087,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee350b-1691-11df-97a5-7038c432aabf',NULL),(268979,7919,5085,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee36a1-1691-11df-97a5-7038c432aabf',NULL),(268980,7919,5088,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee3833-1691-11df-97a5-7038c432aabf',NULL),(268981,7919,5089,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee39ce-1691-11df-97a5-7038c432aabf',NULL),(268982,7919,5356,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee3b69-1691-11df-97a5-7038c432aabf',NULL),(268983,7919,1248,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee3d03-1691-11df-97a5-7038c432aabf',NULL),(268984,7919,952,24956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2640,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee3ea2-1691-11df-97a5-7038c432aabf',NULL),(268985,7919,5497,24956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,383,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee403d-1691-11df-97a5-7038c432aabf',NULL),(268986,7919,730,24956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee41dc-1691-11df-97a5-7038c432aabf',NULL),(268987,7919,853,24956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1143,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee4372-1691-11df-97a5-7038c432aabf',NULL),(268988,7919,21,24956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee450d-1691-11df-97a5-7038c432aabf',NULL),(268989,7919,851,24956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee51cc-1691-11df-97a5-7038c432aabf',NULL),(268990,7919,729,24956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,303000,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee535e-1691-11df-97a5-7038c432aabf',NULL),(268991,7919,790,24956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.37,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee54f0-1691-11df-97a5-7038c432aabf',NULL),(268992,7919,654,24956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee5682-1691-11df-97a5-7038c432aabf',NULL),(268993,7919,678,24956,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee581d-1691-11df-97a5-7038c432aabf',NULL),(268994,7919,1276,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee59bc-1691-11df-97a5-7038c432aabf',NULL),(268995,7919,5096,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee5b52-1691-11df-97a5-7038c432aabf',NULL),(268996,7919,1088,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee5ced-1691-11df-97a5-7038c432aabf',NULL),(268997,7919,1088,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee5e88-1691-11df-97a5-7038c432aabf',NULL),(268998,7919,1088,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee6022-1691-11df-97a5-7038c432aabf',NULL),(268999,7919,1112,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee61c1-1691-11df-97a5-7038c432aabf',NULL),(269000,7919,1109,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee6357-1691-11df-97a5-7038c432aabf',NULL),(269001,7919,1110,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee64f2-1691-11df-97a5-7038c432aabf',NULL),(269002,7919,1111,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee6688-1691-11df-97a5-7038c432aabf',NULL),(269003,7919,1255,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee6827-1691-11df-97a5-7038c432aabf',NULL),(269004,7919,1277,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee69be-1691-11df-97a5-7038c432aabf',NULL),(269005,7919,1261,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee6b58-1691-11df-97a5-7038c432aabf',NULL),(269006,7919,1262,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee6cf3-1691-11df-97a5-7038c432aabf',NULL),(269007,7919,1265,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee6e8d-1691-11df-97a5-7038c432aabf',NULL),(269008,7919,1268,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee7028-1691-11df-97a5-7038c432aabf',NULL),(269009,7919,1272,24956,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:30:29',0,1,NULL,NULL,NULL,'cfee71be-1691-11df-97a5-7038c432aabf',NULL),(269010,6921,1246,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfee7366-1691-11df-97a5-7038c432aabf',NULL),(269011,6921,5282,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfee7500-1691-11df-97a5-7038c432aabf',NULL),(269012,6921,6096,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfee76a4-1691-11df-97a5-7038c432aabf',NULL),(269013,6921,5272,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfee7843-1691-11df-97a5-7038c432aabf',NULL),(269014,6921,1146,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfee79f3-1691-11df-97a5-7038c432aabf',NULL),(269015,6921,1154,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfee7b96-1691-11df-97a5-7038c432aabf',NULL),(269016,6921,1192,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfee7d12-1691-11df-97a5-7038c432aabf',NULL),(269017,6921,1164,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfee7e98-1691-11df-97a5-7038c432aabf',NULL),(269018,6921,1156,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfee801d-1691-11df-97a5-7038c432aabf',NULL),(269019,6921,5092,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfee819e-1691-11df-97a5-7038c432aabf',NULL),(269020,6921,5086,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfee8327-1691-11df-97a5-7038c432aabf',NULL),(269021,6921,5087,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfee84a8-1691-11df-97a5-7038c432aabf',NULL),(269022,6921,5085,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfee862e-1691-11df-97a5-7038c432aabf',NULL),(269023,6921,5088,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfee87aa-1691-11df-97a5-7038c432aabf',NULL),(269024,6921,5089,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfee980e-1691-11df-97a5-7038c432aabf',NULL),(269025,6921,5356,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfee999c-1691-11df-97a5-7038c432aabf',NULL),(269026,6921,1248,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfee9b1d-1691-11df-97a5-7038c432aabf',NULL),(269027,6921,5096,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfeea0b6-1691-11df-97a5-7038c432aabf',NULL),(269028,6921,1088,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfeea24c-1691-11df-97a5-7038c432aabf',NULL),(269029,6921,1088,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfeea3d6-1691-11df-97a5-7038c432aabf',NULL),(269030,6921,1088,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfeea575-1691-11df-97a5-7038c432aabf',NULL),(269031,6921,1112,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfeeb885-1691-11df-97a5-7038c432aabf',NULL),(269032,6921,1109,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfeebb4f-1691-11df-97a5-7038c432aabf',NULL),(269033,6921,1110,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfeebdb7-1691-11df-97a5-7038c432aabf',NULL),(269034,6921,1111,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfeec012-1691-11df-97a5-7038c432aabf',NULL),(269035,6921,1255,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfeed14c-1691-11df-97a5-7038c432aabf',NULL),(269036,6921,1277,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfeed5e0-1691-11df-97a5-7038c432aabf',NULL),(269037,6921,1261,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfeed859-1691-11df-97a5-7038c432aabf',NULL),(269038,6921,1265,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfeeec66-1691-11df-97a5-7038c432aabf',NULL),(269039,6921,1268,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfeeeeca-1691-11df-97a5-7038c432aabf',NULL),(269040,6921,1272,24958,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:34:25',0,1,NULL,NULL,NULL,'cfeeffff-1691-11df-97a5-7038c432aabf',NULL),(269041,5635,1246,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef11d3-1691-11df-97a5-7038c432aabf',NULL),(269042,5635,5282,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef3ad8-1691-11df-97a5-7038c432aabf',NULL),(269043,5635,6096,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef3c88-1691-11df-97a5-7038c432aabf',NULL),(269044,5635,5272,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef3e1a-1691-11df-97a5-7038c432aabf',NULL),(269045,5635,1146,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef3fc1-1691-11df-97a5-7038c432aabf',NULL),(269046,5635,1154,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef4160-1691-11df-97a5-7038c432aabf',NULL),(269047,5635,1192,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef42fb-1691-11df-97a5-7038c432aabf',NULL),(269048,5635,5092,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef4496-1691-11df-97a5-7038c432aabf',NULL),(269049,5635,5086,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef4630-1691-11df-97a5-7038c432aabf',NULL),(269050,5635,5087,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef47cb-1691-11df-97a5-7038c432aabf',NULL),(269051,5635,5085,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef4961-1691-11df-97a5-7038c432aabf',NULL),(269052,5635,5088,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef4afc-1691-11df-97a5-7038c432aabf',NULL),(269053,5635,5089,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef4c9b-1691-11df-97a5-7038c432aabf',NULL),(269054,5635,5356,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef4e31-1691-11df-97a5-7038c432aabf',NULL),(269055,5635,1248,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef4fd0-1691-11df-97a5-7038c432aabf',NULL),(269056,5635,5096,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef5166-1691-11df-97a5-7038c432aabf',NULL),(269057,5635,1112,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef5309-1691-11df-97a5-7038c432aabf',NULL),(269058,5635,1109,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef54a4-1691-11df-97a5-7038c432aabf',NULL),(269059,5635,1110,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef563a-1691-11df-97a5-7038c432aabf',NULL),(269060,5635,1111,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef57d9-1691-11df-97a5-7038c432aabf',NULL),(269061,5635,1255,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef5974-1691-11df-97a5-7038c432aabf',NULL),(269062,5635,1277,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef5b13-1691-11df-97a5-7038c432aabf',NULL),(269063,5635,1261,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef5cb6-1691-11df-97a5-7038c432aabf',NULL),(269064,5635,1265,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef5e4c-1691-11df-97a5-7038c432aabf',NULL),(269065,5635,1268,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef5feb-1691-11df-97a5-7038c432aabf',NULL),(269066,5635,1271,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef6182-1691-11df-97a5-7038c432aabf',NULL),(269067,5635,1272,24959,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:35:40',0,1,NULL,NULL,NULL,'cfef631c-1691-11df-97a5-7038c432aabf',NULL),(269068,5365,1246,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef64b7-1691-11df-97a5-7038c432aabf',NULL),(269069,5365,5282,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef6651-1691-11df-97a5-7038c432aabf',NULL),(269070,5365,6096,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef67f0-1691-11df-97a5-7038c432aabf',NULL),(269071,5365,5272,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef698b-1691-11df-97a5-7038c432aabf',NULL),(269072,5365,1146,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef6b2a-1691-11df-97a5-7038c432aabf',NULL),(269073,5365,1154,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef6cc0-1691-11df-97a5-7038c432aabf',NULL),(269074,5365,1192,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef6e5b-1691-11df-97a5-7038c432aabf',NULL),(269075,5365,1164,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef6ff5-1691-11df-97a5-7038c432aabf',NULL),(269076,5365,1156,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef7190-1691-11df-97a5-7038c432aabf',NULL),(269077,5365,5092,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef732b-1691-11df-97a5-7038c432aabf',NULL),(269078,5365,5086,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef74bd-1691-11df-97a5-7038c432aabf',NULL),(269079,5365,5087,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef767a-1691-11df-97a5-7038c432aabf',NULL),(269080,5365,5085,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef7814-1691-11df-97a5-7038c432aabf',NULL),(269081,5365,5088,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef79af-1691-11df-97a5-7038c432aabf',NULL),(269082,5365,5089,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef7b45-1691-11df-97a5-7038c432aabf',NULL),(269083,5365,5356,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef7cdb-1691-11df-97a5-7038c432aabf',NULL),(269084,5365,1248,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef7e7a-1691-11df-97a5-7038c432aabf',NULL),(269085,5365,299,24963,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef8011-1691-11df-97a5-7038c432aabf',NULL),(269086,5365,5096,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef81ab-1691-11df-97a5-7038c432aabf',NULL),(269087,5365,1088,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef834a-1691-11df-97a5-7038c432aabf',NULL),(269088,5365,1088,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef84ed-1691-11df-97a5-7038c432aabf',NULL),(269089,5365,1088,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef868c-1691-11df-97a5-7038c432aabf',NULL),(269090,5365,1112,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef8823-1691-11df-97a5-7038c432aabf',NULL),(269091,5365,1109,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef89c2-1691-11df-97a5-7038c432aabf',NULL),(269092,5365,1110,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef8b60-1691-11df-97a5-7038c432aabf',NULL),(269093,5365,1111,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef8cf7-1691-11df-97a5-7038c432aabf',NULL),(269094,5365,1255,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef8e9a-1691-11df-97a5-7038c432aabf',NULL),(269095,5365,1277,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef902c-1691-11df-97a5-7038c432aabf',NULL),(269096,5365,1261,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef91cb-1691-11df-97a5-7038c432aabf',NULL),(269097,5365,1265,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef9361-1691-11df-97a5-7038c432aabf',NULL),(269098,5365,1268,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef94fc-1691-11df-97a5-7038c432aabf',NULL),(269099,5365,1272,24963,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:42:08',0,1,NULL,NULL,NULL,'cfef9696-1691-11df-97a5-7038c432aabf',NULL),(269100,4904,1246,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfef9831-1691-11df-97a5-7038c432aabf',NULL),(269101,4904,5282,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfef99d0-1691-11df-97a5-7038c432aabf',NULL),(269102,4904,6096,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfef9b66-1691-11df-97a5-7038c432aabf',NULL),(269103,4904,5272,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfef9d05-1691-11df-97a5-7038c432aabf',NULL),(269104,4904,1146,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfef9ea4-1691-11df-97a5-7038c432aabf',NULL),(269105,4904,1154,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefa03a-1691-11df-97a5-7038c432aabf',NULL),(269106,4904,1192,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefa1d9-1691-11df-97a5-7038c432aabf',NULL),(269107,4904,1155,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefa370-1691-11df-97a5-7038c432aabf',NULL),(269108,4904,1164,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefa50a-1691-11df-97a5-7038c432aabf',NULL),(269109,4904,1156,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefb1b5-1691-11df-97a5-7038c432aabf',NULL),(269110,4904,5092,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefb358-1691-11df-97a5-7038c432aabf',NULL),(269111,4904,5086,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefb4ee-1691-11df-97a5-7038c432aabf',NULL),(269112,4904,5087,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefb684-1691-11df-97a5-7038c432aabf',NULL),(269113,4904,5085,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefb823-1691-11df-97a5-7038c432aabf',NULL),(269114,4904,5088,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefb9c2-1691-11df-97a5-7038c432aabf',NULL),(269115,4904,5089,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefbb54-1691-11df-97a5-7038c432aabf',NULL),(269116,4904,5356,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefbcef-1691-11df-97a5-7038c432aabf',NULL),(269117,4904,1248,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefbe89-1691-11df-97a5-7038c432aabf',NULL),(269118,4904,5096,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefc03e-1691-11df-97a5-7038c432aabf',NULL),(269119,4904,1088,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefc315-1691-11df-97a5-7038c432aabf',NULL),(269120,4904,1088,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefc5b4-1691-11df-97a5-7038c432aabf',NULL),(269121,4904,1088,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefc858-1691-11df-97a5-7038c432aabf',NULL),(269122,4904,1112,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefccdf-1691-11df-97a5-7038c432aabf',NULL),(269123,4904,1109,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefcfa1-1691-11df-97a5-7038c432aabf',NULL),(269124,4904,1110,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefd26b-1691-11df-97a5-7038c432aabf',NULL),(269125,4904,1111,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefd531-1691-11df-97a5-7038c432aabf',NULL),(269126,4904,1255,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefd7ef-1691-11df-97a5-7038c432aabf',NULL),(269127,4904,1277,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefdaa4-1691-11df-97a5-7038c432aabf',NULL),(269128,4904,1261,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefdd5d-1691-11df-97a5-7038c432aabf',NULL),(269129,4904,1265,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefe012-1691-11df-97a5-7038c432aabf',NULL),(269130,4904,1268,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefe2c7-1691-11df-97a5-7038c432aabf',NULL),(269131,4904,1271,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefe57c-1691-11df-97a5-7038c432aabf',NULL),(269132,4904,1271,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefe83e-1691-11df-97a5-7038c432aabf',NULL),(269133,4904,1271,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefeaf7-1691-11df-97a5-7038c432aabf',NULL),(269134,4904,1271,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfefed9f-1691-11df-97a5-7038c432aabf',NULL),(269135,4904,1272,24964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5489,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:45:38',0,1,NULL,NULL,NULL,'cfeff07f-1691-11df-97a5-7038c432aabf',NULL),(269136,7777,1246,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cfeff338-1691-11df-97a5-7038c432aabf',NULL),(269137,7777,5282,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cfeff4d2-1691-11df-97a5-7038c432aabf',NULL),(269138,7777,6096,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cfeff669-1691-11df-97a5-7038c432aabf',NULL),(269139,7777,5272,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cfeffd47-1691-11df-97a5-7038c432aabf',NULL),(269140,7777,1146,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cfefff08-1691-11df-97a5-7038c432aabf',NULL),(269141,7777,1154,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cff000a2-1691-11df-97a5-7038c432aabf',NULL),(269142,7777,1192,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cff00246-1691-11df-97a5-7038c432aabf',NULL),(269143,7777,5092,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cff003e0-1691-11df-97a5-7038c432aabf',NULL),(269144,7777,5086,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cff0057f-1691-11df-97a5-7038c432aabf',NULL),(269145,7777,5087,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cff0071e-1691-11df-97a5-7038c432aabf',NULL),(269146,7777,5085,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cff008b4-1691-11df-97a5-7038c432aabf',NULL),(269147,7777,5088,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cff00a53-1691-11df-97a5-7038c432aabf',NULL),(269148,7777,5089,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cff00bee-1691-11df-97a5-7038c432aabf',NULL),(269149,7777,5356,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cff00d8d-1691-11df-97a5-7038c432aabf',NULL),(269150,7777,1248,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cff00f23-1691-11df-97a5-7038c432aabf',NULL),(269151,7777,5096,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cff010cb-1691-11df-97a5-7038c432aabf',NULL),(269152,7777,1112,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cff0126e-1691-11df-97a5-7038c432aabf',NULL),(269153,7777,1109,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cff0140d-1691-11df-97a5-7038c432aabf',NULL),(269154,7777,1110,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cff015ac-1691-11df-97a5-7038c432aabf',NULL),(269155,7777,1111,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cff01746-1691-11df-97a5-7038c432aabf',NULL),(269156,7777,1255,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cff018e5-1691-11df-97a5-7038c432aabf',NULL),(269157,7777,1277,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cff01a88-1691-11df-97a5-7038c432aabf',NULL),(269158,7777,1261,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cff01c1f-1691-11df-97a5-7038c432aabf',NULL),(269159,7777,1265,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cff01dc2-1691-11df-97a5-7038c432aabf',NULL),(269160,7777,1268,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cff01f5c-1691-11df-97a5-7038c432aabf',NULL),(269161,7777,1272,24970,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:54:30',0,1,NULL,NULL,NULL,'cff02108-1691-11df-97a5-7038c432aabf',NULL),(269162,1863,1246,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff0229e-1691-11df-97a5-7038c432aabf',NULL),(269163,1863,5282,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff0243d-1691-11df-97a5-7038c432aabf',NULL),(269164,1863,6096,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff025e1-1691-11df-97a5-7038c432aabf',NULL),(269165,1863,1154,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff0277b-1691-11df-97a5-7038c432aabf',NULL),(269166,1863,1164,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff0291a-1691-11df-97a5-7038c432aabf',NULL),(269167,1863,1156,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff02ab5-1691-11df-97a5-7038c432aabf',NULL),(269168,1863,5092,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff02c58-1691-11df-97a5-7038c432aabf',NULL),(269169,1863,5086,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff02df7-1691-11df-97a5-7038c432aabf',NULL),(269170,1863,5087,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff02f8d-1691-11df-97a5-7038c432aabf',NULL),(269171,1863,5085,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff0312c-1691-11df-97a5-7038c432aabf',NULL),(269172,1863,5088,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff032c2-1691-11df-97a5-7038c432aabf',NULL),(269173,1863,5089,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff03461-1691-11df-97a5-7038c432aabf',NULL),(269174,1863,5356,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff035f8-1691-11df-97a5-7038c432aabf',NULL),(269175,1863,1248,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff03796-1691-11df-97a5-7038c432aabf',NULL),(269176,1863,1276,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff0393a-1691-11df-97a5-7038c432aabf',NULL),(269177,1863,5096,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff03ad0-1691-11df-97a5-7038c432aabf',NULL),(269178,1863,1088,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff03c73-1691-11df-97a5-7038c432aabf',NULL),(269179,1863,1088,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff03e0e-1691-11df-97a5-7038c432aabf',NULL),(269180,1863,1088,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff03fad-1691-11df-97a5-7038c432aabf',NULL),(269181,1863,1112,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff04147-1691-11df-97a5-7038c432aabf',NULL),(269182,1863,1109,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff042d9-1691-11df-97a5-7038c432aabf',NULL),(269183,1863,1110,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff04470-1691-11df-97a5-7038c432aabf',NULL),(269184,1863,1111,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff0460a-1691-11df-97a5-7038c432aabf',NULL),(269185,1863,1255,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff047ad-1691-11df-97a5-7038c432aabf',NULL),(269186,1863,1277,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff04948-1691-11df-97a5-7038c432aabf',NULL),(269187,1863,1261,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff04af0-1691-11df-97a5-7038c432aabf',NULL),(269188,1863,1265,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff04c8e-1691-11df-97a5-7038c432aabf',NULL),(269189,1863,1268,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff04e29-1691-11df-97a5-7038c432aabf',NULL),(269190,1863,1272,24972,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:26',0,1,NULL,NULL,NULL,'cff04fd1-1691-11df-97a5-7038c432aabf',NULL),(269191,7098,1246,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff05174-1691-11df-97a5-7038c432aabf',NULL),(269192,7098,5282,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff05317-1691-11df-97a5-7038c432aabf',NULL),(269193,7098,6096,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff054b6-1691-11df-97a5-7038c432aabf',NULL),(269194,7098,5272,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff05659-1691-11df-97a5-7038c432aabf',NULL),(269195,7098,1146,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff05800-1691-11df-97a5-7038c432aabf',NULL),(269196,7098,1154,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff06540-1691-11df-97a5-7038c432aabf',NULL),(269197,7098,1192,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff066e3-1691-11df-97a5-7038c432aabf',NULL),(269198,7098,1155,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff06876-1691-11df-97a5-7038c432aabf',NULL),(269199,7098,1164,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff06a19-1691-11df-97a5-7038c432aabf',NULL),(269200,7098,1156,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff06bbc-1691-11df-97a5-7038c432aabf',NULL),(269201,7098,1156,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff06d5b-1691-11df-97a5-7038c432aabf',NULL),(269202,7098,1156,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff06f06-1691-11df-97a5-7038c432aabf',NULL),(269203,7098,6065,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff070a5-1691-11df-97a5-7038c432aabf',NULL),(269204,7098,5092,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff07249-1691-11df-97a5-7038c432aabf',NULL),(269205,7098,5086,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff073f0-1691-11df-97a5-7038c432aabf',NULL),(269206,7098,5087,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff0758b-1691-11df-97a5-7038c432aabf',NULL),(269207,7098,5085,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff0772e-1691-11df-97a5-7038c432aabf',NULL),(269208,7098,5088,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff078c8-1691-11df-97a5-7038c432aabf',NULL),(269209,7098,5089,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff07a6c-1691-11df-97a5-7038c432aabf',NULL),(269210,7098,5356,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff07c06-1691-11df-97a5-7038c432aabf',NULL),(269211,7098,1248,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff07da9-1691-11df-97a5-7038c432aabf',NULL),(269212,7098,1276,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff07f4d-1691-11df-97a5-7038c432aabf',NULL),(269213,7098,5096,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff080eb-1691-11df-97a5-7038c432aabf',NULL),(269214,7098,1088,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff0828f-1691-11df-97a5-7038c432aabf',NULL),(269215,7098,1088,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff0842e-1691-11df-97a5-7038c432aabf',NULL),(269216,7098,1088,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff085d5-1691-11df-97a5-7038c432aabf',NULL),(269217,7098,1112,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff08778-1691-11df-97a5-7038c432aabf',NULL),(269218,7098,1109,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff08913-1691-11df-97a5-7038c432aabf',NULL),(269219,7098,1110,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff08aba-1691-11df-97a5-7038c432aabf',NULL),(269220,7098,1111,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff08c5d-1691-11df-97a5-7038c432aabf',NULL),(269221,7098,1255,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff08e1a-1691-11df-97a5-7038c432aabf',NULL),(269222,7098,1277,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff08fb9-1691-11df-97a5-7038c432aabf',NULL),(269223,7098,1261,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff0913a-1691-11df-97a5-7038c432aabf',NULL),(269224,7098,1265,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff092bb-1691-11df-97a5-7038c432aabf',NULL),(269225,7098,1268,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff09438-1691-11df-97a5-7038c432aabf',NULL),(269226,7098,1271,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff09742-1691-11df-97a5-7038c432aabf',NULL),(269227,7098,1271,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff098d0-1691-11df-97a5-7038c432aabf',NULL),(269228,7098,1271,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff09a55-1691-11df-97a5-7038c432aabf',NULL),(269229,7098,1271,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff09bce-1691-11df-97a5-7038c432aabf',NULL),(269230,7098,1272,24973,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:55:46',0,1,NULL,NULL,NULL,'cff09d4f-1691-11df-97a5-7038c432aabf',NULL),(269231,386,1246,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff0add9-1691-11df-97a5-7038c432aabf',NULL),(269232,386,5282,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff0af5a-1691-11df-97a5-7038c432aabf',NULL),(269233,386,6096,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff0b0db-1691-11df-97a5-7038c432aabf',NULL),(269234,386,5272,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff0b681-1691-11df-97a5-7038c432aabf',NULL),(269235,386,1146,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff0b835-1691-11df-97a5-7038c432aabf',NULL),(269236,386,1154,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff0b9bf-1691-11df-97a5-7038c432aabf',NULL),(269237,386,1192,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff0cd07-1691-11df-97a5-7038c432aabf',NULL),(269238,386,5092,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff0ce90-1691-11df-97a5-7038c432aabf',NULL),(269239,386,5086,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff0d127-1691-11df-97a5-7038c432aabf',NULL),(269240,386,5087,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff0d37e-1691-11df-97a5-7038c432aabf',NULL),(269241,386,5085,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff0e4fc-1691-11df-97a5-7038c432aabf',NULL),(269242,386,5088,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff0e753-1691-11df-97a5-7038c432aabf',NULL),(269243,386,5089,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff0eb9e-1691-11df-97a5-7038c432aabf',NULL),(269244,386,5356,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff0ffc5-1691-11df-97a5-7038c432aabf',NULL),(269245,386,1248,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff10224-1691-11df-97a5-7038c432aabf',NULL),(269246,386,5096,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff115db-1691-11df-97a5-7038c432aabf',NULL),(269247,386,6042,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,951,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff12777-1691-11df-97a5-7038c432aabf',NULL),(269248,386,1112,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff138ed-1691-11df-97a5-7038c432aabf',NULL),(269249,386,1109,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff163e6-1691-11df-97a5-7038c432aabf',NULL),(269250,386,1110,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff16596-1691-11df-97a5-7038c432aabf',NULL),(269251,386,1111,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff16720-1691-11df-97a5-7038c432aabf',NULL),(269252,386,1255,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff168bb-1691-11df-97a5-7038c432aabf',NULL),(269253,386,1277,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff16a51-1691-11df-97a5-7038c432aabf',NULL),(269254,386,1261,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff16be7-1691-11df-97a5-7038c432aabf',NULL),(269255,386,1265,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff16d7e-1691-11df-97a5-7038c432aabf',NULL),(269256,386,1268,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff16f10-1691-11df-97a5-7038c432aabf',NULL),(269257,386,1272,24975,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 13:56:35',0,1,NULL,NULL,NULL,'cff170aa-1691-11df-97a5-7038c432aabf',NULL),(269258,4658,1246,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff1723c-1691-11df-97a5-7038c432aabf',NULL),(269259,4658,5282,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff173d3-1691-11df-97a5-7038c432aabf',NULL),(269260,4658,6096,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff17560-1691-11df-97a5-7038c432aabf',NULL),(269261,4658,5272,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff176f3-1691-11df-97a5-7038c432aabf',NULL),(269262,4658,1154,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff178b4-1691-11df-97a5-7038c432aabf',NULL),(269263,4658,1192,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff17a46-1691-11df-97a5-7038c432aabf',NULL),(269264,4658,1155,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff17bdc-1691-11df-97a5-7038c432aabf',NULL),(269265,4658,1164,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff17d6e-1691-11df-97a5-7038c432aabf',NULL),(269266,4658,1156,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff17f00-1691-11df-97a5-7038c432aabf',NULL),(269267,4658,1165,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff180f5-1691-11df-97a5-7038c432aabf',NULL),(269268,4658,5092,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff18287-1691-11df-97a5-7038c432aabf',NULL),(269269,4658,5086,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff1841d-1691-11df-97a5-7038c432aabf',NULL),(269270,4658,5087,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff185ab-1691-11df-97a5-7038c432aabf',NULL),(269271,4658,5085,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff1873d-1691-11df-97a5-7038c432aabf',NULL),(269272,4658,5088,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff188d3-1691-11df-97a5-7038c432aabf',NULL),(269273,4658,5089,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff18a61-1691-11df-97a5-7038c432aabf',NULL),(269274,4658,5356,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff18bf3-1691-11df-97a5-7038c432aabf',NULL),(269275,4658,1248,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff18d85-1691-11df-97a5-7038c432aabf',NULL),(269276,4658,1276,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff18f1c-1691-11df-97a5-7038c432aabf',NULL),(269277,4658,5096,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff190a9-1691-11df-97a5-7038c432aabf',NULL),(269278,4658,1088,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff19240-1691-11df-97a5-7038c432aabf',NULL),(269279,4658,1088,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff193da-1691-11df-97a5-7038c432aabf',NULL),(269280,4658,1088,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff19564-1691-11df-97a5-7038c432aabf',NULL),(269281,4658,1112,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff196fa-1691-11df-97a5-7038c432aabf',NULL),(269282,4658,1109,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff19a45-1691-11df-97a5-7038c432aabf',NULL),(269283,4658,1110,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff19bdb-1691-11df-97a5-7038c432aabf',NULL),(269284,4658,1111,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff19d71-1691-11df-97a5-7038c432aabf',NULL),(269285,4658,1255,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff19eff-1691-11df-97a5-7038c432aabf',NULL),(269286,4658,1277,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff1a091-1691-11df-97a5-7038c432aabf',NULL),(269287,4658,1261,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff1a21f-1691-11df-97a5-7038c432aabf',NULL),(269288,4658,1265,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff1a3b5-1691-11df-97a5-7038c432aabf',NULL),(269289,4658,1268,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff1a550-1691-11df-97a5-7038c432aabf',NULL),(269290,4658,1272,24983,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:01:57',0,1,NULL,NULL,NULL,'cff1a6e6-1691-11df-97a5-7038c432aabf',NULL),(269291,7059,1246,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1a878-1691-11df-97a5-7038c432aabf',NULL),(269292,7059,5282,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1aa0b-1691-11df-97a5-7038c432aabf',NULL),(269293,7059,6096,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1ab9d-1691-11df-97a5-7038c432aabf',NULL),(269294,7059,5272,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1ad33-1691-11df-97a5-7038c432aabf',NULL),(269295,7059,1146,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1aec5-1691-11df-97a5-7038c432aabf',NULL),(269296,7059,1154,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1b05b-1691-11df-97a5-7038c432aabf',NULL),(269297,7059,1192,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1b1e9-1691-11df-97a5-7038c432aabf',NULL),(269298,7059,1155,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1b377-1691-11df-97a5-7038c432aabf',NULL),(269299,7059,1164,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1b505-1691-11df-97a5-7038c432aabf',NULL),(269300,7059,1156,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1b69b-1691-11df-97a5-7038c432aabf',NULL),(269301,7059,6065,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1b831-1691-11df-97a5-7038c432aabf',NULL),(269302,7059,1165,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1b9bf-1691-11df-97a5-7038c432aabf',NULL),(269303,7059,5092,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1bb51-1691-11df-97a5-7038c432aabf',NULL),(269304,7059,5086,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1bcdf-1691-11df-97a5-7038c432aabf',NULL),(269305,7059,5087,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1be75-1691-11df-97a5-7038c432aabf',NULL),(269306,7059,5085,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1c00c-1691-11df-97a5-7038c432aabf',NULL),(269307,7059,5088,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1c199-1691-11df-97a5-7038c432aabf',NULL),(269308,7059,5089,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1c330-1691-11df-97a5-7038c432aabf',NULL),(269309,7059,5356,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1c4c2-1691-11df-97a5-7038c432aabf',NULL),(269310,7059,1248,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1c658-1691-11df-97a5-7038c432aabf',NULL),(269311,7059,5096,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1c7ef-1691-11df-97a5-7038c432aabf',NULL),(269312,7059,6042,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1c97c-1691-11df-97a5-7038c432aabf',NULL),(269313,7059,1088,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1cb0e-1691-11df-97a5-7038c432aabf',NULL),(269314,7059,1088,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1cc9c-1691-11df-97a5-7038c432aabf',NULL),(269315,7059,1088,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1ce3b-1691-11df-97a5-7038c432aabf',NULL),(269316,7059,1112,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1cfc9-1691-11df-97a5-7038c432aabf',NULL),(269317,7059,1109,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1e161-1691-11df-97a5-7038c432aabf',NULL),(269318,7059,1110,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1e300-1691-11df-97a5-7038c432aabf',NULL),(269319,7059,1111,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1e485-1691-11df-97a5-7038c432aabf',NULL),(269320,7059,1255,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1e617-1691-11df-97a5-7038c432aabf',NULL),(269321,7059,1277,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1e7a1-1691-11df-97a5-7038c432aabf',NULL),(269322,7059,1261,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1e959-1691-11df-97a5-7038c432aabf',NULL),(269323,7059,1265,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1ead6-1691-11df-97a5-7038c432aabf',NULL),(269324,7059,1268,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1ec4a-1691-11df-97a5-7038c432aabf',NULL),(269325,7059,1272,24988,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:03:39',0,1,NULL,NULL,NULL,'cff1eddc-1691-11df-97a5-7038c432aabf',NULL),(269326,5260,1246,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff1f111-1691-11df-97a5-7038c432aabf',NULL),(269327,5260,5282,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff1f382-1691-11df-97a5-7038c432aabf',NULL),(269328,5260,5272,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff1f659-1691-11df-97a5-7038c432aabf',NULL),(269329,5260,1146,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff1fae0-1691-11df-97a5-7038c432aabf',NULL),(269330,5260,1154,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff1fdc8-1691-11df-97a5-7038c432aabf',NULL),(269331,5260,1192,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff2004a-1691-11df-97a5-7038c432aabf',NULL),(269332,5260,5092,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff202cb-1691-11df-97a5-7038c432aabf',NULL),(269333,5260,5086,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff20549-1691-11df-97a5-7038c432aabf',NULL),(269334,5260,5087,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff207be-1691-11df-97a5-7038c432aabf',NULL),(269335,5260,5085,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff20a43-1691-11df-97a5-7038c432aabf',NULL),(269336,5260,5088,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff20cb8-1691-11df-97a5-7038c432aabf',NULL),(269337,5260,5089,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff20f36-1691-11df-97a5-7038c432aabf',NULL),(269338,5260,5356,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff211aa-1691-11df-97a5-7038c432aabf',NULL),(269339,5260,1248,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff2142c-1691-11df-97a5-7038c432aabf',NULL),(269340,5260,1276,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff216a9-1691-11df-97a5-7038c432aabf',NULL),(269341,5260,5096,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff2191e-1691-11df-97a5-7038c432aabf',NULL),(269342,5260,1112,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff21a9f-1691-11df-97a5-7038c432aabf',NULL),(269343,5260,1109,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff21c75-1691-11df-97a5-7038c432aabf',NULL),(269344,5260,1110,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff21e07-1691-11df-97a5-7038c432aabf',NULL),(269345,5260,1111,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff21f9a-1691-11df-97a5-7038c432aabf',NULL),(269346,5260,1255,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff22127-1691-11df-97a5-7038c432aabf',NULL),(269347,5260,1277,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff222b9-1691-11df-97a5-7038c432aabf',NULL),(269348,5260,1261,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff22476-1691-11df-97a5-7038c432aabf',NULL),(269349,5260,1265,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff225f3-1691-11df-97a5-7038c432aabf',NULL),(269350,5260,1268,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff2276b-1691-11df-97a5-7038c432aabf',NULL),(269351,5260,1271,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff228e8-1691-11df-97a5-7038c432aabf',NULL),(269352,5260,1272,24992,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:04:51',0,1,NULL,NULL,NULL,'cff22a60-1691-11df-97a5-7038c432aabf',NULL),(269353,5367,1246,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff22bd4-1691-11df-97a5-7038c432aabf',NULL),(269354,5367,5282,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff22d51-1691-11df-97a5-7038c432aabf',NULL),(269355,5367,6096,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff22eca-1691-11df-97a5-7038c432aabf',NULL),(269356,5367,1084,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff23042-1691-11df-97a5-7038c432aabf',NULL),(269357,5367,5272,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff231b6-1691-11df-97a5-7038c432aabf',NULL),(269358,5367,1146,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff23333-1691-11df-97a5-7038c432aabf',NULL),(269359,5367,1279,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff234af-1691-11df-97a5-7038c432aabf',NULL),(269360,5367,1154,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff23628-1691-11df-97a5-7038c432aabf',NULL),(269361,5367,1192,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff237a5-1691-11df-97a5-7038c432aabf',NULL),(269362,5367,1155,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff23919-1691-11df-97a5-7038c432aabf',NULL),(269363,5367,1164,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff23a95-1691-11df-97a5-7038c432aabf',NULL),(269364,5367,1156,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff23c12-1691-11df-97a5-7038c432aabf',NULL),(269365,5367,6065,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff23d82-1691-11df-97a5-7038c432aabf',NULL),(269366,5367,1165,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff23eff-1691-11df-97a5-7038c432aabf',NULL),(269367,5367,5092,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff24073-1691-11df-97a5-7038c432aabf',NULL),(269368,5367,5086,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff241ef-1691-11df-97a5-7038c432aabf',NULL),(269369,5367,5087,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff243c2-1691-11df-97a5-7038c432aabf',NULL),(269370,5367,5085,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff2454f-1691-11df-97a5-7038c432aabf',NULL),(269371,5367,5088,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff246dd-1691-11df-97a5-7038c432aabf',NULL),(269372,5367,5089,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff24862-1691-11df-97a5-7038c432aabf',NULL),(269373,5367,5356,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff249f0-1691-11df-97a5-7038c432aabf',NULL),(269374,5367,1248,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff24ba9-1691-11df-97a5-7038c432aabf',NULL),(269375,5367,1276,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff24d25-1691-11df-97a5-7038c432aabf',NULL),(269376,5367,5096,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff24ea2-1691-11df-97a5-7038c432aabf',NULL),(269377,5367,1088,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff25012-1691-11df-97a5-7038c432aabf',NULL),(269378,5367,1088,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff2518f-1691-11df-97a5-7038c432aabf',NULL),(269379,5367,1088,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff25307-1691-11df-97a5-7038c432aabf',NULL),(269380,5367,1112,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff2547f-1691-11df-97a5-7038c432aabf',NULL),(269381,5367,1109,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff255f4-1691-11df-97a5-7038c432aabf',NULL),(269382,5367,1110,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff25770-1691-11df-97a5-7038c432aabf',NULL),(269383,5367,1111,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff258e9-1691-11df-97a5-7038c432aabf',NULL),(269384,5367,1255,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff25a5d-1691-11df-97a5-7038c432aabf',NULL),(269385,5367,1277,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff25bd9-1691-11df-97a5-7038c432aabf',NULL),(269386,5367,1261,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff25d4e-1691-11df-97a5-7038c432aabf',NULL),(269387,5367,1265,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff25eca-1691-11df-97a5-7038c432aabf',NULL),(269388,5367,1268,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff26043-1691-11df-97a5-7038c432aabf',NULL),(269389,5367,1272,24996,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:06:37',0,1,NULL,NULL,NULL,'cff261bb-1691-11df-97a5-7038c432aabf',NULL),(269390,5792,1246,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff26333-1691-11df-97a5-7038c432aabf',NULL),(269391,5792,5282,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff264a8-1691-11df-97a5-7038c432aabf',NULL),(269392,5792,6096,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff26620-1691-11df-97a5-7038c432aabf',NULL),(269393,5792,5272,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff26798-1691-11df-97a5-7038c432aabf',NULL),(269394,5792,1146,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff26915-1691-11df-97a5-7038c432aabf',NULL),(269395,5792,1154,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff26af4-1691-11df-97a5-7038c432aabf',NULL),(269396,5792,1192,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff26c82-1691-11df-97a5-7038c432aabf',NULL),(269397,5792,1155,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff26e18-1691-11df-97a5-7038c432aabf',NULL),(269398,5792,1164,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff26faa-1691-11df-97a5-7038c432aabf',NULL),(269399,5792,1156,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff27141-1691-11df-97a5-7038c432aabf',NULL),(269400,5792,6065,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff272fd-1691-11df-97a5-7038c432aabf',NULL),(269401,5792,1165,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff2747a-1691-11df-97a5-7038c432aabf',NULL),(269402,5792,5092,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff275fb-1691-11df-97a5-7038c432aabf',NULL),(269403,5792,5086,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff28198-1691-11df-97a5-7038c432aabf',NULL),(269404,5792,5087,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff28310-1691-11df-97a5-7038c432aabf',NULL),(269405,5792,5085,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff28480-1691-11df-97a5-7038c432aabf',NULL),(269406,5792,5088,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff28601-1691-11df-97a5-7038c432aabf',NULL),(269407,5792,5089,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff28782-1691-11df-97a5-7038c432aabf',NULL),(269408,5792,5356,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff288fa-1691-11df-97a5-7038c432aabf',NULL),(269409,5792,1248,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff28a77-1691-11df-97a5-7038c432aabf',NULL),(269410,5792,952,25001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff28bf4-1691-11df-97a5-7038c432aabf',NULL),(269411,5792,5497,25001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,353,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff28d70-1691-11df-97a5-7038c432aabf',NULL),(269412,5792,730,25001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff28ef1-1691-11df-97a5-7038c432aabf',NULL),(269413,5792,853,25001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,717,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff2906a-1691-11df-97a5-7038c432aabf',NULL),(269414,5792,21,25001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff29249-1691-11df-97a5-7038c432aabf',NULL),(269415,5792,851,25001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff293d7-1691-11df-97a5-7038c432aabf',NULL),(269416,5792,729,25001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,407000,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff2956d-1691-11df-97a5-7038c432aabf',NULL),(269417,5792,654,25001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.9,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff296fb-1691-11df-97a5-7038c432aabf',NULL),(269418,5792,678,25001,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff2988d-1691-11df-97a5-7038c432aabf',NULL),(269419,5792,1276,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff29a27-1691-11df-97a5-7038c432aabf',NULL),(269420,5792,5096,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff29bb5-1691-11df-97a5-7038c432aabf',NULL),(269421,5792,1088,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff29d47-1691-11df-97a5-7038c432aabf',NULL),(269422,5792,1088,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff29ed5-1691-11df-97a5-7038c432aabf',NULL),(269423,5792,1088,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff2a070-1691-11df-97a5-7038c432aabf',NULL),(269424,5792,1112,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff2a20f-1691-11df-97a5-7038c432aabf',NULL),(269425,5792,1109,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff2a3a5-1691-11df-97a5-7038c432aabf',NULL),(269426,5792,1110,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff2a540-1691-11df-97a5-7038c432aabf',NULL),(269427,5792,1111,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff2a6d6-1691-11df-97a5-7038c432aabf',NULL),(269428,5792,1255,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff2a882-1691-11df-97a5-7038c432aabf',NULL),(269429,5792,1277,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff2aa18-1691-11df-97a5-7038c432aabf',NULL),(269430,5792,1261,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff2ab99-1691-11df-97a5-7038c432aabf',NULL),(269431,5792,1262,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff2ad1a-1691-11df-97a5-7038c432aabf',NULL),(269432,5792,1265,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff2ae97-1691-11df-97a5-7038c432aabf',NULL),(269433,5792,1268,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff2b018-1691-11df-97a5-7038c432aabf',NULL),(269434,5792,1272,25001,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:15',0,1,NULL,NULL,NULL,'cff2b198-1691-11df-97a5-7038c432aabf',NULL),(269435,7726,5282,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff2b319-1691-11df-97a5-7038c432aabf',NULL),(269436,7726,6096,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff2b496-1691-11df-97a5-7038c432aabf',NULL),(269437,7726,5272,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff2b613-1691-11df-97a5-7038c432aabf',NULL),(269438,7726,1146,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff2c67f-1691-11df-97a5-7038c432aabf',NULL),(269439,7726,1154,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff2c7fc-1691-11df-97a5-7038c432aabf',NULL),(269440,7726,1192,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff2c979-1691-11df-97a5-7038c432aabf',NULL),(269441,7726,1155,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff2ceef-1691-11df-97a5-7038c432aabf',NULL),(269442,7726,1164,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff2d075-1691-11df-97a5-7038c432aabf',NULL),(269443,7726,1156,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff2d1fe-1691-11df-97a5-7038c432aabf',NULL),(269444,7726,6065,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff2d38c-1691-11df-97a5-7038c432aabf',NULL),(269445,7726,5092,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff2e68b-1691-11df-97a5-7038c432aabf',NULL),(269446,7726,5086,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff2e911-1691-11df-97a5-7038c432aabf',NULL),(269447,7726,5087,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff2eb68-1691-11df-97a5-7038c432aabf',NULL),(269448,7726,5085,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff2edc3-1691-11df-97a5-7038c432aabf',NULL),(269449,7726,5088,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff2fedb-1691-11df-97a5-7038c432aabf',NULL),(269450,7726,5089,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff30304-1691-11df-97a5-7038c432aabf',NULL),(269451,7726,5356,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff30581-1691-11df-97a5-7038c432aabf',NULL),(269452,7726,1248,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff31956-1691-11df-97a5-7038c432aabf',NULL),(269453,7726,5096,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff31bb6-1691-11df-97a5-7038c432aabf',NULL),(269454,7726,1088,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff32ccd-1691-11df-97a5-7038c432aabf',NULL),(269455,7726,1088,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff33e07-1691-11df-97a5-7038c432aabf',NULL),(269456,7726,1088,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff350dc-1691-11df-97a5-7038c432aabf',NULL),(269457,7726,1112,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff37792-1691-11df-97a5-7038c432aabf',NULL),(269458,7726,1109,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff3791c-1691-11df-97a5-7038c432aabf',NULL),(269459,7726,1110,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff37aa1-1691-11df-97a5-7038c432aabf',NULL),(269460,7726,1111,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff37c26-1691-11df-97a5-7038c432aabf',NULL),(269461,7726,1255,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff37da7-1691-11df-97a5-7038c432aabf',NULL),(269462,7726,1277,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff38020-1691-11df-97a5-7038c432aabf',NULL),(269463,7726,1261,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff381ae-1691-11df-97a5-7038c432aabf',NULL),(269464,7726,1265,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff38337-1691-11df-97a5-7038c432aabf',NULL),(269465,7726,1268,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff384c5-1691-11df-97a5-7038c432aabf',NULL),(269466,7726,1272,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:08:43',0,1,NULL,NULL,NULL,'cff3865b-1691-11df-97a5-7038c432aabf',NULL),(269467,3751,1246,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff387e9-1691-11df-97a5-7038c432aabf',NULL),(269468,3751,5282,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff38980-1691-11df-97a5-7038c432aabf',NULL),(269469,3751,6096,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff38b12-1691-11df-97a5-7038c432aabf',NULL),(269470,3751,1154,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff38ca8-1691-11df-97a5-7038c432aabf',NULL),(269471,3751,1192,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff38e3e-1691-11df-97a5-7038c432aabf',NULL),(269472,3751,1156,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff38fd0-1691-11df-97a5-7038c432aabf',NULL),(269473,3751,5092,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff3916b-1691-11df-97a5-7038c432aabf',NULL),(269474,3751,5086,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff392fd-1691-11df-97a5-7038c432aabf',NULL),(269475,3751,5087,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff39493-1691-11df-97a5-7038c432aabf',NULL),(269476,3751,5085,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff39632-1691-11df-97a5-7038c432aabf',NULL),(269477,3751,5088,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff397c0-1691-11df-97a5-7038c432aabf',NULL),(269478,3751,5089,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff39956-1691-11df-97a5-7038c432aabf',NULL),(269479,3751,5356,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff39ae4-1691-11df-97a5-7038c432aabf',NULL),(269480,3751,1248,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff39c7b-1691-11df-97a5-7038c432aabf',NULL),(269481,3751,5497,25004,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,815,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff39e15-1691-11df-97a5-7038c432aabf',NULL),(269482,3751,730,25004,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff39fa3-1691-11df-97a5-7038c432aabf',NULL),(269483,3751,853,25004,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1353,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff3a13e-1691-11df-97a5-7038c432aabf',NULL),(269484,3751,5096,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff3a2d8-1691-11df-97a5-7038c432aabf',NULL),(269485,3751,1112,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff3a46f-1691-11df-97a5-7038c432aabf',NULL),(269486,3751,1109,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff3a609-1691-11df-97a5-7038c432aabf',NULL),(269487,3751,1110,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff3a79b-1691-11df-97a5-7038c432aabf',NULL),(269488,3751,1111,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff3a932-1691-11df-97a5-7038c432aabf',NULL),(269489,3751,1255,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff3aabf-1691-11df-97a5-7038c432aabf',NULL),(269490,3751,1277,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff3ac51-1691-11df-97a5-7038c432aabf',NULL),(269491,3751,1261,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff3ade4-1691-11df-97a5-7038c432aabf',NULL),(269492,3751,1265,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff3af71-1691-11df-97a5-7038c432aabf',NULL),(269493,3751,1268,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff3b103-1691-11df-97a5-7038c432aabf',NULL),(269494,3751,1272,25004,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:14',0,1,NULL,NULL,NULL,'cff3b295-1691-11df-97a5-7038c432aabf',NULL),(269495,2146,1246,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3b428-1691-11df-97a5-7038c432aabf',NULL),(269496,2146,5282,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3b5ba-1691-11df-97a5-7038c432aabf',NULL),(269497,2146,6096,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3b750-1691-11df-97a5-7038c432aabf',NULL),(269498,2146,5272,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3b8e2-1691-11df-97a5-7038c432aabf',NULL),(269499,2146,1146,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3ba78-1691-11df-97a5-7038c432aabf',NULL),(269500,2146,1154,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3bc0f-1691-11df-97a5-7038c432aabf',NULL),(269501,2146,1192,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3bd9c-1691-11df-97a5-7038c432aabf',NULL),(269502,2146,1156,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3bf33-1691-11df-97a5-7038c432aabf',NULL),(269503,2146,5092,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3c0c5-1691-11df-97a5-7038c432aabf',NULL),(269504,2146,5086,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3c257-1691-11df-97a5-7038c432aabf',NULL),(269505,2146,5087,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3c3e9-1691-11df-97a5-7038c432aabf',NULL),(269506,2146,5085,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3c573-1691-11df-97a5-7038c432aabf',NULL),(269507,2146,5088,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3c709-1691-11df-97a5-7038c432aabf',NULL),(269508,2146,5089,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3c897-1691-11df-97a5-7038c432aabf',NULL),(269509,2146,5356,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3ca36-1691-11df-97a5-7038c432aabf',NULL),(269510,2146,1248,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3cbc8-1691-11df-97a5-7038c432aabf',NULL),(269511,2146,5096,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3cd55-1691-11df-97a5-7038c432aabf',NULL),(269512,2146,6042,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3cef0-1691-11df-97a5-7038c432aabf',NULL),(269513,2146,1112,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3d07e-1691-11df-97a5-7038c432aabf',NULL),(269514,2146,1109,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3d214-1691-11df-97a5-7038c432aabf',NULL),(269515,2146,1110,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3d3a6-1691-11df-97a5-7038c432aabf',NULL),(269516,2146,1111,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3d534-1691-11df-97a5-7038c432aabf',NULL),(269517,2146,1255,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3d6ca-1691-11df-97a5-7038c432aabf',NULL),(269518,2146,1277,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3d858-1691-11df-97a5-7038c432aabf',NULL),(269519,2146,1261,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3d9ea-1691-11df-97a5-7038c432aabf',NULL),(269520,2146,1265,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3db78-1691-11df-97a5-7038c432aabf',NULL),(269521,2146,1268,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3dd06-1691-11df-97a5-7038c432aabf',NULL),(269522,2146,1271,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3de9c-1691-11df-97a5-7038c432aabf',NULL),(269523,2146,1272,25009,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:12:20',0,1,NULL,NULL,NULL,'cff3e02a-1691-11df-97a5-7038c432aabf',NULL),(269524,489,1246,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff3ec3a-1691-11df-97a5-7038c432aabf',NULL),(269525,489,5282,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff3edcc-1691-11df-97a5-7038c432aabf',NULL),(269526,489,6096,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff3ef56-1691-11df-97a5-7038c432aabf',NULL),(269527,489,5272,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff3f0f0-1691-11df-97a5-7038c432aabf',NULL),(269528,489,1146,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff3f282-1691-11df-97a5-7038c432aabf',NULL),(269529,489,1154,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff3f414-1691-11df-97a5-7038c432aabf',NULL),(269530,489,1192,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff3f5a2-1691-11df-97a5-7038c432aabf',NULL),(269531,489,1155,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff3f739-1691-11df-97a5-7038c432aabf',NULL),(269532,489,1164,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff3f8dc-1691-11df-97a5-7038c432aabf',NULL),(269533,489,1156,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff3fb7b-1691-11df-97a5-7038c432aabf',NULL),(269534,489,5092,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff3fe0e-1691-11df-97a5-7038c432aabf',NULL),(269535,489,5086,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff400a1-1691-11df-97a5-7038c432aabf',NULL),(269536,489,5087,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff4045f-1691-11df-97a5-7038c432aabf',NULL),(269537,489,5085,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff40714-1691-11df-97a5-7038c432aabf',NULL),(269538,489,5088,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff409c4-1691-11df-97a5-7038c432aabf',NULL),(269539,489,5089,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff40c75-1691-11df-97a5-7038c432aabf',NULL),(269540,489,5356,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff40f19-1691-11df-97a5-7038c432aabf',NULL),(269541,489,1248,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff411c5-1691-11df-97a5-7038c432aabf',NULL),(269542,489,5096,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff41469-1691-11df-97a5-7038c432aabf',NULL),(269543,489,1088,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff41715-1691-11df-97a5-7038c432aabf',NULL),(269544,489,1088,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff419c6-1691-11df-97a5-7038c432aabf',NULL),(269545,489,1088,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff41c6a-1691-11df-97a5-7038c432aabf',NULL),(269546,489,1112,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff41f16-1691-11df-97a5-7038c432aabf',NULL),(269547,489,1109,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff421ba-1691-11df-97a5-7038c432aabf',NULL),(269548,489,1110,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff42462-1691-11df-97a5-7038c432aabf',NULL),(269549,489,1111,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff42702-1691-11df-97a5-7038c432aabf',NULL),(269550,489,1255,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff429ae-1691-11df-97a5-7038c432aabf',NULL),(269551,489,1277,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff42b44-1691-11df-97a5-7038c432aabf',NULL),(269552,489,1261,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff42cd6-1691-11df-97a5-7038c432aabf',NULL),(269553,489,1265,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff42e6d-1691-11df-97a5-7038c432aabf',NULL),(269554,489,1268,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff42ffb-1691-11df-97a5-7038c432aabf',NULL),(269555,489,1272,25010,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:11',0,1,NULL,NULL,NULL,'cff43191-1691-11df-97a5-7038c432aabf',NULL),(269556,3137,1246,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff43323-1691-11df-97a5-7038c432aabf',NULL),(269557,3137,5282,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff434b9-1691-11df-97a5-7038c432aabf',NULL),(269558,3137,6096,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff43650-1691-11df-97a5-7038c432aabf',NULL),(269559,3137,5272,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff437dd-1691-11df-97a5-7038c432aabf',NULL),(269560,3137,1146,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff43974-1691-11df-97a5-7038c432aabf',NULL),(269561,3137,1154,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff43b02-1691-11df-97a5-7038c432aabf',NULL),(269562,3137,1192,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff43c94-1691-11df-97a5-7038c432aabf',NULL),(269563,3137,1155,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff43e26-1691-11df-97a5-7038c432aabf',NULL),(269564,3137,1164,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff43fbc-1691-11df-97a5-7038c432aabf',NULL),(269565,3137,1156,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff44152-1691-11df-97a5-7038c432aabf',NULL),(269566,3137,5092,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff442e0-1691-11df-97a5-7038c432aabf',NULL),(269567,3137,5086,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff44476-1691-11df-97a5-7038c432aabf',NULL),(269568,3137,5087,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff44609-1691-11df-97a5-7038c432aabf',NULL),(269569,3137,5085,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff4479b-1691-11df-97a5-7038c432aabf',NULL),(269570,3137,5088,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff4492d-1691-11df-97a5-7038c432aabf',NULL),(269571,3137,5089,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff44aba-1691-11df-97a5-7038c432aabf',NULL),(269572,3137,5356,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff44c4d-1691-11df-97a5-7038c432aabf',NULL),(269573,3137,1248,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff44ddf-1691-11df-97a5-7038c432aabf',NULL),(269574,3137,5096,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff44f75-1691-11df-97a5-7038c432aabf',NULL),(269575,3137,1088,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff4510b-1691-11df-97a5-7038c432aabf',NULL),(269576,3137,1088,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff4529d-1691-11df-97a5-7038c432aabf',NULL),(269577,3137,1088,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff4542f-1691-11df-97a5-7038c432aabf',NULL),(269578,3137,1112,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff455c1-1691-11df-97a5-7038c432aabf',NULL),(269579,3137,1109,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff45758-1691-11df-97a5-7038c432aabf',NULL),(269580,3137,1110,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff458ee-1691-11df-97a5-7038c432aabf',NULL),(269581,3137,1111,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff45a7c-1691-11df-97a5-7038c432aabf',NULL),(269582,3137,1255,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff45c0e-1691-11df-97a5-7038c432aabf',NULL),(269583,3137,1277,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff45d9c-1691-11df-97a5-7038c432aabf',NULL),(269584,3137,1261,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff45f2e-1691-11df-97a5-7038c432aabf',NULL),(269585,3137,1265,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff460bc-1691-11df-97a5-7038c432aabf',NULL),(269586,3137,1268,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff4624e-1691-11df-97a5-7038c432aabf',NULL),(269587,3137,1272,25011,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:13:54',0,1,NULL,NULL,NULL,'cff463e4-1691-11df-97a5-7038c432aabf',NULL),(269588,4791,5282,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff46572-1691-11df-97a5-7038c432aabf',NULL),(269589,4791,969,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff4670c-1691-11df-97a5-7038c432aabf',NULL),(269590,4791,1151,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff4689f-1691-11df-97a5-7038c432aabf',NULL),(269591,4791,5303,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff46a35-1691-11df-97a5-7038c432aabf',NULL),(269592,4791,976,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff46bc3-1691-11df-97a5-7038c432aabf',NULL),(269593,4791,1192,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff46d55-1691-11df-97a5-7038c432aabf',NULL),(269594,4791,1155,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff46eeb-1691-11df-97a5-7038c432aabf',NULL),(269595,4791,979,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff47079-1691-11df-97a5-7038c432aabf',NULL),(269596,4791,1154,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff4720b-1691-11df-97a5-7038c432aabf',NULL),(269597,4791,5092,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff47399-1691-11df-97a5-7038c432aabf',NULL),(269598,4791,5314,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff4752b-1691-11df-97a5-7038c432aabf',NULL),(269599,4791,5090,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff476b9-1691-11df-97a5-7038c432aabf',NULL),(269600,4791,5087,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff4784b-1691-11df-97a5-7038c432aabf',NULL),(269601,4791,5242,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff479e1-1691-11df-97a5-7038c432aabf',NULL),(269602,4791,5088,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff47b6f-1691-11df-97a5-7038c432aabf',NULL),(269603,4791,5089,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff47d05-1691-11df-97a5-7038c432aabf',NULL),(269604,4791,1125,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff47e97-1691-11df-97a5-7038c432aabf',NULL),(269605,4791,1124,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff48032-1691-11df-97a5-7038c432aabf',NULL),(269606,4791,1123,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff481cc-1691-11df-97a5-7038c432aabf',NULL),(269607,4791,1122,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff4835e-1691-11df-97a5-7038c432aabf',NULL),(269608,4791,1128,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff484f5-1691-11df-97a5-7038c432aabf',NULL),(269609,4791,1129,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff48687-1691-11df-97a5-7038c432aabf',NULL),(269610,4791,1209,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff492c6-1691-11df-97a5-7038c432aabf',NULL),(269611,4791,1224,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff49458-1691-11df-97a5-7038c432aabf',NULL),(269612,4791,5096,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff495e2-1691-11df-97a5-7038c432aabf',NULL),(269613,4791,6042,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff49778-1691-11df-97a5-7038c432aabf',NULL),(269614,4791,1109,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff4990a-1691-11df-97a5-7038c432aabf',NULL),(269615,4791,1111,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff49aa0-1691-11df-97a5-7038c432aabf',NULL),(269616,4791,1112,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff49c37-1691-11df-97a5-7038c432aabf',NULL),(269617,4791,1255,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff49dc9-1691-11df-97a5-7038c432aabf',NULL),(269618,4791,1261,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff49f64-1691-11df-97a5-7038c432aabf',NULL),(269619,4791,1265,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff4a0f6-1691-11df-97a5-7038c432aabf',NULL),(269620,4791,1268,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff4a290-1691-11df-97a5-7038c432aabf',NULL),(269621,4791,984,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff4a41e-1691-11df-97a5-7038c432aabf',NULL),(269622,4791,1272,25012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:10:23',0,1,NULL,NULL,NULL,'cff4a5b9-1691-11df-97a5-7038c432aabf',NULL),(269623,2317,1246,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4a74b-1691-11df-97a5-7038c432aabf',NULL),(269624,2317,5282,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4a8e5-1691-11df-97a5-7038c432aabf',NULL),(269625,2317,6096,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4aa7c-1691-11df-97a5-7038c432aabf',NULL),(269626,2317,1084,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4ac12-1691-11df-97a5-7038c432aabf',NULL),(269627,2317,5272,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4adad-1691-11df-97a5-7038c432aabf',NULL),(269628,2317,1146,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4af43-1691-11df-97a5-7038c432aabf',NULL),(269629,2317,1279,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4b0d9-1691-11df-97a5-7038c432aabf',NULL),(269630,2317,1154,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4b278-1691-11df-97a5-7038c432aabf',NULL),(269631,2317,1192,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4b7a2-1691-11df-97a5-7038c432aabf',NULL),(269632,2317,1156,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4b974-1691-11df-97a5-7038c432aabf',NULL),(269633,2317,5092,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4bb17-1691-11df-97a5-7038c432aabf',NULL),(269634,2317,5086,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4bcb6-1691-11df-97a5-7038c432aabf',NULL),(269635,2317,5087,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4be6a-1691-11df-97a5-7038c432aabf',NULL),(269636,2317,5085,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4c005-1691-11df-97a5-7038c432aabf',NULL),(269637,2317,5088,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4c18a-1691-11df-97a5-7038c432aabf',NULL),(269638,2317,5089,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4c30b-1691-11df-97a5-7038c432aabf',NULL),(269639,2317,5356,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4c48c-1691-11df-97a5-7038c432aabf',NULL),(269640,2317,1248,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4c611-1691-11df-97a5-7038c432aabf',NULL),(269641,2317,5096,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4c79b-1691-11df-97a5-7038c432aabf',NULL),(269642,2317,6042,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4c924-1691-11df-97a5-7038c432aabf',NULL),(269643,2317,1112,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4ca9d-1691-11df-97a5-7038c432aabf',NULL),(269644,2317,1109,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4cc1a-1691-11df-97a5-7038c432aabf',NULL),(269645,2317,1110,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4dc60-1691-11df-97a5-7038c432aabf',NULL),(269646,2317,1111,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4dde1-1691-11df-97a5-7038c432aabf',NULL),(269647,2317,1255,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4df62-1691-11df-97a5-7038c432aabf',NULL),(269648,2317,1277,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4e498-1691-11df-97a5-7038c432aabf',NULL),(269649,2317,1261,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4e626-1691-11df-97a5-7038c432aabf',NULL),(269650,2317,1265,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4e7af-1691-11df-97a5-7038c432aabf',NULL),(269651,2317,1268,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4e94a-1691-11df-97a5-7038c432aabf',NULL),(269652,2317,1272,25017,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:15:28',0,1,NULL,NULL,NULL,'cff4fc4e-1691-11df-97a5-7038c432aabf',NULL),(269653,6319,1246,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff4fecb-1691-11df-97a5-7038c432aabf',NULL),(269654,6319,5282,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff5012e-1691-11df-97a5-7038c432aabf',NULL),(269655,6319,6096,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff50392-1691-11df-97a5-7038c432aabf',NULL),(269656,6319,1154,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff5149d-1691-11df-97a5-7038c432aabf',NULL),(269657,6319,1192,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff518c2-1691-11df-97a5-7038c432aabf',NULL),(269658,6319,1155,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff51b3b-1691-11df-97a5-7038c432aabf',NULL),(269659,6319,1164,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff52f14-1691-11df-97a5-7038c432aabf',NULL),(269660,6319,1156,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff53174-1691-11df-97a5-7038c432aabf',NULL),(269661,6319,6065,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff542a5-1691-11df-97a5-7038c432aabf',NULL),(269662,6319,6077,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff553d6-1691-11df-97a5-7038c432aabf',NULL),(269663,6319,5092,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff57c12-1691-11df-97a5-7038c432aabf',NULL),(269664,6319,5086,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff57dad-1691-11df-97a5-7038c432aabf',NULL),(269665,6319,5087,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff57f3f-1691-11df-97a5-7038c432aabf',NULL),(269666,6319,5085,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff580d5-1691-11df-97a5-7038c432aabf',NULL),(269667,6319,5088,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff5826b-1691-11df-97a5-7038c432aabf',NULL),(269668,6319,5089,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff58406-1691-11df-97a5-7038c432aabf',NULL),(269669,6319,5356,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff5859c-1691-11df-97a5-7038c432aabf',NULL),(269670,6319,1248,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff58737-1691-11df-97a5-7038c432aabf',NULL),(269671,6319,1276,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff588cd-1691-11df-97a5-7038c432aabf',NULL),(269672,6319,5096,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff58a64-1691-11df-97a5-7038c432aabf',NULL),(269673,6319,1088,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff58bf6-1691-11df-97a5-7038c432aabf',NULL),(269674,6319,1088,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff58d90-1691-11df-97a5-7038c432aabf',NULL),(269675,6319,1088,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff58f2b-1691-11df-97a5-7038c432aabf',NULL),(269676,6319,1112,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff590b9-1691-11df-97a5-7038c432aabf',NULL),(269677,6319,1109,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff5924f-1691-11df-97a5-7038c432aabf',NULL),(269678,6319,1110,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff593e1-1691-11df-97a5-7038c432aabf',NULL),(269679,6319,1111,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff59577-1691-11df-97a5-7038c432aabf',NULL),(269680,6319,1255,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff59709-1691-11df-97a5-7038c432aabf',NULL),(269681,6319,1277,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff5989c-1691-11df-97a5-7038c432aabf',NULL),(269682,6319,1261,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff59a32-1691-11df-97a5-7038c432aabf',NULL),(269683,6319,1265,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff59bc8-1691-11df-97a5-7038c432aabf',NULL),(269684,6319,1268,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff59d5a-1691-11df-97a5-7038c432aabf',NULL),(269685,6319,1272,25021,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:16:00',0,1,NULL,NULL,NULL,'cff59ef1-1691-11df-97a5-7038c432aabf',NULL),(269686,1308,1246,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5a087-1691-11df-97a5-7038c432aabf',NULL),(269687,1308,5282,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5a219-1691-11df-97a5-7038c432aabf',NULL),(269688,1308,1154,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5a3a7-1691-11df-97a5-7038c432aabf',NULL),(269689,1308,1192,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5a53d-1691-11df-97a5-7038c432aabf',NULL),(269690,1308,1155,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5a6cb-1691-11df-97a5-7038c432aabf',NULL),(269691,1308,1164,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5a85d-1691-11df-97a5-7038c432aabf',NULL),(269692,1308,1156,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5a9f3-1691-11df-97a5-7038c432aabf',NULL),(269693,1308,6065,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5ab85-1691-11df-97a5-7038c432aabf',NULL),(269694,1308,5092,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5ad1c-1691-11df-97a5-7038c432aabf',NULL),(269695,1308,5086,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5aeae-1691-11df-97a5-7038c432aabf',NULL),(269696,1308,5087,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5b044-1691-11df-97a5-7038c432aabf',NULL),(269697,1308,5085,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5b1d6-1691-11df-97a5-7038c432aabf',NULL),(269698,1308,5088,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5b36d-1691-11df-97a5-7038c432aabf',NULL),(269699,1308,5089,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5b4ff-1691-11df-97a5-7038c432aabf',NULL),(269700,1308,5356,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5b691-1691-11df-97a5-7038c432aabf',NULL),(269701,1308,1248,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5b827-1691-11df-97a5-7038c432aabf',NULL),(269702,1308,5096,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5b9b9-1691-11df-97a5-7038c432aabf',NULL),(269703,1308,1088,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5bb4f-1691-11df-97a5-7038c432aabf',NULL),(269704,1308,1088,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5bce2-1691-11df-97a5-7038c432aabf',NULL),(269705,1308,1088,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5be74-1691-11df-97a5-7038c432aabf',NULL),(269706,1308,1112,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5c00e-1691-11df-97a5-7038c432aabf',NULL),(269707,1308,1109,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5c19c-1691-11df-97a5-7038c432aabf',NULL),(269708,1308,1110,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5c332-1691-11df-97a5-7038c432aabf',NULL),(269709,1308,1111,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5c4c9-1691-11df-97a5-7038c432aabf',NULL),(269710,1308,1255,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5c65f-1691-11df-97a5-7038c432aabf',NULL),(269711,1308,1277,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5c7f5-1691-11df-97a5-7038c432aabf',NULL),(269712,1308,1261,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5c983-1691-11df-97a5-7038c432aabf',NULL),(269713,1308,1265,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5cb1a-1691-11df-97a5-7038c432aabf',NULL),(269714,1308,1268,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5ccac-1691-11df-97a5-7038c432aabf',NULL),(269715,1308,1271,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5ce42-1691-11df-97a5-7038c432aabf',NULL),(269716,1308,1271,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5cfd8-1691-11df-97a5-7038c432aabf',NULL),(269717,1308,1271,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5d166-1691-11df-97a5-7038c432aabf',NULL),(269718,1308,1271,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5d2fc-1691-11df-97a5-7038c432aabf',NULL),(269719,1308,1272,25023,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:13',0,1,NULL,NULL,NULL,'cff5d48a-1691-11df-97a5-7038c432aabf',NULL),(269720,2003,1246,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff5d621-1691-11df-97a5-7038c432aabf',NULL),(269721,2003,5282,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff5d7b7-1691-11df-97a5-7038c432aabf',NULL),(269722,2003,6096,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff5d94d-1691-11df-97a5-7038c432aabf',NULL),(269723,2003,1154,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff5dae8-1691-11df-97a5-7038c432aabf',NULL),(269724,2003,1192,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff5dc76-1691-11df-97a5-7038c432aabf',NULL),(269725,2003,1155,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff5de0c-1691-11df-97a5-7038c432aabf',NULL),(269726,2003,1164,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff5df9e-1691-11df-97a5-7038c432aabf',NULL),(269727,2003,1156,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff5e134-1691-11df-97a5-7038c432aabf',NULL),(269728,2003,5092,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff5e2c6-1691-11df-97a5-7038c432aabf',NULL),(269729,2003,5086,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff5e454-1691-11df-97a5-7038c432aabf',NULL),(269730,2003,5087,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff5e5ef-1691-11df-97a5-7038c432aabf',NULL),(269731,2003,5085,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff5f1ea-1691-11df-97a5-7038c432aabf',NULL),(269732,2003,5088,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff5f380-1691-11df-97a5-7038c432aabf',NULL),(269733,2003,5089,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff5f50e-1691-11df-97a5-7038c432aabf',NULL),(269734,2003,5356,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff5f7e5-1691-11df-97a5-7038c432aabf',NULL),(269735,2003,1248,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff5f980-1691-11df-97a5-7038c432aabf',NULL),(269736,2003,5497,25025,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,700,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff5fb1a-1691-11df-97a5-7038c432aabf',NULL),(269737,2003,730,25025,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff5fcac-1691-11df-97a5-7038c432aabf',NULL),(269738,2003,853,25025,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2054,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff5fe43-1691-11df-97a5-7038c432aabf',NULL),(269739,2003,654,25025,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff5ffe1-1691-11df-97a5-7038c432aabf',NULL),(269740,2003,5096,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff6028a-1691-11df-97a5-7038c432aabf',NULL),(269741,2003,1088,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff60525-1691-11df-97a5-7038c432aabf',NULL),(269742,2003,1088,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff607bc-1691-11df-97a5-7038c432aabf',NULL),(269743,2003,1088,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff60b6d-1691-11df-97a5-7038c432aabf',NULL),(269744,2003,1112,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff60e1e-1691-11df-97a5-7038c432aabf',NULL),(269745,2003,1109,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff610df-1691-11df-97a5-7038c432aabf',NULL),(269746,2003,1110,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff613e6-1691-11df-97a5-7038c432aabf',NULL),(269747,2003,1111,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff6169b-1691-11df-97a5-7038c432aabf',NULL),(269748,2003,1255,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff6194b-1691-11df-97a5-7038c432aabf',NULL),(269749,2003,1277,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff61bfc-1691-11df-97a5-7038c432aabf',NULL),(269750,2003,1261,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff61ead-1691-11df-97a5-7038c432aabf',NULL),(269751,2003,1265,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff62150-1691-11df-97a5-7038c432aabf',NULL),(269752,2003,1268,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff62405-1691-11df-97a5-7038c432aabf',NULL),(269753,2003,1272,25025,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:18:01',0,1,NULL,NULL,NULL,'cff626b2-1691-11df-97a5-7038c432aabf',NULL),(269754,5879,1246,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff62a45-1691-11df-97a5-7038c432aabf',NULL),(269755,5879,5282,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff62d02-1691-11df-97a5-7038c432aabf',NULL),(269756,5879,6096,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff62faf-1691-11df-97a5-7038c432aabf',NULL),(269757,5879,5272,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff63149-1691-11df-97a5-7038c432aabf',NULL),(269758,5879,1146,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff632e0-1691-11df-97a5-7038c432aabf',NULL),(269759,5879,1154,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff6347a-1691-11df-97a5-7038c432aabf',NULL),(269760,5879,1192,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff63611-1691-11df-97a5-7038c432aabf',NULL),(269761,5879,1156,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff637a3-1691-11df-97a5-7038c432aabf',NULL),(269762,5879,1165,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff63939-1691-11df-97a5-7038c432aabf',NULL),(269763,5879,5092,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff63acf-1691-11df-97a5-7038c432aabf',NULL),(269764,5879,5086,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff63c66-1691-11df-97a5-7038c432aabf',NULL),(269765,5879,5087,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff63dfc-1691-11df-97a5-7038c432aabf',NULL),(269766,5879,5085,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff63f8e-1691-11df-97a5-7038c432aabf',NULL),(269767,5879,5088,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff64125-1691-11df-97a5-7038c432aabf',NULL),(269768,5879,5089,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff642b2-1691-11df-97a5-7038c432aabf',NULL),(269769,5879,5356,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff64449-1691-11df-97a5-7038c432aabf',NULL),(269770,5879,1248,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff645d7-1691-11df-97a5-7038c432aabf',NULL),(269771,5879,5497,25027,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff64771-1691-11df-97a5-7038c432aabf',NULL),(269772,5879,730,25027,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff64907-1691-11df-97a5-7038c432aabf',NULL),(269773,5879,853,25027,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,851,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff64a9a-1691-11df-97a5-7038c432aabf',NULL),(269774,5879,1276,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff64c30-1691-11df-97a5-7038c432aabf',NULL),(269775,5879,5096,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff64dc2-1691-11df-97a5-7038c432aabf',NULL),(269776,5879,1112,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff64f58-1691-11df-97a5-7038c432aabf',NULL),(269777,5879,1109,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff650f7-1691-11df-97a5-7038c432aabf',NULL),(269778,5879,1110,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff65289-1691-11df-97a5-7038c432aabf',NULL),(269779,5879,1111,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff65420-1691-11df-97a5-7038c432aabf',NULL),(269780,5879,1255,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff655b2-1691-11df-97a5-7038c432aabf',NULL),(269781,5879,1250,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff6574c-1691-11df-97a5-7038c432aabf',NULL),(269782,5879,1250,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff658de-1691-11df-97a5-7038c432aabf',NULL),(269783,5879,1250,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff65a70-1691-11df-97a5-7038c432aabf',NULL),(269784,5879,1277,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff65c0b-1691-11df-97a5-7038c432aabf',NULL),(269785,5879,1261,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff65d9d-1691-11df-97a5-7038c432aabf',NULL),(269786,5879,1251,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff65f33-1691-11df-97a5-7038c432aabf',NULL),(269787,5879,1265,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff660c5-1691-11df-97a5-7038c432aabf',NULL),(269788,5879,1268,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff66260-1691-11df-97a5-7038c432aabf',NULL),(269789,5879,1272,25027,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:37',0,1,NULL,NULL,NULL,'cff663f2-1691-11df-97a5-7038c432aabf',NULL),(269790,4868,5589,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff66589-1691-11df-97a5-7038c432aabf',NULL),(269791,4868,5588,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff6671f-1691-11df-97a5-7038c432aabf',NULL),(269792,4868,1246,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff668ad-1691-11df-97a5-7038c432aabf',NULL),(269793,4868,5282,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff66a47-1691-11df-97a5-7038c432aabf',NULL),(269794,4868,969,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff66bd9-1691-11df-97a5-7038c432aabf',NULL),(269795,4868,1151,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff66d70-1691-11df-97a5-7038c432aabf',NULL),(269796,4868,1192,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff66f02-1691-11df-97a5-7038c432aabf',NULL),(269797,4868,979,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff67098-1691-11df-97a5-7038c432aabf',NULL),(269798,4868,1164,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff67233-1691-11df-97a5-7038c432aabf',NULL),(269799,4868,6065,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff673c5-1691-11df-97a5-7038c432aabf',NULL),(269800,4868,6077,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff6755b-1691-11df-97a5-7038c432aabf',NULL),(269801,4868,5092,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff676f1-1691-11df-97a5-7038c432aabf',NULL),(269802,4868,5314,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff6788c-1691-11df-97a5-7038c432aabf',NULL),(269803,4868,5090,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff67a22-1691-11df-97a5-7038c432aabf',NULL),(269804,4868,5087,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff67bb4-1691-11df-97a5-7038c432aabf',NULL),(269805,4868,5242,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff67d4b-1691-11df-97a5-7038c432aabf',NULL),(269806,4868,5088,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff67ed9-1691-11df-97a5-7038c432aabf',NULL),(269807,4868,5089,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.3,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff68073-1691-11df-97a5-7038c432aabf',NULL),(269808,4868,1209,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff68205-1691-11df-97a5-7038c432aabf',NULL),(269809,4868,1224,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff683a0-1691-11df-97a5-7038c432aabf',NULL),(269810,4868,5096,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff6853b-1691-11df-97a5-7038c432aabf',NULL),(269811,4868,1088,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff686d5-1691-11df-97a5-7038c432aabf',NULL),(269812,4868,1088,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff68878-1691-11df-97a5-7038c432aabf',NULL),(269813,4868,1088,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff68a0f-1691-11df-97a5-7038c432aabf',NULL),(269814,4868,1109,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff68ba9-1691-11df-97a5-7038c432aabf',NULL),(269815,4868,1111,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff68d44-1691-11df-97a5-7038c432aabf',NULL),(269816,4868,1112,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff68ed6-1691-11df-97a5-7038c432aabf',NULL),(269817,4868,1255,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff69d64-1691-11df-97a5-7038c432aabf',NULL),(269818,4868,1250,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff69efa-1691-11df-97a5-7038c432aabf',NULL),(269819,4868,1261,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff6a088-1691-11df-97a5-7038c432aabf',NULL),(269820,4868,1265,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff6a227-1691-11df-97a5-7038c432aabf',NULL),(269821,4868,1268,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff6a3c1-1691-11df-97a5-7038c432aabf',NULL),(269822,4868,984,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff6a55c-1691-11df-97a5-7038c432aabf',NULL),(269823,4868,1272,25030,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:17:43',0,1,NULL,NULL,NULL,'cff6a6f2-1691-11df-97a5-7038c432aabf',NULL),(269824,1927,1246,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6a891-1691-11df-97a5-7038c432aabf',NULL),(269825,1927,5282,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6aa27-1691-11df-97a5-7038c432aabf',NULL),(269826,1927,6096,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6abc6-1691-11df-97a5-7038c432aabf',NULL),(269827,1927,5272,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6ad65-1691-11df-97a5-7038c432aabf',NULL),(269828,1927,1146,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6aefb-1691-11df-97a5-7038c432aabf',NULL),(269829,1927,1154,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6b0a3-1691-11df-97a5-7038c432aabf',NULL),(269830,1927,1192,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6b239-1691-11df-97a5-7038c432aabf',NULL),(269831,1927,1156,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6b3d8-1691-11df-97a5-7038c432aabf',NULL),(269832,1927,5092,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6b577-1691-11df-97a5-7038c432aabf',NULL),(269833,1927,5086,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6b712-1691-11df-97a5-7038c432aabf',NULL),(269834,1927,5087,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6b8b1-1691-11df-97a5-7038c432aabf',NULL),(269835,1927,5085,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6ba47-1691-11df-97a5-7038c432aabf',NULL),(269836,1927,5088,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6bbe2-1691-11df-97a5-7038c432aabf',NULL),(269837,1927,5089,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6bd7c-1691-11df-97a5-7038c432aabf',NULL),(269838,1927,5356,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6bf1b-1691-11df-97a5-7038c432aabf',NULL),(269839,1927,1248,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6c0ba-1691-11df-97a5-7038c432aabf',NULL),(269840,1927,5497,25032,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6c255-1691-11df-97a5-7038c432aabf',NULL),(269841,1927,730,25032,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6c3f8-1691-11df-97a5-7038c432aabf',NULL),(269842,1927,853,25032,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1293,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6c59f-1691-11df-97a5-7038c432aabf',NULL),(269843,1927,5096,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6c73a-1691-11df-97a5-7038c432aabf',NULL),(269844,1927,6042,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6c8bf-1691-11df-97a5-7038c432aabf',NULL),(269845,1927,6042,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6ca3c-1691-11df-97a5-7038c432aabf',NULL),(269846,1927,1112,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6cbc1-1691-11df-97a5-7038c432aabf',NULL),(269847,1927,1109,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6cd42-1691-11df-97a5-7038c432aabf',NULL),(269848,1927,1110,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6cec7-1691-11df-97a5-7038c432aabf',NULL),(269849,1927,1111,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6d044-1691-11df-97a5-7038c432aabf',NULL),(269850,1927,1255,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6d1c5-1691-11df-97a5-7038c432aabf',NULL),(269851,1927,1277,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6d34a-1691-11df-97a5-7038c432aabf',NULL),(269852,1927,1261,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6e3e6-1691-11df-97a5-7038c432aabf',NULL),(269853,1927,1265,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6e56b-1691-11df-97a5-7038c432aabf',NULL),(269854,1927,1268,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6e6ec-1691-11df-97a5-7038c432aabf',NULL),(269855,1927,1272,25032,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:21:17',0,1,NULL,NULL,NULL,'cff6ec1a-1691-11df-97a5-7038c432aabf',NULL),(269856,1908,1246,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff6edb0-1691-11df-97a5-7038c432aabf',NULL),(269857,1908,5282,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff6ef3a-1691-11df-97a5-7038c432aabf',NULL),(269858,1908,6096,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff6f0d0-1691-11df-97a5-7038c432aabf',NULL),(269859,1908,1154,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff703fa-1691-11df-97a5-7038c432aabf',NULL),(269860,1908,1192,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff70673-1691-11df-97a5-7038c432aabf',NULL),(269861,1908,1155,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff708d7-1691-11df-97a5-7038c432aabf',NULL),(269862,1908,1164,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff70b32-1691-11df-97a5-7038c432aabf',NULL),(269863,1908,1156,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff71c97-1691-11df-97a5-7038c432aabf',NULL),(269864,1908,5092,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff720c4-1691-11df-97a5-7038c432aabf',NULL),(269865,1908,5086,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff72339-1691-11df-97a5-7038c432aabf',NULL),(269866,1908,5087,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff7375b-1691-11df-97a5-7038c432aabf',NULL),(269867,1908,5085,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff739ba-1691-11df-97a5-7038c432aabf',NULL),(269868,1908,5088,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff74b1f-1691-11df-97a5-7038c432aabf',NULL),(269869,1908,5089,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff75c90-1691-11df-97a5-7038c432aabf',NULL),(269870,1908,5356,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff7845d-1691-11df-97a5-7038c432aabf',NULL),(269871,1908,1248,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff78600-1691-11df-97a5-7038c432aabf',NULL),(269872,1908,5096,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff78796-1691-11df-97a5-7038c432aabf',NULL),(269873,1908,1088,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff78931-1691-11df-97a5-7038c432aabf',NULL),(269874,1908,1088,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff78ad0-1691-11df-97a5-7038c432aabf',NULL),(269875,1908,1088,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff78c66-1691-11df-97a5-7038c432aabf',NULL),(269876,1908,1112,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff78e01-1691-11df-97a5-7038c432aabf',NULL),(269877,1908,1109,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff78f97-1691-11df-97a5-7038c432aabf',NULL),(269878,1908,1110,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff79132-1691-11df-97a5-7038c432aabf',NULL),(269879,1908,1111,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff792c8-1691-11df-97a5-7038c432aabf',NULL),(269880,1908,1255,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff79456-1691-11df-97a5-7038c432aabf',NULL),(269881,1908,1277,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff795ec-1691-11df-97a5-7038c432aabf',NULL),(269882,1908,1261,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff79783-1691-11df-97a5-7038c432aabf',NULL),(269883,1908,1265,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff79919-1691-11df-97a5-7038c432aabf',NULL),(269884,1908,1268,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff79b78-1691-11df-97a5-7038c432aabf',NULL),(269885,1908,1272,25035,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:22:23',0,1,NULL,NULL,NULL,'cff79d42-1691-11df-97a5-7038c432aabf',NULL),(269886,3111,1246,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff79eee-1691-11df-97a5-7038c432aabf',NULL),(269887,3111,5282,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7a08d-1691-11df-97a5-7038c432aabf',NULL),(269888,3111,6096,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7a22b-1691-11df-97a5-7038c432aabf',NULL),(269889,3111,1154,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7a3ca-1691-11df-97a5-7038c432aabf',NULL),(269890,3111,1192,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7a569-1691-11df-97a5-7038c432aabf',NULL),(269891,3111,1155,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7a704-1691-11df-97a5-7038c432aabf',NULL),(269892,3111,1164,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7a896-1691-11df-97a5-7038c432aabf',NULL),(269893,3111,1156,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7aa35-1691-11df-97a5-7038c432aabf',NULL),(269894,3111,6065,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7abcb-1691-11df-97a5-7038c432aabf',NULL),(269895,3111,5092,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7ad6a-1691-11df-97a5-7038c432aabf',NULL),(269896,3111,5086,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7af09-1691-11df-97a5-7038c432aabf',NULL),(269897,3111,5087,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7b0a4-1691-11df-97a5-7038c432aabf',NULL),(269898,3111,5085,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7b23e-1691-11df-97a5-7038c432aabf',NULL),(269899,3111,5088,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7b3d9-1691-11df-97a5-7038c432aabf',NULL),(269900,3111,5089,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7b573-1691-11df-97a5-7038c432aabf',NULL),(269901,3111,5356,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7b70a-1691-11df-97a5-7038c432aabf',NULL),(269902,3111,1248,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7b8a9-1691-11df-97a5-7038c432aabf',NULL),(269903,3111,952,25038,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1640,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7ba43-1691-11df-97a5-7038c432aabf',NULL),(269904,3111,5497,25038,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7bbda-1691-11df-97a5-7038c432aabf',NULL),(269905,3111,730,25038,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7bd74-1691-11df-97a5-7038c432aabf',NULL),(269906,3111,853,25038,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,677,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7bf02-1691-11df-97a5-7038c432aabf',NULL),(269907,3111,21,25038,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7c098-1691-11df-97a5-7038c432aabf',NULL),(269908,3111,851,25038,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7c2bc-1691-11df-97a5-7038c432aabf',NULL),(269909,3111,729,25038,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,556000,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7c45b-1691-11df-97a5-7038c432aabf',NULL),(269910,3111,654,25038,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7c5fa-1691-11df-97a5-7038c432aabf',NULL),(269911,3111,678,25038,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9800,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7c78c-1691-11df-97a5-7038c432aabf',NULL),(269912,3111,5096,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7c92b-1691-11df-97a5-7038c432aabf',NULL),(269913,3111,6042,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7caca-1691-11df-97a5-7038c432aabf',NULL),(269914,3111,1088,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7cc64-1691-11df-97a5-7038c432aabf',NULL),(269915,3111,1088,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7cdff-1691-11df-97a5-7038c432aabf',NULL),(269916,3111,1088,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7cf95-1691-11df-97a5-7038c432aabf',NULL),(269917,3111,1112,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7d134-1691-11df-97a5-7038c432aabf',NULL),(269918,3111,1109,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7d2ca-1691-11df-97a5-7038c432aabf',NULL),(269919,3111,1110,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7d465-1691-11df-97a5-7038c432aabf',NULL),(269920,3111,1111,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7d604-1691-11df-97a5-7038c432aabf',NULL),(269921,3111,1255,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7d79a-1691-11df-97a5-7038c432aabf',NULL),(269922,3111,1277,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7d939-1691-11df-97a5-7038c432aabf',NULL),(269923,3111,1261,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7dacf-1691-11df-97a5-7038c432aabf',NULL),(269924,3111,1265,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7dc6a-1691-11df-97a5-7038c432aabf',NULL),(269925,3111,1268,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7de00-1691-11df-97a5-7038c432aabf',NULL),(269926,3111,1271,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7df9f-1691-11df-97a5-7038c432aabf',NULL),(269927,3111,1272,25038,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:14',0,1,NULL,NULL,NULL,'cff7e13a-1691-11df-97a5-7038c432aabf',NULL),(269928,7285,1246,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff7e2d0-1691-11df-97a5-7038c432aabf',NULL),(269929,7285,5282,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff7e46b-1691-11df-97a5-7038c432aabf',NULL),(269930,7285,6096,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff7e601-1691-11df-97a5-7038c432aabf',NULL),(269931,7285,5272,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff7e7a0-1691-11df-97a5-7038c432aabf',NULL),(269932,7285,1146,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff7e95d-1691-11df-97a5-7038c432aabf',NULL),(269933,7285,1154,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff7eaf3-1691-11df-97a5-7038c432aabf',NULL),(269934,7285,1192,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff7ec92-1691-11df-97a5-7038c432aabf',NULL),(269935,7285,5092,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff7ee24-1691-11df-97a5-7038c432aabf',NULL),(269936,7285,5086,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff7efbb-1691-11df-97a5-7038c432aabf',NULL),(269937,7285,5087,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff7f151-1691-11df-97a5-7038c432aabf',NULL),(269938,7285,5085,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff7fd88-1691-11df-97a5-7038c432aabf',NULL),(269939,7285,5088,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff7ff22-1691-11df-97a5-7038c432aabf',NULL),(269940,7285,5089,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff800ac-1691-11df-97a5-7038c432aabf',NULL),(269941,7285,5356,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff8024b-1691-11df-97a5-7038c432aabf',NULL),(269942,7285,1248,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff803ea-1691-11df-97a5-7038c432aabf',NULL),(269943,7285,5096,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff8057c-1691-11df-97a5-7038c432aabf',NULL),(269944,7285,1112,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff80716-1691-11df-97a5-7038c432aabf',NULL),(269945,7285,1109,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff808ad-1691-11df-97a5-7038c432aabf',NULL),(269946,7285,1110,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff80a58-1691-11df-97a5-7038c432aabf',NULL),(269947,7285,1111,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff80d09-1691-11df-97a5-7038c432aabf',NULL),(269948,7285,1255,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff8103e-1691-11df-97a5-7038c432aabf',NULL),(269949,7285,1250,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff81304-1691-11df-97a5-7038c432aabf',NULL),(269950,7285,1250,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff816ba-1691-11df-97a5-7038c432aabf',NULL),(269951,7285,1250,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff81977-1691-11df-97a5-7038c432aabf',NULL),(269952,7285,1277,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff81c30-1691-11df-97a5-7038c432aabf',NULL),(269953,7285,1251,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff81ef2-1691-11df-97a5-7038c432aabf',NULL),(269954,7285,1265,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff821a3-1691-11df-97a5-7038c432aabf',NULL),(269955,7285,1268,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff82454-1691-11df-97a5-7038c432aabf',NULL),(269956,7285,1272,25040,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:23:20',0,1,NULL,NULL,NULL,'cff82708-1691-11df-97a5-7038c432aabf',NULL),(269957,1211,5282,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff829b9-1691-11df-97a5-7038c432aabf',NULL),(269958,1211,6096,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff82c6a-1691-11df-97a5-7038c432aabf',NULL),(269959,1211,1154,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff82f1f-1691-11df-97a5-7038c432aabf',NULL),(269960,1211,1192,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff831d4-1691-11df-97a5-7038c432aabf',NULL),(269961,1211,5092,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff83489-1691-11df-97a5-7038c432aabf',NULL),(269962,1211,5086,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff8373d-1691-11df-97a5-7038c432aabf',NULL),(269963,1211,5087,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff839f2-1691-11df-97a5-7038c432aabf',NULL),(269964,1211,5085,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff83c9f-1691-11df-97a5-7038c432aabf',NULL),(269965,1211,5088,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff83e39-1691-11df-97a5-7038c432aabf',NULL),(269966,1211,5089,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff83fd0-1691-11df-97a5-7038c432aabf',NULL),(269967,1211,5356,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff8416f-1691-11df-97a5-7038c432aabf',NULL),(269968,1211,1248,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff8430d-1691-11df-97a5-7038c432aabf',NULL),(269969,1211,5497,25053,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,472,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff844a4-1691-11df-97a5-7038c432aabf',NULL),(269970,1211,730,25053,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff84643-1691-11df-97a5-7038c432aabf',NULL),(269971,1211,853,25053,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,485,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff847d9-1691-11df-97a5-7038c432aabf',NULL),(269972,1211,5096,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff84974-1691-11df-97a5-7038c432aabf',NULL),(269973,1211,6042,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff84b13-1691-11df-97a5-7038c432aabf',NULL),(269974,1211,1112,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff84ca9-1691-11df-97a5-7038c432aabf',NULL),(269975,1211,1109,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff84e44-1691-11df-97a5-7038c432aabf',NULL),(269976,1211,1110,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff84fd6-1691-11df-97a5-7038c432aabf',NULL),(269977,1211,1111,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff85170-1691-11df-97a5-7038c432aabf',NULL),(269978,1211,1255,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff85302-1691-11df-97a5-7038c432aabf',NULL),(269979,1211,1277,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff8549d-1691-11df-97a5-7038c432aabf',NULL),(269980,1211,1261,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff8563c-1691-11df-97a5-7038c432aabf',NULL),(269981,1211,1265,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff857d6-1691-11df-97a5-7038c432aabf',NULL),(269982,1211,1268,25053,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:28:30',0,1,NULL,NULL,NULL,'cff85971-1691-11df-97a5-7038c432aabf',NULL),(269983,864,1246,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff85b07-1691-11df-97a5-7038c432aabf',NULL),(269984,864,5282,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff85ca6-1691-11df-97a5-7038c432aabf',NULL),(269985,864,6096,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff85e63-1691-11df-97a5-7038c432aabf',NULL),(269986,864,5272,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff85ff5-1691-11df-97a5-7038c432aabf',NULL),(269987,864,1146,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff86194-1691-11df-97a5-7038c432aabf',NULL),(269988,864,1154,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff86326-1691-11df-97a5-7038c432aabf',NULL),(269989,864,1192,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff864c1-1691-11df-97a5-7038c432aabf',NULL),(269990,864,1164,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff86657-1691-11df-97a5-7038c432aabf',NULL),(269991,864,1156,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff867ed-1691-11df-97a5-7038c432aabf',NULL),(269992,864,5092,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff8698c-1691-11df-97a5-7038c432aabf',NULL),(269993,864,5086,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff86b23-1691-11df-97a5-7038c432aabf',NULL),(269994,864,5087,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff86cbd-1691-11df-97a5-7038c432aabf',NULL),(269995,864,5085,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff86e54-1691-11df-97a5-7038c432aabf',NULL),(269996,864,5088,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff86fee-1691-11df-97a5-7038c432aabf',NULL),(269997,864,5089,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff87189-1691-11df-97a5-7038c432aabf',NULL),(269998,864,5356,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff8731f-1691-11df-97a5-7038c432aabf',NULL),(269999,864,1248,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff874be-1691-11df-97a5-7038c432aabf',NULL),(270000,864,5096,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff87654-1691-11df-97a5-7038c432aabf',NULL),(270001,864,1088,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff877ef-1691-11df-97a5-7038c432aabf',NULL),(270002,864,1088,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff8798e-1691-11df-97a5-7038c432aabf',NULL),(270003,864,1088,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff87b24-1691-11df-97a5-7038c432aabf',NULL),(270004,864,1112,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff87cc3-1691-11df-97a5-7038c432aabf',NULL),(270005,864,1109,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff87e5a-1691-11df-97a5-7038c432aabf',NULL),(270006,864,1110,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff87ff8-1691-11df-97a5-7038c432aabf',NULL),(270007,864,1111,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff8818f-1691-11df-97a5-7038c432aabf',NULL),(270008,864,1255,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff88329-1691-11df-97a5-7038c432aabf',NULL),(270009,864,1277,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff884d9-1691-11df-97a5-7038c432aabf',NULL),(270010,864,1261,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff8866b-1691-11df-97a5-7038c432aabf',NULL),(270011,864,1265,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff88802-1691-11df-97a5-7038c432aabf',NULL),(270012,864,1268,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff88998-1691-11df-97a5-7038c432aabf',NULL),(270013,864,1272,25066,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:32:31',0,1,NULL,NULL,NULL,'cff88b33-1691-11df-97a5-7038c432aabf',NULL),(270014,7535,1246,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff88cc5-1691-11df-97a5-7038c432aabf',NULL),(270015,7535,5282,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff88e5f-1691-11df-97a5-7038c432aabf',NULL),(270016,7535,6096,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff88ffe-1691-11df-97a5-7038c432aabf',NULL),(270017,7535,1154,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff89195-1691-11df-97a5-7038c432aabf',NULL),(270018,7535,1192,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff89338-1691-11df-97a5-7038c432aabf',NULL),(270019,7535,5092,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff894d3-1691-11df-97a5-7038c432aabf',NULL),(270020,7535,5086,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff89671-1691-11df-97a5-7038c432aabf',NULL),(270021,7535,5087,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff89808-1691-11df-97a5-7038c432aabf',NULL),(270022,7535,5085,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff899a2-1691-11df-97a5-7038c432aabf',NULL),(270023,7535,5088,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff89b41-1691-11df-97a5-7038c432aabf',NULL),(270024,7535,5089,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.3,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff8a781-1691-11df-97a5-7038c432aabf',NULL),(270025,7535,5356,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff8a91b-1691-11df-97a5-7038c432aabf',NULL),(270026,7535,1248,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff8aab1-1691-11df-97a5-7038c432aabf',NULL),(270027,7535,1276,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff8ac66-1691-11df-97a5-7038c432aabf',NULL),(270028,7535,5096,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff8ae05-1691-11df-97a5-7038c432aabf',NULL),(270029,7535,6042,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff8afa4-1691-11df-97a5-7038c432aabf',NULL),(270030,7535,1112,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff8b142-1691-11df-97a5-7038c432aabf',NULL),(270031,7535,1109,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff8b2e1-1691-11df-97a5-7038c432aabf',NULL),(270032,7535,1110,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff8b480-1691-11df-97a5-7038c432aabf',NULL),(270033,7535,1111,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff8b61f-1691-11df-97a5-7038c432aabf',NULL),(270034,7535,1255,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff8b7ba-1691-11df-97a5-7038c432aabf',NULL),(270035,7535,1277,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff8b959-1691-11df-97a5-7038c432aabf',NULL),(270036,7535,1261,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff8baf3-1691-11df-97a5-7038c432aabf',NULL),(270037,7535,1265,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff8bc92-1691-11df-97a5-7038c432aabf',NULL),(270038,7535,1268,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff8be29-1691-11df-97a5-7038c432aabf',NULL),(270039,7535,1271,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff8bfc7-1691-11df-97a5-7038c432aabf',NULL),(270040,7535,1272,25069,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:33:07',0,1,NULL,NULL,NULL,'cff8c166-1691-11df-97a5-7038c432aabf',NULL),(270041,7878,1246,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff8c2fd-1691-11df-97a5-7038c432aabf',NULL),(270042,7878,5282,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff8c49c-1691-11df-97a5-7038c432aabf',NULL),(270043,7878,6096,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff8c636-1691-11df-97a5-7038c432aabf',NULL),(270044,7878,5272,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff8c7d5-1691-11df-97a5-7038c432aabf',NULL),(270045,7878,1146,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff8c978-1691-11df-97a5-7038c432aabf',NULL),(270046,7878,1154,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff8cb13-1691-11df-97a5-7038c432aabf',NULL),(270047,7878,1192,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff8ccb6-1691-11df-97a5-7038c432aabf',NULL),(270048,7878,1164,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff8ce55-1691-11df-97a5-7038c432aabf',NULL),(270049,7878,1156,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff8d005-1691-11df-97a5-7038c432aabf',NULL),(270050,7878,6065,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff8d19b-1691-11df-97a5-7038c432aabf',NULL),(270051,7878,5092,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff8d321-1691-11df-97a5-7038c432aabf',NULL),(270052,7878,5086,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff8d4a1-1691-11df-97a5-7038c432aabf',NULL),(270053,7878,5087,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff8d61e-1691-11df-97a5-7038c432aabf',NULL),(270054,7878,5085,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff8d79b-1691-11df-97a5-7038c432aabf',NULL),(270055,7878,5088,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff8d913-1691-11df-97a5-7038c432aabf',NULL),(270056,7878,5089,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff8da94-1691-11df-97a5-7038c432aabf',NULL),(270057,7878,5356,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff8dc11-1691-11df-97a5-7038c432aabf',NULL),(270058,7878,1248,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff8dd85-1691-11df-97a5-7038c432aabf',NULL),(270059,7878,5096,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff8ee0b-1691-11df-97a5-7038c432aabf',NULL),(270060,7878,1088,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff8ef8c-1691-11df-97a5-7038c432aabf',NULL),(270061,7878,1088,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff8f105-1691-11df-97a5-7038c432aabf',NULL),(270062,7878,1088,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff8f27d-1691-11df-97a5-7038c432aabf',NULL),(270063,7878,1112,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff8f7ab-1691-11df-97a5-7038c432aabf',NULL),(270064,7878,1109,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff8f93d-1691-11df-97a5-7038c432aabf',NULL),(270065,7878,1110,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff90ca3-1691-11df-97a5-7038c432aabf',NULL),(270066,7878,1111,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff90f0f-1691-11df-97a5-7038c432aabf',NULL),(270067,7878,1255,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff91166-1691-11df-97a5-7038c432aabf',NULL),(270068,7878,1277,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff913b9-1691-11df-97a5-7038c432aabf',NULL),(270069,7878,1261,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff92537-1691-11df-97a5-7038c432aabf',NULL),(270070,7878,1265,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff9278e-1691-11df-97a5-7038c432aabf',NULL),(270071,7878,1268,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff92ba1-1691-11df-97a5-7038c432aabf',NULL),(270072,7878,1272,25072,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:34:10',0,1,NULL,NULL,NULL,'cff93fdd-1691-11df-97a5-7038c432aabf',NULL),(270073,3087,1246,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff94234-1691-11df-97a5-7038c432aabf',NULL),(270074,3087,5282,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff953a5-1691-11df-97a5-7038c432aabf',NULL),(270075,3087,6096,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff96513-1691-11df-97a5-7038c432aabf',NULL),(270076,3087,5272,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff988f2-1691-11df-97a5-7038c432aabf',NULL),(270077,3087,1146,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff98a91-1691-11df-97a5-7038c432aabf',NULL),(270078,3087,1154,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff98c1a-1691-11df-97a5-7038c432aabf',NULL),(270079,3087,1192,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff98db5-1691-11df-97a5-7038c432aabf',NULL),(270080,3087,1155,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff98f50-1691-11df-97a5-7038c432aabf',NULL),(270081,3087,1164,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff990e6-1691-11df-97a5-7038c432aabf',NULL),(270082,3087,1156,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff99281-1691-11df-97a5-7038c432aabf',NULL),(270083,3087,5092,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff99417-1691-11df-97a5-7038c432aabf',NULL),(270084,3087,5086,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff995a9-1691-11df-97a5-7038c432aabf',NULL),(270085,3087,5087,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff99748-1691-11df-97a5-7038c432aabf',NULL),(270086,3087,5085,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff998d1-1691-11df-97a5-7038c432aabf',NULL),(270087,3087,5088,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff99a68-1691-11df-97a5-7038c432aabf',NULL),(270088,3087,5089,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff99bfa-1691-11df-97a5-7038c432aabf',NULL),(270089,3087,5356,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff99d88-1691-11df-97a5-7038c432aabf',NULL),(270090,3087,1248,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff99f1e-1691-11df-97a5-7038c432aabf',NULL),(270091,3087,12,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff9a0b0-1691-11df-97a5-7038c432aabf',NULL),(270092,3087,5096,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff9a246-1691-11df-97a5-7038c432aabf',NULL),(270093,3087,6042,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff9a3dd-1691-11df-97a5-7038c432aabf',NULL),(270094,3087,1088,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff9a56b-1691-11df-97a5-7038c432aabf',NULL),(270095,3087,1088,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff9a701-1691-11df-97a5-7038c432aabf',NULL),(270096,3087,1088,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff9a893-1691-11df-97a5-7038c432aabf',NULL),(270097,3087,1112,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff9aa29-1691-11df-97a5-7038c432aabf',NULL),(270098,3087,1109,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff9abb3-1691-11df-97a5-7038c432aabf',NULL),(270099,3087,1110,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff9ad45-1691-11df-97a5-7038c432aabf',NULL),(270100,3087,1111,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff9aedb-1691-11df-97a5-7038c432aabf',NULL),(270101,3087,1255,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff9b06d-1691-11df-97a5-7038c432aabf',NULL),(270102,3087,1277,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff9b1fb-1691-11df-97a5-7038c432aabf',NULL),(270103,3087,1261,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff9b389-1691-11df-97a5-7038c432aabf',NULL),(270104,3087,1265,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff9b51f-1691-11df-97a5-7038c432aabf',NULL),(270105,3087,1268,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff9b6b1-1691-11df-97a5-7038c432aabf',NULL),(270106,3087,1271,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff9b843-1691-11df-97a5-7038c432aabf',NULL),(270107,3087,1272,25074,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:35:14',0,1,NULL,NULL,NULL,'cff9b9da-1691-11df-97a5-7038c432aabf',NULL),(270108,1476,1246,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9bb6c-1691-11df-97a5-7038c432aabf',NULL),(270109,1476,5282,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9bd0b-1691-11df-97a5-7038c432aabf',NULL),(270110,1476,6096,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9be94-1691-11df-97a5-7038c432aabf',NULL),(270111,1476,1154,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9c02a-1691-11df-97a5-7038c432aabf',NULL),(270112,1476,1192,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9c1bd-1691-11df-97a5-7038c432aabf',NULL),(270113,1476,1155,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9c34f-1691-11df-97a5-7038c432aabf',NULL),(270114,1476,1164,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9c4e1-1691-11df-97a5-7038c432aabf',NULL),(270115,1476,1156,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9c66e-1691-11df-97a5-7038c432aabf',NULL),(270116,1476,6065,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9c800-1691-11df-97a5-7038c432aabf',NULL),(270117,1476,5092,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9c98e-1691-11df-97a5-7038c432aabf',NULL),(270118,1476,5086,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9cb20-1691-11df-97a5-7038c432aabf',NULL),(270119,1476,5087,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9ccb2-1691-11df-97a5-7038c432aabf',NULL),(270120,1476,5085,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9ce40-1691-11df-97a5-7038c432aabf',NULL),(270121,1476,5088,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9cfd7-1691-11df-97a5-7038c432aabf',NULL),(270122,1476,5089,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9d160-1691-11df-97a5-7038c432aabf',NULL),(270123,1476,5356,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9d2ee-1691-11df-97a5-7038c432aabf',NULL),(270124,1476,1248,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9d480-1691-11df-97a5-7038c432aabf',NULL),(270125,1476,5096,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9d60e-1691-11df-97a5-7038c432aabf',NULL),(270126,1476,1088,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9d7a4-1691-11df-97a5-7038c432aabf',NULL),(270127,1476,1088,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9d932-1691-11df-97a5-7038c432aabf',NULL),(270128,1476,1088,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9dac4-1691-11df-97a5-7038c432aabf',NULL),(270129,1476,1112,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9dc56-1691-11df-97a5-7038c432aabf',NULL),(270130,1476,1109,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9dde4-1691-11df-97a5-7038c432aabf',NULL),(270131,1476,1110,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9df76-1691-11df-97a5-7038c432aabf',NULL),(270132,1476,1111,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9e104-1691-11df-97a5-7038c432aabf',NULL),(270133,1476,1255,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9e296-1691-11df-97a5-7038c432aabf',NULL),(270134,1476,1250,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9e42c-1691-11df-97a5-7038c432aabf',NULL),(270135,1476,1250,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9e5c2-1691-11df-97a5-7038c432aabf',NULL),(270136,1476,1250,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9e759-1691-11df-97a5-7038c432aabf',NULL),(270137,1476,1277,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9e8eb-1691-11df-97a5-7038c432aabf',NULL),(270138,1476,1261,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9ea81-1691-11df-97a5-7038c432aabf',NULL),(270139,1476,1252,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9ec0f-1691-11df-97a5-7038c432aabf',NULL),(270140,1476,1265,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9eda5-1691-11df-97a5-7038c432aabf',NULL),(270141,1476,1268,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9ef37-1691-11df-97a5-7038c432aabf',NULL),(270142,1476,1272,25075,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:36:18',0,1,NULL,NULL,NULL,'cff9f0c9-1691-11df-97a5-7038c432aabf',NULL),(270143,6741,1246,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cff9f25b-1691-11df-97a5-7038c432aabf',NULL),(270144,6741,5282,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cff9ff79-1691-11df-97a5-7038c432aabf',NULL),(270145,6741,6096,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa0107-1691-11df-97a5-7038c432aabf',NULL),(270146,6741,5272,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa0295-1691-11df-97a5-7038c432aabf',NULL),(270147,6741,1146,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa042b-1691-11df-97a5-7038c432aabf',NULL),(270148,6741,1154,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa05c6-1691-11df-97a5-7038c432aabf',NULL),(270149,6741,1192,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa0753-1691-11df-97a5-7038c432aabf',NULL),(270150,6741,1155,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa08e1-1691-11df-97a5-7038c432aabf',NULL),(270151,6741,1164,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa0a6f-1691-11df-97a5-7038c432aabf',NULL),(270152,6741,1156,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa0c0a-1691-11df-97a5-7038c432aabf',NULL),(270153,6741,5092,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa0dad-1691-11df-97a5-7038c432aabf',NULL),(270154,6741,5086,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa1044-1691-11df-97a5-7038c432aabf',NULL),(270155,6741,5087,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa12d2-1691-11df-97a5-7038c432aabf',NULL),(270156,6741,5085,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa155c-1691-11df-97a5-7038c432aabf',NULL),(270157,6741,5088,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa18f4-1691-11df-97a5-7038c432aabf',NULL),(270158,6741,5089,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa1ba0-1691-11df-97a5-7038c432aabf',NULL),(270159,6741,5356,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa1e44-1691-11df-97a5-7038c432aabf',NULL),(270160,6741,1248,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa20f5-1691-11df-97a5-7038c432aabf',NULL),(270161,6741,5096,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa2394-1691-11df-97a5-7038c432aabf',NULL),(270162,6741,1088,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa263c-1691-11df-97a5-7038c432aabf',NULL),(270163,6741,1088,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa28e0-1691-11df-97a5-7038c432aabf',NULL),(270164,6741,1088,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa2b80-1691-11df-97a5-7038c432aabf',NULL),(270165,6741,1112,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa2e1f-1691-11df-97a5-7038c432aabf',NULL),(270166,6741,1109,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa30bb-1691-11df-97a5-7038c432aabf',NULL),(270167,6741,1110,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa336b-1691-11df-97a5-7038c432aabf',NULL),(270168,6741,1111,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa360b-1691-11df-97a5-7038c432aabf',NULL),(270169,6741,1255,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa38aa-1691-11df-97a5-7038c432aabf',NULL),(270170,6741,1277,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa3a45-1691-11df-97a5-7038c432aabf',NULL),(270171,6741,1261,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa3bd3-1691-11df-97a5-7038c432aabf',NULL),(270172,6741,1265,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa3d69-1691-11df-97a5-7038c432aabf',NULL),(270173,6741,1268,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa3ef7-1691-11df-97a5-7038c432aabf',NULL),(270174,6741,1272,25081,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:38:40',0,1,NULL,NULL,NULL,'cffa408d-1691-11df-97a5-7038c432aabf',NULL),(270175,3602,1246,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa421f-1691-11df-97a5-7038c432aabf',NULL),(270176,3602,5282,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa43b6-1691-11df-97a5-7038c432aabf',NULL),(270177,3602,6096,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa454c-1691-11df-97a5-7038c432aabf',NULL),(270178,3602,1154,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa46d5-1691-11df-97a5-7038c432aabf',NULL),(270179,3602,1192,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa486c-1691-11df-97a5-7038c432aabf',NULL),(270180,3602,1155,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa49fa-1691-11df-97a5-7038c432aabf',NULL),(270181,3602,1164,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa4b8c-1691-11df-97a5-7038c432aabf',NULL),(270182,3602,1156,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa4d1e-1691-11df-97a5-7038c432aabf',NULL),(270183,3602,6065,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa4eab-1691-11df-97a5-7038c432aabf',NULL),(270184,3602,5092,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa503e-1691-11df-97a5-7038c432aabf',NULL),(270185,3602,5086,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa51cb-1691-11df-97a5-7038c432aabf',NULL),(270186,3602,5087,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa5496-1691-11df-97a5-7038c432aabf',NULL),(270187,3602,5085,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa5635-1691-11df-97a5-7038c432aabf',NULL),(270188,3602,5088,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa57c2-1691-11df-97a5-7038c432aabf',NULL),(270189,3602,5089,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa595d-1691-11df-97a5-7038c432aabf',NULL),(270190,3602,5356,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa5aeb-1691-11df-97a5-7038c432aabf',NULL),(270191,3602,1248,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa5c7d-1691-11df-97a5-7038c432aabf',NULL),(270192,3602,5096,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa5e0f-1691-11df-97a5-7038c432aabf',NULL),(270193,3602,6042,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa5fbf-1691-11df-97a5-7038c432aabf',NULL),(270194,3602,6042,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa613c-1691-11df-97a5-7038c432aabf',NULL),(270195,3602,6042,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa62b4-1691-11df-97a5-7038c432aabf',NULL),(270196,3602,1088,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa6428-1691-11df-97a5-7038c432aabf',NULL),(270197,3602,1088,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa65a0-1691-11df-97a5-7038c432aabf',NULL),(270198,3602,1088,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa6719-1691-11df-97a5-7038c432aabf',NULL),(270199,3602,1112,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa689a-1691-11df-97a5-7038c432aabf',NULL),(270200,3602,1109,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa6a0e-1691-11df-97a5-7038c432aabf',NULL),(270201,3602,1110,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa6b8b-1691-11df-97a5-7038c432aabf',NULL),(270202,3602,1111,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa6cff-1691-11df-97a5-7038c432aabf',NULL),(270203,3602,1255,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa6e7b-1691-11df-97a5-7038c432aabf',NULL),(270204,3602,1277,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa6ff0-1691-11df-97a5-7038c432aabf',NULL),(270205,3602,1261,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa7168-1691-11df-97a5-7038c432aabf',NULL),(270206,3602,1265,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa72e9-1691-11df-97a5-7038c432aabf',NULL),(270207,3602,1268,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa745d-1691-11df-97a5-7038c432aabf',NULL),(270208,3602,1272,25084,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:39:11',0,1,NULL,NULL,NULL,'cffa75da-1691-11df-97a5-7038c432aabf',NULL),(270209,1306,1246,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffa7752-1691-11df-97a5-7038c432aabf',NULL),(270210,1306,5282,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffa78cf-1691-11df-97a5-7038c432aabf',NULL),(270211,1306,6096,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffa7a4b-1691-11df-97a5-7038c432aabf',NULL),(270212,1306,5272,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffa7bc0-1691-11df-97a5-7038c432aabf',NULL),(270213,1306,1146,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffa7d3c-1691-11df-97a5-7038c432aabf',NULL),(270214,1306,1154,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffa7eb5-1691-11df-97a5-7038c432aabf',NULL),(270215,1306,1192,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffa802d-1691-11df-97a5-7038c432aabf',NULL),(270216,1306,1155,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffa820c-1691-11df-97a5-7038c432aabf',NULL),(270217,1306,1164,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffa839a-1691-11df-97a5-7038c432aabf',NULL),(270218,1306,1156,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffa8528-1691-11df-97a5-7038c432aabf',NULL),(270219,1306,5092,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffa86b1-1691-11df-97a5-7038c432aabf',NULL),(270220,1306,5086,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffa8843-1691-11df-97a5-7038c432aabf',NULL),(270221,1306,5087,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffa89f3-1691-11df-97a5-7038c432aabf',NULL),(270222,1306,5085,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffa8b74-1691-11df-97a5-7038c432aabf',NULL),(270223,1306,5088,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffa8cf1-1691-11df-97a5-7038c432aabf',NULL),(270224,1306,5089,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffa8e6e-1691-11df-97a5-7038c432aabf',NULL),(270225,1306,5356,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffa8fef-1691-11df-97a5-7038c432aabf',NULL),(270226,1306,1248,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffa916b-1691-11df-97a5-7038c432aabf',NULL),(270227,1306,5096,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffa92ec-1691-11df-97a5-7038c432aabf',NULL),(270228,1306,6042,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffa9469-1691-11df-97a5-7038c432aabf',NULL),(270229,1306,1088,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffa95e6-1691-11df-97a5-7038c432aabf',NULL),(270230,1306,1088,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffaa3ae-1691-11df-97a5-7038c432aabf',NULL),(270231,1306,1088,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffaa527-1691-11df-97a5-7038c432aabf',NULL),(270232,1306,1112,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffaa6a3-1691-11df-97a5-7038c432aabf',NULL),(270233,1306,1109,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffaa8cb-1691-11df-97a5-7038c432aabf',NULL),(270234,1306,1110,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffaaa61-1691-11df-97a5-7038c432aabf',NULL),(270235,1306,1111,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffaabfc-1691-11df-97a5-7038c432aabf',NULL),(270236,1306,1255,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffaad8e-1691-11df-97a5-7038c432aabf',NULL),(270237,1306,1277,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffaaf29-1691-11df-97a5-7038c432aabf',NULL),(270238,1306,1261,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffab0e1-1691-11df-97a5-7038c432aabf',NULL),(270239,1306,1265,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffab262-1691-11df-97a5-7038c432aabf',NULL),(270240,1306,1268,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffab3e8-1691-11df-97a5-7038c432aabf',NULL),(270241,1306,1272,25089,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:41:39',0,1,NULL,NULL,NULL,'cffab564-1691-11df-97a5-7038c432aabf',NULL),(270242,1264,1246,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffab6e5-1691-11df-97a5-7038c432aabf',NULL),(270243,1264,5282,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffab866-1691-11df-97a5-7038c432aabf',NULL),(270244,1264,6096,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffab9e7-1691-11df-97a5-7038c432aabf',NULL),(270245,1264,1154,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffabb68-1691-11df-97a5-7038c432aabf',NULL),(270246,1264,1192,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffabce9-1691-11df-97a5-7038c432aabf',NULL),(270247,1264,1155,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffabe6a-1691-11df-97a5-7038c432aabf',NULL),(270248,1264,1164,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffabfeb-1691-11df-97a5-7038c432aabf',NULL),(270249,1264,1156,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffac170-1691-11df-97a5-7038c432aabf',NULL),(270250,1264,6065,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffac2f1-1691-11df-97a5-7038c432aabf',NULL),(270251,1264,5092,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffac476-1691-11df-97a5-7038c432aabf',NULL),(270252,1264,5086,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffac5fc-1691-11df-97a5-7038c432aabf',NULL),(270253,1264,5087,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffac778-1691-11df-97a5-7038c432aabf',NULL),(270254,1264,5085,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffac8f9-1691-11df-97a5-7038c432aabf',NULL),(270255,1264,5088,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffaca76-1691-11df-97a5-7038c432aabf',NULL),(270256,1264,5089,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffacbf7-1691-11df-97a5-7038c432aabf',NULL),(270257,1264,5356,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffacd7c-1691-11df-97a5-7038c432aabf',NULL),(270258,1264,1248,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffacf5b-1691-11df-97a5-7038c432aabf',NULL),(270259,1264,5096,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffad0dc-1691-11df-97a5-7038c432aabf',NULL),(270260,1264,1088,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffad259-1691-11df-97a5-7038c432aabf',NULL),(270261,1264,1088,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffad3da-1691-11df-97a5-7038c432aabf',NULL),(270262,1264,1088,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffad556-1691-11df-97a5-7038c432aabf',NULL),(270263,1264,1112,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffad706-1691-11df-97a5-7038c432aabf',NULL),(270264,1264,1109,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffad872-1691-11df-97a5-7038c432aabf',NULL),(270265,1264,1110,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffad9d5-1691-11df-97a5-7038c432aabf',NULL),(270266,1264,1111,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffadb3c-1691-11df-97a5-7038c432aabf',NULL),(270267,1264,1255,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffaeaca-1691-11df-97a5-7038c432aabf',NULL),(270268,1264,1277,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffaec36-1691-11df-97a5-7038c432aabf',NULL),(270269,1264,1261,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffaed9d-1691-11df-97a5-7038c432aabf',NULL),(270270,1264,1265,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffaf283-1691-11df-97a5-7038c432aabf',NULL),(270271,1264,1268,25094,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:42:58',0,1,NULL,NULL,NULL,'cffaf3fb-1691-11df-97a5-7038c432aabf',NULL),(270272,940,1246,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffaf56b-1691-11df-97a5-7038c432aabf',NULL),(270273,940,5282,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffaf752-1691-11df-97a5-7038c432aabf',NULL),(270274,940,6096,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb0ae3-1691-11df-97a5-7038c432aabf',NULL),(270275,940,5272,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb0d20-1691-11df-97a5-7038c432aabf',NULL),(270276,940,1146,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb0f5d-1691-11df-97a5-7038c432aabf',NULL),(270277,940,1192,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb1192-1691-11df-97a5-7038c432aabf',NULL),(270278,940,1155,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb246b-1691-11df-97a5-7038c432aabf',NULL),(270279,940,1164,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb26f1-1691-11df-97a5-7038c432aabf',NULL),(270280,940,1156,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb293f-1691-11df-97a5-7038c432aabf',NULL),(270281,940,5092,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb3c3a-1691-11df-97a5-7038c432aabf',NULL),(270282,940,5086,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb3e77-1691-11df-97a5-7038c432aabf',NULL),(270283,940,5087,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb508f-1691-11df-97a5-7038c432aabf',NULL),(270284,940,5085,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb610d-1691-11df-97a5-7038c432aabf',NULL),(270285,940,5088,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb8ac1-1691-11df-97a5-7038c432aabf',NULL),(270286,940,5089,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb8c35-1691-11df-97a5-7038c432aabf',NULL),(270287,940,5356,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb8da1-1691-11df-97a5-7038c432aabf',NULL),(270288,940,1248,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb8f08-1691-11df-97a5-7038c432aabf',NULL),(270289,940,5096,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb9074-1691-11df-97a5-7038c432aabf',NULL),(270290,940,1088,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb91db-1691-11df-97a5-7038c432aabf',NULL),(270291,940,1088,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb94a1-1691-11df-97a5-7038c432aabf',NULL),(270292,940,1088,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb962f-1691-11df-97a5-7038c432aabf',NULL),(270293,940,1112,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb97b8-1691-11df-97a5-7038c432aabf',NULL),(270294,940,1109,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb994a-1691-11df-97a5-7038c432aabf',NULL),(270295,940,1110,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb9add-1691-11df-97a5-7038c432aabf',NULL),(270296,940,1111,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb9c73-1691-11df-97a5-7038c432aabf',NULL),(270297,940,1255,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb9e12-1691-11df-97a5-7038c432aabf',NULL),(270298,940,1277,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffb9fa0-1691-11df-97a5-7038c432aabf',NULL),(270299,940,1261,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffba136-1691-11df-97a5-7038c432aabf',NULL),(270300,940,1265,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffba2c8-1691-11df-97a5-7038c432aabf',NULL),(270301,940,1268,25098,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:01',0,1,NULL,NULL,NULL,'cffba463-1691-11df-97a5-7038c432aabf',NULL),(270302,2357,1246,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffba5f5-1691-11df-97a5-7038c432aabf',NULL),(270303,2357,5282,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffba78f-1691-11df-97a5-7038c432aabf',NULL),(270304,2357,6096,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffba92a-1691-11df-97a5-7038c432aabf',NULL),(270305,2357,1154,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbaac0-1691-11df-97a5-7038c432aabf',NULL),(270306,2357,1192,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbac5b-1691-11df-97a5-7038c432aabf',NULL),(270307,2357,1155,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbade9-1691-11df-97a5-7038c432aabf',NULL),(270308,2357,1164,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbafae-1691-11df-97a5-7038c432aabf',NULL),(270309,2357,1156,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbb12f-1691-11df-97a5-7038c432aabf',NULL),(270310,2357,6065,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbb2ac-1691-11df-97a5-7038c432aabf',NULL),(270311,2357,5092,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbb431-1691-11df-97a5-7038c432aabf',NULL),(270312,2357,5086,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbb5ae-1691-11df-97a5-7038c432aabf',NULL),(270313,2357,5087,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbb72f-1691-11df-97a5-7038c432aabf',NULL),(270314,2357,5085,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbb8ab-1691-11df-97a5-7038c432aabf',NULL),(270315,2357,5088,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbba8a-1691-11df-97a5-7038c432aabf',NULL),(270316,2357,5089,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbbc21-1691-11df-97a5-7038c432aabf',NULL),(270317,2357,5356,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbbdae-1691-11df-97a5-7038c432aabf',NULL),(270318,2357,1248,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbbf40-1691-11df-97a5-7038c432aabf',NULL),(270319,2357,5096,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbc0ce-1691-11df-97a5-7038c432aabf',NULL),(270320,2357,1088,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbc287-1691-11df-97a5-7038c432aabf',NULL),(270321,2357,1088,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbc403-1691-11df-97a5-7038c432aabf',NULL),(270322,2357,1088,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbc57c-1691-11df-97a5-7038c432aabf',NULL),(270323,2357,1112,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbc6fd-1691-11df-97a5-7038c432aabf',NULL),(270324,2357,1109,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbc87a-1691-11df-97a5-7038c432aabf',NULL),(270325,2357,1110,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbc9f6-1691-11df-97a5-7038c432aabf',NULL),(270326,2357,1111,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbcb77-1691-11df-97a5-7038c432aabf',NULL),(270327,2357,1255,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbccf0-1691-11df-97a5-7038c432aabf',NULL),(270328,2357,1277,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbce71-1691-11df-97a5-7038c432aabf',NULL),(270329,2357,1261,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbcfe5-1691-11df-97a5-7038c432aabf',NULL),(270330,2357,1265,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbd166-1691-11df-97a5-7038c432aabf',NULL),(270331,2357,1268,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbd2de-1691-11df-97a5-7038c432aabf',NULL),(270332,2357,1272,25099,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:37',0,1,NULL,NULL,NULL,'cffbd45f-1691-11df-97a5-7038c432aabf',NULL),(270333,2910,1246,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'cffbd5dc-1691-11df-97a5-7038c432aabf',NULL),(270334,2910,5282,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'cffbd750-1691-11df-97a5-7038c432aabf',NULL),(270335,2910,6096,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'cffbd8d1-1691-11df-97a5-7038c432aabf',NULL),(270336,2910,5272,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'cffbda4d-1691-11df-97a5-7038c432aabf',NULL),(270337,2910,1146,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'cffbdbc6-1691-11df-97a5-7038c432aabf',NULL),(270338,2910,1154,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'cffbdd42-1691-11df-97a5-7038c432aabf',NULL),(270339,2910,1192,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'cffbdebf-1691-11df-97a5-7038c432aabf',NULL),(270340,2910,5092,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'cffbe096-1691-11df-97a5-7038c432aabf',NULL),(270341,2910,5086,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'cffbe223-1691-11df-97a5-7038c432aabf',NULL),(270342,2910,5087,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'cffbe3b6-1691-11df-97a5-7038c432aabf',NULL),(270343,2910,5085,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'cffbe543-1691-11df-97a5-7038c432aabf',NULL),(270344,2910,5088,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'cffbe6d5-1691-11df-97a5-7038c432aabf',NULL),(270345,2910,5089,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'cffbe89b-1691-11df-97a5-7038c432aabf',NULL),(270346,2910,5356,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'cffbea13-1691-11df-97a5-7038c432aabf',NULL),(270347,2910,1248,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'cffbeb94-1691-11df-97a5-7038c432aabf',NULL),(270348,2910,5497,25101,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'cffbed0d-1691-11df-97a5-7038c432aabf',NULL),(270349,2910,730,25101,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'d00ebb0e-1691-11df-97a5-7038c432aabf',NULL),(270350,2910,853,25101,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,327,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'d00ec185-1691-11df-97a5-7038c432aabf',NULL),(270351,2910,5096,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'d00ec6e7-1691-11df-97a5-7038c432aabf',NULL),(270352,2910,6042,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'d00ecc3f-1691-11df-97a5-7038c432aabf',NULL),(270353,2910,1112,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'d00ef432-1691-11df-97a5-7038c432aabf',NULL),(270354,2910,1109,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'d00ef8dc-1691-11df-97a5-7038c432aabf',NULL),(270355,2910,1110,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'d00efd7d-1691-11df-97a5-7038c432aabf',NULL),(270356,2910,1111,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'d00f021d-1691-11df-97a5-7038c432aabf',NULL),(270357,2910,1255,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'d00f06c7-1691-11df-97a5-7038c432aabf',NULL),(270358,2910,1277,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'d00f0b63-1691-11df-97a5-7038c432aabf',NULL),(270359,2910,1261,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'d00f1011-1691-11df-97a5-7038c432aabf',NULL),(270360,2910,1265,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'d00f14ba-1691-11df-97a5-7038c432aabf',NULL),(270361,2910,1268,25101,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:04',0,1,NULL,NULL,NULL,'d00f19a0-1691-11df-97a5-7038c432aabf',NULL),(270362,1720,1246,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00f2243-1691-11df-97a5-7038c432aabf',NULL),(270363,1720,5282,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00f29ea-1691-11df-97a5-7038c432aabf',NULL),(270364,1720,6096,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00f3199-1691-11df-97a5-7038c432aabf',NULL),(270365,1720,1154,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00f3e50-1691-11df-97a5-7038c432aabf',NULL),(270366,1720,1192,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00f47ac-1691-11df-97a5-7038c432aabf',NULL),(270367,1720,1155,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00f4fc2-1691-11df-97a5-7038c432aabf',NULL),(270368,1720,1164,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00f57ad-1691-11df-97a5-7038c432aabf',NULL),(270369,1720,1156,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00f5f99-1691-11df-97a5-7038c432aabf',NULL),(270370,1720,5092,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00f6773-1691-11df-97a5-7038c432aabf',NULL),(270371,1720,5086,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00f6f85-1691-11df-97a5-7038c432aabf',NULL),(270372,1720,5087,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00f7764-1691-11df-97a5-7038c432aabf',NULL),(270373,1720,5085,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00f7f31-1691-11df-97a5-7038c432aabf',NULL),(270374,1720,5088,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00f8714-1691-11df-97a5-7038c432aabf',NULL),(270375,1720,5089,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00f8ef3-1691-11df-97a5-7038c432aabf',NULL),(270376,1720,5356,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00f9727-1691-11df-97a5-7038c432aabf',NULL),(270377,1720,1248,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00f9f0a-1691-11df-97a5-7038c432aabf',NULL),(270378,1720,5096,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00fa3b3-1691-11df-97a5-7038c432aabf',NULL),(270379,1720,6042,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00fa86e-1691-11df-97a5-7038c432aabf',NULL),(270380,1720,1088,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00fad0e-1691-11df-97a5-7038c432aabf',NULL),(270381,1720,1088,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00fb1b8-1691-11df-97a5-7038c432aabf',NULL),(270382,1720,1088,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00fb659-1691-11df-97a5-7038c432aabf',NULL),(270383,1720,1112,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00fbb24-1691-11df-97a5-7038c432aabf',NULL),(270384,1720,1109,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00fbfda-1691-11df-97a5-7038c432aabf',NULL),(270385,1720,1110,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00fc47b-1691-11df-97a5-7038c432aabf',NULL),(270386,1720,1111,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00fc924-1691-11df-97a5-7038c432aabf',NULL),(270387,1720,1255,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00fcdc1-1691-11df-97a5-7038c432aabf',NULL),(270388,1720,1277,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00fd26f-1691-11df-97a5-7038c432aabf',NULL),(270389,1720,1261,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00fd707-1691-11df-97a5-7038c432aabf',NULL),(270390,1720,1265,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00fdbb0-1691-11df-97a5-7038c432aabf',NULL),(270391,1720,1268,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00fe0cd-1691-11df-97a5-7038c432aabf',NULL),(270392,1720,1272,25104,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:46:23',0,1,NULL,NULL,NULL,'d00fe577-1691-11df-97a5-7038c432aabf',NULL),(270393,7554,1246,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d00fea20-1691-11df-97a5-7038c432aabf',NULL),(270394,7554,5282,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d00feec1-1691-11df-97a5-7038c432aabf',NULL),(270395,7554,6096,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d00ff37b-1691-11df-97a5-7038c432aabf',NULL),(270396,7554,5272,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d00ff82d-1691-11df-97a5-7038c432aabf',NULL),(270397,7554,1154,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d00ffcce-1691-11df-97a5-7038c432aabf',NULL),(270398,7554,1192,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d0100177-1691-11df-97a5-7038c432aabf',NULL),(270399,7554,1155,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d010062d-1691-11df-97a5-7038c432aabf',NULL),(270400,7554,1164,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d0100adf-1691-11df-97a5-7038c432aabf',NULL),(270401,7554,1156,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d0100f78-1691-11df-97a5-7038c432aabf',NULL),(270402,7554,6065,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d0101425-1691-11df-97a5-7038c432aabf',NULL),(270403,7554,5092,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d01018d7-1691-11df-97a5-7038c432aabf',NULL),(270404,7554,5086,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d0101d74-1691-11df-97a5-7038c432aabf',NULL),(270405,7554,5087,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d0102221-1691-11df-97a5-7038c432aabf',NULL),(270406,7554,5085,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d01026be-1691-11df-97a5-7038c432aabf',NULL),(270407,7554,5088,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d0102b70-1691-11df-97a5-7038c432aabf',NULL),(270408,7554,5089,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.7,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d0103033-1691-11df-97a5-7038c432aabf',NULL),(270409,7554,952,25107,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d01034c7-1691-11df-97a5-7038c432aabf',NULL),(270410,7554,5497,25107,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d0103974-1691-11df-97a5-7038c432aabf',NULL),(270411,7554,730,25107,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d0103e0d-1691-11df-97a5-7038c432aabf',NULL),(270412,7554,853,25107,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,930,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d01042b6-1691-11df-97a5-7038c432aabf',NULL),(270413,7554,21,25107,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d0104746-1691-11df-97a5-7038c432aabf',NULL),(270414,7554,851,25107,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d0104bef-1691-11df-97a5-7038c432aabf',NULL),(270415,7554,729,25107,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344000,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d0105098-1691-11df-97a5-7038c432aabf',NULL),(270416,7554,654,25107,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d010554a-1691-11df-97a5-7038c432aabf',NULL),(270417,7554,678,25107,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d01059f4-1691-11df-97a5-7038c432aabf',NULL),(270418,7554,1276,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d0105e88-1691-11df-97a5-7038c432aabf',NULL),(270419,7554,5096,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d010633a-1691-11df-97a5-7038c432aabf',NULL),(270420,7554,1088,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d01067d6-1691-11df-97a5-7038c432aabf',NULL),(270421,7554,1088,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d0106c80-1691-11df-97a5-7038c432aabf',NULL),(270422,7554,1112,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d0107136-1691-11df-97a5-7038c432aabf',NULL),(270423,7554,1109,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d01075d2-1691-11df-97a5-7038c432aabf',NULL),(270424,7554,1110,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d0107a95-1691-11df-97a5-7038c432aabf',NULL),(270425,7554,1111,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d0107f29-1691-11df-97a5-7038c432aabf',NULL),(270426,7554,1255,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d01083d3-1691-11df-97a5-7038c432aabf',NULL),(270427,7554,1277,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d0108867-1691-11df-97a5-7038c432aabf',NULL),(270428,7554,1262,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d0108d0c-1691-11df-97a5-7038c432aabf',NULL),(270429,7554,1268,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d01091ad-1691-11df-97a5-7038c432aabf',NULL),(270430,7554,1272,25107,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:44:50',0,1,NULL,NULL,NULL,'d0109649-1691-11df-97a5-7038c432aabf',NULL),(270431,156,1246,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d0109af2-1691-11df-97a5-7038c432aabf',NULL),(270432,156,5282,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d0109f86-1691-11df-97a5-7038c432aabf',NULL),(270433,156,6096,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d010a492-1691-11df-97a5-7038c432aabf',NULL),(270434,156,1154,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d010a951-1691-11df-97a5-7038c432aabf',NULL),(270435,156,1192,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d010adfa-1691-11df-97a5-7038c432aabf',NULL),(270436,156,1155,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d010b2b0-1691-11df-97a5-7038c432aabf',NULL),(270437,156,1164,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d010b756-1691-11df-97a5-7038c432aabf',NULL),(270438,156,1156,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d010bc10-1691-11df-97a5-7038c432aabf',NULL),(270439,156,5092,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d010e20a-1691-11df-97a5-7038c432aabf',NULL),(270440,156,5086,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d010e6b4-1691-11df-97a5-7038c432aabf',NULL),(270441,156,5087,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d010eb50-1691-11df-97a5-7038c432aabf',NULL),(270442,156,5085,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d010f017-1691-11df-97a5-7038c432aabf',NULL),(270443,156,5088,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d010f4df-1691-11df-97a5-7038c432aabf',NULL),(270444,156,5089,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d010f9a2-1691-11df-97a5-7038c432aabf',NULL),(270445,156,5356,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d010fe4f-1691-11df-97a5-7038c432aabf',NULL),(270446,156,1248,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d0110312-1691-11df-97a5-7038c432aabf',NULL),(270447,156,952,25110,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1950,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d01107cd-1691-11df-97a5-7038c432aabf',NULL),(270448,156,5497,25110,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d0110c8c-1691-11df-97a5-7038c432aabf',NULL),(270449,156,730,25110,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d0111135-1691-11df-97a5-7038c432aabf',NULL),(270450,156,853,25110,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,587,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d0111757-1691-11df-97a5-7038c432aabf',NULL),(270451,156,21,25110,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d0111c5a-1691-11df-97a5-7038c432aabf',NULL),(270452,156,851,25110,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d0112110-1691-11df-97a5-7038c432aabf',NULL),(270453,156,729,25110,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199000,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d01125dc-1691-11df-97a5-7038c432aabf',NULL),(270454,156,654,25110,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.8,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d0112a8e-1691-11df-97a5-7038c432aabf',NULL),(270455,156,678,25110,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d0112f44-1691-11df-97a5-7038c432aabf',NULL),(270456,156,5096,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d0113403-1691-11df-97a5-7038c432aabf',NULL),(270457,156,1088,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d01138ac-1691-11df-97a5-7038c432aabf',NULL),(270458,156,1088,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d0113d6b-1691-11df-97a5-7038c432aabf',NULL),(270459,156,1088,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d011423b-1691-11df-97a5-7038c432aabf',NULL),(270460,156,1112,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d0114702-1691-11df-97a5-7038c432aabf',NULL),(270461,156,1109,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d0114bb8-1691-11df-97a5-7038c432aabf',NULL),(270462,156,1110,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d0115077-1691-11df-97a5-7038c432aabf',NULL),(270463,156,1111,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d0115547-1691-11df-97a5-7038c432aabf',NULL),(270464,156,1255,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d0115a2c-1691-11df-97a5-7038c432aabf',NULL),(270465,156,1277,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d0115ef3-1691-11df-97a5-7038c432aabf',NULL),(270466,156,1261,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d0116354-1691-11df-97a5-7038c432aabf',NULL),(270467,156,1265,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d01167df-1691-11df-97a5-7038c432aabf',NULL),(270468,156,1268,25110,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:47:21',0,1,NULL,NULL,NULL,'d0116c40-1691-11df-97a5-7038c432aabf',NULL),(270469,4238,1246,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d01170b6-1691-11df-97a5-7038c432aabf',NULL),(270470,4238,5282,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d0117535-1691-11df-97a5-7038c432aabf',NULL),(270471,4238,6096,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d0117991-1691-11df-97a5-7038c432aabf',NULL),(270472,4238,5272,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d0117dff-1691-11df-97a5-7038c432aabf',NULL),(270473,4238,1146,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d0118257-1691-11df-97a5-7038c432aabf',NULL),(270474,4238,1154,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d011a267-1691-11df-97a5-7038c432aabf',NULL),(270475,4238,1192,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d011a4ac-1691-11df-97a5-7038c432aabf',NULL),(270476,4238,1164,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d011a6e1-1691-11df-97a5-7038c432aabf',NULL),(270477,4238,1156,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d011ae0c-1691-11df-97a5-7038c432aabf',NULL),(270478,4238,5092,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d011b05a-1691-11df-97a5-7038c432aabf',NULL),(270479,4238,5086,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d011b2ad-1691-11df-97a5-7038c432aabf',NULL),(270480,4238,5087,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d011b50c-1691-11df-97a5-7038c432aabf',NULL),(270481,4238,5085,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d011d088-1691-11df-97a5-7038c432aabf',NULL),(270482,4238,5088,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d011d471-1691-11df-97a5-7038c432aabf',NULL),(270483,4238,5089,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d011d7fc-1691-11df-97a5-7038c432aabf',NULL),(270484,4238,5356,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d011dba0-1691-11df-97a5-7038c432aabf',NULL),(270485,4238,1248,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d011f452-1691-11df-97a5-7038c432aabf',NULL),(270486,4238,5096,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d011fa6b-1691-11df-97a5-7038c432aabf',NULL),(270487,4238,6042,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d011fe0c-1691-11df-97a5-7038c432aabf',NULL),(270488,4238,1112,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d0121ae2-1691-11df-97a5-7038c432aabf',NULL),(270489,4238,1109,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d0121e60-1691-11df-97a5-7038c432aabf',NULL),(270490,4238,1110,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d01237b0-1691-11df-97a5-7038c432aabf',NULL),(270491,4238,1111,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d01251d6-1691-11df-97a5-7038c432aabf',NULL),(270492,4238,1255,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d01286eb-1691-11df-97a5-7038c432aabf',NULL),(270493,4238,1277,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d0128957-1691-11df-97a5-7038c432aabf',NULL),(270494,4238,1261,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d0128b9d-1691-11df-97a5-7038c432aabf',NULL),(270495,4238,1265,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d0128e01-1691-11df-97a5-7038c432aabf',NULL),(270496,4238,1268,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d0129058-1691-11df-97a5-7038c432aabf',NULL),(270497,4238,1272,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:45:56',0,1,NULL,NULL,NULL,'d01292ae-1691-11df-97a5-7038c432aabf',NULL),(270498,1065,1246,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012950a-1691-11df-97a5-7038c432aabf',NULL),(270499,1065,5282,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d0129760-1691-11df-97a5-7038c432aabf',NULL),(270500,1065,6096,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d01299bb-1691-11df-97a5-7038c432aabf',NULL),(270501,1065,5272,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d0129c0a-1691-11df-97a5-7038c432aabf',NULL),(270502,1065,1146,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d0129e72-1691-11df-97a5-7038c432aabf',NULL),(270503,1065,1192,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012a0c8-1691-11df-97a5-7038c432aabf',NULL),(270504,1065,1155,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012a317-1691-11df-97a5-7038c432aabf',NULL),(270505,1065,1164,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012a56e-1691-11df-97a5-7038c432aabf',NULL),(270506,1065,1156,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012a7c4-1691-11df-97a5-7038c432aabf',NULL),(270507,1065,5092,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012aa1b-1691-11df-97a5-7038c432aabf',NULL),(270508,1065,5086,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012ac6e-1691-11df-97a5-7038c432aabf',NULL),(270509,1065,5087,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012aec9-1691-11df-97a5-7038c432aabf',NULL),(270510,1065,5085,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012b120-1691-11df-97a5-7038c432aabf',NULL),(270511,1065,5088,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012b372-1691-11df-97a5-7038c432aabf',NULL),(270512,1065,5089,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012b5cd-1691-11df-97a5-7038c432aabf',NULL),(270513,1065,5356,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012b817-1691-11df-97a5-7038c432aabf',NULL),(270514,1065,1248,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012ba72-1691-11df-97a5-7038c432aabf',NULL),(270515,1065,5096,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012bcc9-1691-11df-97a5-7038c432aabf',NULL),(270516,1065,1088,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012bf17-1691-11df-97a5-7038c432aabf',NULL),(270517,1065,1088,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012c16a-1691-11df-97a5-7038c432aabf',NULL),(270518,1065,1088,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012c3b8-1691-11df-97a5-7038c432aabf',NULL),(270519,1065,1112,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012c61c-1691-11df-97a5-7038c432aabf',NULL),(270520,1065,1109,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012c873-1691-11df-97a5-7038c432aabf',NULL),(270521,1065,1110,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012cac1-1691-11df-97a5-7038c432aabf',NULL),(270522,1065,1111,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012cd18-1691-11df-97a5-7038c432aabf',NULL),(270523,1065,1255,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012cf6a-1691-11df-97a5-7038c432aabf',NULL),(270524,1065,1277,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012d1c5-1691-11df-97a5-7038c432aabf',NULL),(270525,1065,1261,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012d414-1691-11df-97a5-7038c432aabf',NULL),(270526,1065,1265,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012d66b-1691-11df-97a5-7038c432aabf',NULL),(270527,1065,1268,25116,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:12',0,1,NULL,NULL,NULL,'d012d8c6-1691-11df-97a5-7038c432aabf',NULL),(270528,6420,1246,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d012db18-1691-11df-97a5-7038c432aabf',NULL),(270529,6420,5282,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d012dd6f-1691-11df-97a5-7038c432aabf',NULL),(270530,6420,6096,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d012dfc2-1691-11df-97a5-7038c432aabf',NULL),(270531,6420,5272,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d012e21d-1691-11df-97a5-7038c432aabf',NULL),(270532,6420,1146,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d012e473-1691-11df-97a5-7038c432aabf',NULL),(270533,6420,1154,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d012e6c2-1691-11df-97a5-7038c432aabf',NULL),(270534,6420,1192,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d012e919-1691-11df-97a5-7038c432aabf',NULL),(270535,6420,5092,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d012eb8d-1691-11df-97a5-7038c432aabf',NULL),(270536,6420,5086,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d012eded-1691-11df-97a5-7038c432aabf',NULL),(270537,6420,5087,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d012f03b-1691-11df-97a5-7038c432aabf',NULL),(270538,6420,5085,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d012f292-1691-11df-97a5-7038c432aabf',NULL),(270539,6420,5088,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d012f4ed-1691-11df-97a5-7038c432aabf',NULL),(270540,6420,5089,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d012f73b-1691-11df-97a5-7038c432aabf',NULL),(270541,6420,5356,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d012f99b-1691-11df-97a5-7038c432aabf',NULL),(270542,6420,1248,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d012fbed-1691-11df-97a5-7038c432aabf',NULL),(270543,6420,5096,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d012fe44-1691-11df-97a5-7038c432aabf',NULL),(270544,6420,1112,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d013009f-1691-11df-97a5-7038c432aabf',NULL),(270545,6420,1109,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d01302ed-1691-11df-97a5-7038c432aabf',NULL),(270546,6420,1110,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d0130548-1691-11df-97a5-7038c432aabf',NULL),(270547,6420,1111,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d013079b-1691-11df-97a5-7038c432aabf',NULL),(270548,6420,1255,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d01309f6-1691-11df-97a5-7038c432aabf',NULL),(270549,6420,1261,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d0130c40-1691-11df-97a5-7038c432aabf',NULL),(270550,6420,1265,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d0130e9b-1691-11df-97a5-7038c432aabf',NULL),(270551,6420,1268,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d01310f2-1691-11df-97a5-7038c432aabf',NULL),(270552,6420,1272,25121,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:49:39',0,1,NULL,NULL,NULL,'d0131367-1691-11df-97a5-7038c432aabf',NULL),(270553,6092,1246,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d01315c2-1691-11df-97a5-7038c432aabf',NULL),(270554,6092,5282,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0131814-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (270555,6092,6096,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0131a6f-1691-11df-97a5-7038c432aabf',NULL),(270556,6092,5272,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0131cc6-1691-11df-97a5-7038c432aabf',NULL),(270557,6092,1146,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0131f19-1691-11df-97a5-7038c432aabf',NULL),(270558,6092,1154,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0132174-1691-11df-97a5-7038c432aabf',NULL),(270559,6092,1192,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d01323c6-1691-11df-97a5-7038c432aabf',NULL),(270560,6092,1164,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d013261d-1691-11df-97a5-7038c432aabf',NULL),(270561,6092,1156,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d013287d-1691-11df-97a5-7038c432aabf',NULL),(270562,6092,6065,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0132ad3-1691-11df-97a5-7038c432aabf',NULL),(270563,6092,5092,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0133c7d-1691-11df-97a5-7038c432aabf',NULL),(270564,6092,5086,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d013407f-1691-11df-97a5-7038c432aabf',NULL),(270565,6092,5087,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d013445f-1691-11df-97a5-7038c432aabf',NULL),(270566,6092,5085,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0134837-1691-11df-97a5-7038c432aabf',NULL),(270567,6092,5088,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0134dbf-1691-11df-97a5-7038c432aabf',NULL),(270568,6092,5089,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d01351ca-1691-11df-97a5-7038c432aabf',NULL),(270569,6092,5356,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d01355cd-1691-11df-97a5-7038c432aabf',NULL),(270570,6092,1248,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d01359e0-1691-11df-97a5-7038c432aabf',NULL),(270571,6092,952,25141,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0135ddf-1691-11df-97a5-7038c432aabf',NULL),(270572,6092,5497,25141,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,361,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0136046-1691-11df-97a5-7038c432aabf',NULL),(270573,6092,730,25141,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d01362b3-1691-11df-97a5-7038c432aabf',NULL),(270574,6092,853,25141,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,736,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0136516-1691-11df-97a5-7038c432aabf',NULL),(270575,6092,21,25141,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0136771-1691-11df-97a5-7038c432aabf',NULL),(270576,6092,851,25141,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d01369c4-1691-11df-97a5-7038c432aabf',NULL),(270577,6092,729,25141,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367000,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0136c1f-1691-11df-97a5-7038c432aabf',NULL),(270578,6092,790,25141,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.98,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0136e7a-1691-11df-97a5-7038c432aabf',NULL),(270579,6092,654,25141,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.1,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d01370cd-1691-11df-97a5-7038c432aabf',NULL),(270580,6092,678,25141,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0137328-1691-11df-97a5-7038c432aabf',NULL),(270581,6092,5096,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d013757a-1691-11df-97a5-7038c432aabf',NULL),(270582,6092,1088,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d01377da-1691-11df-97a5-7038c432aabf',NULL),(270583,6092,1088,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0137a39-1691-11df-97a5-7038c432aabf',NULL),(270584,6092,1088,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0137c8c-1691-11df-97a5-7038c432aabf',NULL),(270585,6092,1112,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0137eeb-1691-11df-97a5-7038c432aabf',NULL),(270586,6092,1109,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d013813e-1691-11df-97a5-7038c432aabf',NULL),(270587,6092,1110,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0138394-1691-11df-97a5-7038c432aabf',NULL),(270588,6092,1111,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d01385e7-1691-11df-97a5-7038c432aabf',NULL),(270589,6092,1255,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0138853-1691-11df-97a5-7038c432aabf',NULL),(270590,6092,1277,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0138aae-1691-11df-97a5-7038c432aabf',NULL),(270591,6092,1261,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0138cfd-1691-11df-97a5-7038c432aabf',NULL),(270592,6092,1262,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0138f58-1691-11df-97a5-7038c432aabf',NULL),(270593,6092,1265,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d01391aa-1691-11df-97a5-7038c432aabf',NULL),(270594,6092,1268,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0139405-1691-11df-97a5-7038c432aabf',NULL),(270595,6092,1272,25141,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:56:08',0,1,NULL,NULL,NULL,'d0139658-1691-11df-97a5-7038c432aabf',NULL),(270596,5156,1246,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d01398b3-1691-11df-97a5-7038c432aabf',NULL),(270597,5156,5282,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d0139b0e-1691-11df-97a5-7038c432aabf',NULL),(270598,5156,6096,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d0139d5c-1691-11df-97a5-7038c432aabf',NULL),(270599,5156,5272,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d0139fb7-1691-11df-97a5-7038c432aabf',NULL),(270600,5156,1146,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d013a20e-1691-11df-97a5-7038c432aabf',NULL),(270601,5156,1154,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d013a469-1691-11df-97a5-7038c432aabf',NULL),(270602,5156,1192,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d013a6bc-1691-11df-97a5-7038c432aabf',NULL),(270603,5156,5092,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d013a913-1691-11df-97a5-7038c432aabf',NULL),(270604,5156,5086,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d013ab72-1691-11df-97a5-7038c432aabf',NULL),(270605,5156,5087,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d013adc0-1691-11df-97a5-7038c432aabf',NULL),(270606,5156,5085,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d013b024-1691-11df-97a5-7038c432aabf',NULL),(270607,5156,5088,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d013b272-1691-11df-97a5-7038c432aabf',NULL),(270608,5156,5089,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d013b4cd-1691-11df-97a5-7038c432aabf',NULL),(270609,5156,5356,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d013b728-1691-11df-97a5-7038c432aabf',NULL),(270610,5156,1248,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d013b97b-1691-11df-97a5-7038c432aabf',NULL),(270611,5156,952,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2970,NULL,NULL,NULL,1,'2006-05-15 14:59:41',1,1,'2006-05-22 16:24:11','Test date was wrongly indicated (new obsId: 1164014)',NULL,'d013bbda-1691-11df-97a5-7038c432aabf',NULL),(270612,5156,5497,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,1,'2006-05-15 14:59:41',1,1,'2006-05-22 16:24:35','Test date was not indicated  (new obsId: 1164076)',NULL,'d013be35-1691-11df-97a5-7038c432aabf',NULL),(270613,5156,730,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-15 14:59:41',1,1,'2006-05-22 16:24:52','Test date was not indicated (new obsId: 1164146)',NULL,'d013c095-1691-11df-97a5-7038c432aabf',NULL),(270614,5156,853,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1559,NULL,NULL,NULL,1,'2006-05-15 14:59:41',1,1,'2006-05-22 16:25:15','Test date was not indicated (new obsId: 1164288)',NULL,'d013c2f8-1691-11df-97a5-7038c432aabf',NULL),(270615,5156,21,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,1,'2006-05-15 14:59:41',1,1,'2006-05-22 16:25:54','Test date was not indicated (new obsId: 1164321)',NULL,'d013c55c-1691-11df-97a5-7038c432aabf',NULL),(270616,5156,851,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 14:59:41',1,1,'2006-05-22 16:26:14','Test date was not indicated (new obsId: 1164322)',NULL,'d013c7b7-1691-11df-97a5-7038c432aabf',NULL),(270617,5156,729,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,409000,NULL,NULL,NULL,1,'2006-05-15 14:59:41',1,1,'2006-05-22 16:26:58','Test date was not indicated (new obsId: 1164462)',NULL,'d013ca1b-1691-11df-97a5-7038c432aabf',NULL),(270618,5156,790,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.76,NULL,NULL,NULL,1,'2006-05-15 14:59:41',1,1,'2006-05-22 16:27:26','Test date was not indicated (new obsId: 1164496)',NULL,'d013cc76-1691-11df-97a5-7038c432aabf',NULL),(270619,5156,654,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,1,'2006-05-15 14:59:41',1,1,'2006-05-22 16:27:53','Test date was not indicated (new obsId: 1164497)',NULL,'d013cecd-1691-11df-97a5-7038c432aabf',NULL),(270620,5156,299,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',1,1,'2006-05-22 16:28:47','Test date was not indicated (new obsId: 1164540)',NULL,'d013d12c-1691-11df-97a5-7038c432aabf',NULL),(270621,5156,678,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-05-15 14:59:41',1,1,'2006-05-22 16:29:10','Test date was not indicated (new obsId: 1164574)',NULL,'d013d38c-1691-11df-97a5-7038c432aabf',NULL),(270622,5156,5096,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d013d5f3-1691-11df-97a5-7038c432aabf',NULL),(270623,5156,1112,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d013d853-1691-11df-97a5-7038c432aabf',NULL),(270624,5156,1109,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d013daae-1691-11df-97a5-7038c432aabf',NULL),(270625,5156,1110,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d013dcfc-1691-11df-97a5-7038c432aabf',NULL),(270626,5156,1111,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d013df57-1691-11df-97a5-7038c432aabf',NULL),(270627,5156,1255,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d013e1aa-1691-11df-97a5-7038c432aabf',NULL),(270628,5156,1277,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d013e405-1691-11df-97a5-7038c432aabf',NULL),(270629,5156,1261,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d013e660-1691-11df-97a5-7038c432aabf',NULL),(270630,5156,1265,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d013e8b3-1691-11df-97a5-7038c432aabf',NULL),(270631,5156,1268,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d013eb1a-1691-11df-97a5-7038c432aabf',NULL),(270632,5156,1272,25143,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 14:59:41',0,1,NULL,NULL,NULL,'d013fce6-1691-11df-97a5-7038c432aabf',NULL),(270633,6547,1246,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d013ff49-1691-11df-97a5-7038c432aabf',NULL),(270634,6547,5282,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d014019c-1691-11df-97a5-7038c432aabf',NULL),(270635,6547,6096,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d01403f7-1691-11df-97a5-7038c432aabf',NULL),(270636,6547,1154,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d0140652-1691-11df-97a5-7038c432aabf',NULL),(270637,6547,1192,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d01408a9-1691-11df-97a5-7038c432aabf',NULL),(270638,6547,1156,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d0140d1f-1691-11df-97a5-7038c432aabf',NULL),(270639,6547,6065,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d0140f8b-1691-11df-97a5-7038c432aabf',NULL),(270640,6547,6077,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d01411e2-1691-11df-97a5-7038c432aabf',NULL),(270641,6547,5092,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d0141446-1691-11df-97a5-7038c432aabf',NULL),(270642,6547,5086,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d01416a1-1691-11df-97a5-7038c432aabf',NULL),(270643,6547,5087,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d0141904-1691-11df-97a5-7038c432aabf',NULL),(270644,6547,5085,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d0141b64-1691-11df-97a5-7038c432aabf',NULL),(270645,6547,5088,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d0141dbb-1691-11df-97a5-7038c432aabf',NULL),(270646,6547,5089,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d014201e-1691-11df-97a5-7038c432aabf',NULL),(270647,6547,5356,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d0142275-1691-11df-97a5-7038c432aabf',NULL),(270648,6547,1248,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d01424e6-1691-11df-97a5-7038c432aabf',NULL),(270649,6547,5096,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d0142745-1691-11df-97a5-7038c432aabf',NULL),(270650,6547,1112,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d01429a0-1691-11df-97a5-7038c432aabf',NULL),(270651,6547,1109,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d0142bff-1691-11df-97a5-7038c432aabf',NULL),(270652,6547,1110,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d0142e52-1691-11df-97a5-7038c432aabf',NULL),(270653,6547,1111,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d01430b1-1691-11df-97a5-7038c432aabf',NULL),(270654,6547,1255,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d014330c-1691-11df-97a5-7038c432aabf',NULL),(270655,6547,1277,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d014356c-1691-11df-97a5-7038c432aabf',NULL),(270656,6547,1261,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d01437d0-1691-11df-97a5-7038c432aabf',NULL),(270657,6547,1265,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d0143a2b-1691-11df-97a5-7038c432aabf',NULL),(270658,6547,1268,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d0143c8a-1691-11df-97a5-7038c432aabf',NULL),(270659,6547,1272,25148,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:02:50',0,1,NULL,NULL,NULL,'d0143ee5-1691-11df-97a5-7038c432aabf',NULL),(270660,7136,1246,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d0144149-1691-11df-97a5-7038c432aabf',NULL),(270661,7136,5282,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d01443a8-1691-11df-97a5-7038c432aabf',NULL),(270662,7136,6096,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d0144625-1691-11df-97a5-7038c432aabf',NULL),(270663,7136,5272,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d0144885-1691-11df-97a5-7038c432aabf',NULL),(270664,7136,1146,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d0144acb-1691-11df-97a5-7038c432aabf',NULL),(270665,7136,1154,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d0144d08-1691-11df-97a5-7038c432aabf',NULL),(270666,7136,1192,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d0144f41-1691-11df-97a5-7038c432aabf',NULL),(270667,7136,1155,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d014517e-1691-11df-97a5-7038c432aabf',NULL),(270668,7136,1164,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d01453bf-1691-11df-97a5-7038c432aabf',NULL),(270669,7136,1156,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d01455f8-1691-11df-97a5-7038c432aabf',NULL),(270670,7136,6065,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d0145831-1691-11df-97a5-7038c432aabf',NULL),(270671,7136,5092,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d0145a6a-1691-11df-97a5-7038c432aabf',NULL),(270672,7136,5086,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d01474b6-1691-11df-97a5-7038c432aabf',NULL),(270673,7136,5087,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d01476fc-1691-11df-97a5-7038c432aabf',NULL),(270674,7136,5085,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d0147939-1691-11df-97a5-7038c432aabf',NULL),(270675,7136,5088,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d0148086-1691-11df-97a5-7038c432aabf',NULL),(270676,7136,5089,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d01482d0-1691-11df-97a5-7038c432aabf',NULL),(270677,7136,5356,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d014851a-1691-11df-97a5-7038c432aabf',NULL),(270678,7136,1248,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d0148786-1691-11df-97a5-7038c432aabf',NULL),(270679,7136,5096,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d014abd1-1691-11df-97a5-7038c432aabf',NULL),(270680,7136,1088,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d014af8b-1691-11df-97a5-7038c432aabf',NULL),(270681,7136,1088,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d014b31a-1691-11df-97a5-7038c432aabf',NULL),(270682,7136,1088,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d014b69c-1691-11df-97a5-7038c432aabf',NULL),(270683,7136,1112,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d014d093-1691-11df-97a5-7038c432aabf',NULL),(270684,7136,1109,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d014d6f5-1691-11df-97a5-7038c432aabf',NULL),(270685,7136,1110,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d014daaa-1691-11df-97a5-7038c432aabf',NULL),(270686,7136,1111,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d014f8f1-1691-11df-97a5-7038c432aabf',NULL),(270687,7136,1255,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d014fc73-1691-11df-97a5-7038c432aabf',NULL),(270688,7136,1277,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d0151677-1691-11df-97a5-7038c432aabf',NULL),(270689,7136,1261,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d0153094-1691-11df-97a5-7038c432aabf',NULL),(270690,7136,1265,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d01565f6-1691-11df-97a5-7038c432aabf',NULL),(270691,7136,1268,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d015685e-1691-11df-97a5-7038c432aabf',NULL),(270692,7136,1271,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d0156aac-1691-11df-97a5-7038c432aabf',NULL),(270693,7136,1272,25172,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:04:59',0,1,NULL,NULL,NULL,'d0156d10-1691-11df-97a5-7038c432aabf',NULL),(270694,924,1246,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d0156f67-1691-11df-97a5-7038c432aabf',NULL),(270695,924,5282,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d01571c6-1691-11df-97a5-7038c432aabf',NULL),(270696,924,6096,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d0157425-1691-11df-97a5-7038c432aabf',NULL),(270697,924,5272,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d0157685-1691-11df-97a5-7038c432aabf',NULL),(270698,924,1146,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d01578e8-1691-11df-97a5-7038c432aabf',NULL),(270699,924,1154,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d0157b3b-1691-11df-97a5-7038c432aabf',NULL),(270700,924,1192,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d0157d96-1691-11df-97a5-7038c432aabf',NULL),(270701,924,5092,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d0157ff5-1691-11df-97a5-7038c432aabf',NULL),(270702,924,5086,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d015824c-1691-11df-97a5-7038c432aabf',NULL),(270703,924,5087,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d01584bd-1691-11df-97a5-7038c432aabf',NULL),(270704,924,5085,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d0158714-1691-11df-97a5-7038c432aabf',NULL),(270705,924,5088,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d0158977-1691-11df-97a5-7038c432aabf',NULL),(270706,924,5089,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d0158bd7-1691-11df-97a5-7038c432aabf',NULL),(270707,924,5356,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d0158e2d-1691-11df-97a5-7038c432aabf',NULL),(270708,924,1248,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d0159091-1691-11df-97a5-7038c432aabf',NULL),(270709,924,5096,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d01592ec-1691-11df-97a5-7038c432aabf',NULL),(270710,924,6042,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d015954c-1691-11df-97a5-7038c432aabf',NULL),(270711,924,1112,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d01597a7-1691-11df-97a5-7038c432aabf',NULL),(270712,924,1109,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d01599f9-1691-11df-97a5-7038c432aabf',NULL),(270713,924,1110,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d0159c59-1691-11df-97a5-7038c432aabf',NULL),(270714,924,1111,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d0159eab-1691-11df-97a5-7038c432aabf',NULL),(270715,924,1255,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d015a106-1691-11df-97a5-7038c432aabf',NULL),(270716,924,1277,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d015a35d-1691-11df-97a5-7038c432aabf',NULL),(270717,924,1261,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d015a5bc-1691-11df-97a5-7038c432aabf',NULL),(270718,924,1265,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d015a81c-1691-11df-97a5-7038c432aabf',NULL),(270719,924,1268,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d015aa84-1691-11df-97a5-7038c432aabf',NULL),(270720,924,1272,25175,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:15:36',0,1,NULL,NULL,NULL,'d015b061-1691-11df-97a5-7038c432aabf',NULL),(270721,3987,1246,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015b2eb-1691-11df-97a5-7038c432aabf',NULL),(270722,3987,5282,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015b557-1691-11df-97a5-7038c432aabf',NULL),(270723,3987,1151,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015b7b3-1691-11df-97a5-7038c432aabf',NULL),(270724,3987,5303,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015ba16-1691-11df-97a5-7038c432aabf',NULL),(270725,3987,976,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015bc7a-1691-11df-97a5-7038c432aabf',NULL),(270726,3987,1192,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015bed1-1691-11df-97a5-7038c432aabf',NULL),(270727,3987,979,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015c134-1691-11df-97a5-7038c432aabf',NULL),(270728,3987,1156,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015c38b-1691-11df-97a5-7038c432aabf',NULL),(270729,3987,1156,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015c5f3-1691-11df-97a5-7038c432aabf',NULL),(270730,3987,1164,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015c84e-1691-11df-97a5-7038c432aabf',NULL),(270731,3987,6065,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015caa5-1691-11df-97a5-7038c432aabf',NULL),(270732,3987,5092,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015cd09-1691-11df-97a5-7038c432aabf',NULL),(270733,3987,5090,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.6,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015cf64-1691-11df-97a5-7038c432aabf',NULL),(270734,3987,5087,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015d203-1691-11df-97a5-7038c432aabf',NULL),(270735,3987,5242,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015d45e-1691-11df-97a5-7038c432aabf',NULL),(270736,3987,5088,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015d6be-1691-11df-97a5-7038c432aabf',NULL),(270737,3987,5089,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015d91d-1691-11df-97a5-7038c432aabf',NULL),(270738,3987,952,25178,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20800,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015db74-1691-11df-97a5-7038c432aabf',NULL),(270739,3987,21,25178,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015ddd3-1691-11df-97a5-7038c432aabf',NULL),(270740,3987,851,25178,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,655000,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015e02e-1691-11df-97a5-7038c432aabf',NULL),(270741,3987,729,25178,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4760,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015e28e-1691-11df-97a5-7038c432aabf',NULL),(270742,3987,654,25178,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015e4ed-1691-11df-97a5-7038c432aabf',NULL),(270743,3987,678,25178,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015e744-1691-11df-97a5-7038c432aabf',NULL),(270744,3987,5096,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015e9a3-1691-11df-97a5-7038c432aabf',NULL),(270745,3987,985,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015ebfe-1691-11df-97a5-7038c432aabf',NULL),(270746,3987,1088,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015ee62-1691-11df-97a5-7038c432aabf',NULL),(270747,3987,1088,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015f0c6-1691-11df-97a5-7038c432aabf',NULL),(270748,3987,1088,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015f31d-1691-11df-97a5-7038c432aabf',NULL),(270749,3987,1109,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015f580-1691-11df-97a5-7038c432aabf',NULL),(270750,3987,1111,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015f806-1691-11df-97a5-7038c432aabf',NULL),(270751,3987,1112,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015fa72-1691-11df-97a5-7038c432aabf',NULL),(270752,3987,1255,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015fccd-1691-11df-97a5-7038c432aabf',NULL),(270753,3987,1250,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d015ff2d-1691-11df-97a5-7038c432aabf',NULL),(270754,3987,1250,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d016018c-1691-11df-97a5-7038c432aabf',NULL),(270755,3987,1250,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d01603e3-1691-11df-97a5-7038c432aabf',NULL),(270756,3987,1261,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d0160642-1691-11df-97a5-7038c432aabf',NULL),(270757,3987,1268,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d016089d-1691-11df-97a5-7038c432aabf',NULL),(270758,3987,984,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d0161ae9-1691-11df-97a5-7038c432aabf',NULL),(270759,3987,1272,25178,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:11:49',0,1,NULL,NULL,NULL,'d0161d4d-1691-11df-97a5-7038c432aabf',NULL),(270760,8920,1246,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d0162042-1691-11df-97a5-7038c432aabf',NULL),(270761,8920,5282,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d01622c3-1691-11df-97a5-7038c432aabf',NULL),(270762,8920,6096,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d0162538-1691-11df-97a5-7038c432aabf',NULL),(270763,8920,5272,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d0162724-1691-11df-97a5-7038c432aabf',NULL),(270764,8920,1146,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d01628d0-1691-11df-97a5-7038c432aabf',NULL),(270765,8920,1154,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d0162a66-1691-11df-97a5-7038c432aabf',NULL),(270766,8920,1192,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d0162c1f-1691-11df-97a5-7038c432aabf',NULL),(270767,8920,1164,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d0162ee0-1691-11df-97a5-7038c432aabf',NULL),(270768,8920,1156,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d0163184-1691-11df-97a5-7038c432aabf',NULL),(270769,8920,5092,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d0163420-1691-11df-97a5-7038c432aabf',NULL),(270770,8920,5086,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d016385a-1691-11df-97a5-7038c432aabf',NULL),(270771,8920,5087,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d0163b20-1691-11df-97a5-7038c432aabf',NULL),(270772,8920,5085,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d0163ddd-1691-11df-97a5-7038c432aabf',NULL),(270773,8920,5088,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d0164092-1691-11df-97a5-7038c432aabf',NULL),(270774,8920,5089,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d016433e-1691-11df-97a5-7038c432aabf',NULL),(270775,8920,5356,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d016461a-1691-11df-97a5-7038c432aabf',NULL),(270776,8920,1248,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d01648d7-1691-11df-97a5-7038c432aabf',NULL),(270777,8920,5096,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d0164b88-1691-11df-97a5-7038c432aabf',NULL),(270778,8920,1088,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d0164e3d-1691-11df-97a5-7038c432aabf',NULL),(270779,8920,1088,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d01650e9-1691-11df-97a5-7038c432aabf',NULL),(270780,8920,1088,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d016539e-1691-11df-97a5-7038c432aabf',NULL),(270781,8920,1112,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d016564f-1691-11df-97a5-7038c432aabf',NULL),(270782,8920,1109,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d01658ff-1691-11df-97a5-7038c432aabf',NULL),(270783,8920,1110,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d0165bb0-1691-11df-97a5-7038c432aabf',NULL),(270784,8920,1111,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d0165e61-1691-11df-97a5-7038c432aabf',NULL),(270785,8920,1255,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d0166000-1691-11df-97a5-7038c432aabf',NULL),(270786,8920,1277,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d0166196-1691-11df-97a5-7038c432aabf',NULL),(270787,8920,1261,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d0166331-1691-11df-97a5-7038c432aabf',NULL),(270788,8920,1265,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d01664c3-1691-11df-97a5-7038c432aabf',NULL),(270789,8920,1268,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d016665d-1691-11df-97a5-7038c432aabf',NULL),(270790,8920,1271,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d01667f8-1691-11df-97a5-7038c432aabf',NULL),(270791,8920,1272,25203,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:26:55',0,1,NULL,NULL,NULL,'d016698a-1691-11df-97a5-7038c432aabf',NULL),(270792,3310,1246,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d0166b2d-1691-11df-97a5-7038c432aabf',NULL),(270793,3310,5282,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d0166cbf-1691-11df-97a5-7038c432aabf',NULL),(270794,3310,6096,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d0166e80-1691-11df-97a5-7038c432aabf',NULL),(270795,3310,1154,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d016701b-1691-11df-97a5-7038c432aabf',NULL),(270796,3310,1192,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d01671ad-1691-11df-97a5-7038c432aabf',NULL),(270797,3310,1155,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d016733f-1691-11df-97a5-7038c432aabf',NULL),(270798,3310,1164,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d01674d5-1691-11df-97a5-7038c432aabf',NULL),(270799,3310,1156,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d0167670-1691-11df-97a5-7038c432aabf',NULL),(270800,3310,5092,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d0167806-1691-11df-97a5-7038c432aabf',NULL),(270801,3310,5086,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d016799d-1691-11df-97a5-7038c432aabf',NULL),(270802,3310,5087,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d0167b33-1691-11df-97a5-7038c432aabf',NULL),(270803,3310,5085,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d0167cc5-1691-11df-97a5-7038c432aabf',NULL),(270804,3310,5088,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d0167e60-1691-11df-97a5-7038c432aabf',NULL),(270805,3310,5089,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d0167ff6-1691-11df-97a5-7038c432aabf',NULL),(270806,3310,5356,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d016818c-1691-11df-97a5-7038c432aabf',NULL),(270807,3310,5096,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d0168327-1691-11df-97a5-7038c432aabf',NULL),(270808,3310,6042,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d01684bd-1691-11df-97a5-7038c432aabf',NULL),(270809,3310,1088,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d0168654-1691-11df-97a5-7038c432aabf',NULL),(270810,3310,1088,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d01687ea-1691-11df-97a5-7038c432aabf',NULL),(270811,3310,1088,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d0168989-1691-11df-97a5-7038c432aabf',NULL),(270812,3310,1112,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d0168b1f-1691-11df-97a5-7038c432aabf',NULL),(270813,3310,1109,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d0168cba-1691-11df-97a5-7038c432aabf',NULL),(270814,3310,1110,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d0168e55-1691-11df-97a5-7038c432aabf',NULL),(270815,3310,1111,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d0168fe7-1691-11df-97a5-7038c432aabf',NULL),(270816,3310,1255,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d0169181-1691-11df-97a5-7038c432aabf',NULL),(270817,3310,1277,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d0169318-1691-11df-97a5-7038c432aabf',NULL),(270818,3310,1261,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d01694bb-1691-11df-97a5-7038c432aabf',NULL),(270819,3310,1265,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d016964d-1691-11df-97a5-7038c432aabf',NULL),(270820,3310,1268,25212,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:25',0,1,NULL,NULL,NULL,'d01697e7-1691-11df-97a5-7038c432aabf',NULL),(270821,4007,1246,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016997e-1691-11df-97a5-7038c432aabf',NULL),(270822,4007,5282,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d0169b10-1691-11df-97a5-7038c432aabf',NULL),(270823,4007,6096,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d0169cab-1691-11df-97a5-7038c432aabf',NULL),(270824,4007,1154,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d0169e3d-1691-11df-97a5-7038c432aabf',NULL),(270825,4007,1192,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d0169fd7-1691-11df-97a5-7038c432aabf',NULL),(270826,4007,1155,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016a172-1691-11df-97a5-7038c432aabf',NULL),(270827,4007,1164,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016a304-1691-11df-97a5-7038c432aabf',NULL),(270828,4007,1156,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016a4a3-1691-11df-97a5-7038c432aabf',NULL),(270829,4007,5092,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016a635-1691-11df-97a5-7038c432aabf',NULL),(270830,4007,5086,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016a7cb-1691-11df-97a5-7038c432aabf',NULL),(270831,4007,5087,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016a966-1691-11df-97a5-7038c432aabf',NULL),(270832,4007,5085,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016aafc-1691-11df-97a5-7038c432aabf',NULL),(270833,4007,5088,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016ac97-1691-11df-97a5-7038c432aabf',NULL),(270834,4007,5089,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016ae25-1691-11df-97a5-7038c432aabf',NULL),(270835,4007,5356,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016afbf-1691-11df-97a5-7038c432aabf',NULL),(270836,4007,1248,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016b156-1691-11df-97a5-7038c432aabf',NULL),(270837,4007,5096,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016b2f0-1691-11df-97a5-7038c432aabf',NULL),(270838,4007,1088,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016b493-1691-11df-97a5-7038c432aabf',NULL),(270839,4007,1088,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016b62e-1691-11df-97a5-7038c432aabf',NULL),(270840,4007,1088,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016b7c9-1691-11df-97a5-7038c432aabf',NULL),(270841,4007,1112,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016b95f-1691-11df-97a5-7038c432aabf',NULL),(270842,4007,1109,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016bafe-1691-11df-97a5-7038c432aabf',NULL),(270843,4007,1110,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016bca5-1691-11df-97a5-7038c432aabf',NULL),(270844,4007,1111,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016ce06-1691-11df-97a5-7038c432aabf',NULL),(270845,4007,1255,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016cfa5-1691-11df-97a5-7038c432aabf',NULL),(270846,4007,1277,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016d132-1691-11df-97a5-7038c432aabf',NULL),(270847,4007,1261,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016d2d5-1691-11df-97a5-7038c432aabf',NULL),(270848,4007,1265,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016d470-1691-11df-97a5-7038c432aabf',NULL),(270849,4007,1268,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016d60f-1691-11df-97a5-7038c432aabf',NULL),(270850,4007,1271,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016d7ae-1691-11df-97a5-7038c432aabf',NULL),(270851,4007,1272,25213,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:29:06',0,1,NULL,NULL,NULL,'d016d944-1691-11df-97a5-7038c432aabf',NULL),(270852,3080,1246,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d016dadf-1691-11df-97a5-7038c432aabf',NULL),(270853,3080,5282,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d016dc79-1691-11df-97a5-7038c432aabf',NULL),(270854,3080,6096,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d016de18-1691-11df-97a5-7038c432aabf',NULL),(270855,3080,5272,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d016dfb3-1691-11df-97a5-7038c432aabf',NULL),(270856,3080,1146,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d016e14e-1691-11df-97a5-7038c432aabf',NULL),(270857,3080,1154,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d016e2f9-1691-11df-97a5-7038c432aabf',NULL),(270858,3080,1192,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d016e494-1691-11df-97a5-7038c432aabf',NULL),(270859,3080,1155,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d016e62f-1691-11df-97a5-7038c432aabf',NULL),(270860,3080,1164,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d016e7c9-1691-11df-97a5-7038c432aabf',NULL),(270861,3080,1156,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d016e964-1691-11df-97a5-7038c432aabf',NULL),(270862,3080,1156,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d016eb03-1691-11df-97a5-7038c432aabf',NULL),(270863,3080,5092,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d016ec9d-1691-11df-97a5-7038c432aabf',NULL),(270864,3080,5086,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d016ee3c-1691-11df-97a5-7038c432aabf',NULL),(270865,3080,5087,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d016efd7-1691-11df-97a5-7038c432aabf',NULL),(270866,3080,5085,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d016f176-1691-11df-97a5-7038c432aabf',NULL),(270867,3080,5088,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d016f319-1691-11df-97a5-7038c432aabf',NULL),(270868,3080,5089,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d016f4b8-1691-11df-97a5-7038c432aabf',NULL),(270869,3080,5356,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d016f668-1691-11df-97a5-7038c432aabf',NULL),(270870,3080,1248,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d016f7fa-1691-11df-97a5-7038c432aabf',NULL),(270871,3080,5096,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d016f97b-1691-11df-97a5-7038c432aabf',NULL),(270872,3080,1088,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d016faf8-1691-11df-97a5-7038c432aabf',NULL),(270873,3080,1088,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d016fc70-1691-11df-97a5-7038c432aabf',NULL),(270874,3080,1088,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d016fdf1-1691-11df-97a5-7038c432aabf',NULL),(270875,3080,1112,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d016ff6e-1691-11df-97a5-7038c432aabf',NULL),(270876,3080,1109,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d01700ef-1691-11df-97a5-7038c432aabf',NULL),(270877,3080,1110,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d0170263-1691-11df-97a5-7038c432aabf',NULL),(270878,3080,1111,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d01703df-1691-11df-97a5-7038c432aabf',NULL),(270879,3080,1255,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d017146a-1691-11df-97a5-7038c432aabf',NULL),(270880,3080,1277,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d01715e7-1691-11df-97a5-7038c432aabf',NULL),(270881,3080,1261,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d0171763-1691-11df-97a5-7038c432aabf',NULL),(270882,3080,1265,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d0171caf-1691-11df-97a5-7038c432aabf',NULL),(270883,3080,1268,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d0171e3d-1691-11df-97a5-7038c432aabf',NULL),(270884,3080,1272,25215,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:40',0,1,NULL,NULL,NULL,'d0171fc6-1691-11df-97a5-7038c432aabf',NULL),(270885,1947,5282,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d0172154-1691-11df-97a5-7038c432aabf',NULL),(270886,1947,6096,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d0173666-1691-11df-97a5-7038c432aabf',NULL),(270887,1947,1154,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d01738ca-1691-11df-97a5-7038c432aabf',NULL),(270888,1947,1192,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d0173b25-1691-11df-97a5-7038c432aabf',NULL),(270889,1947,1155,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d0173d80-1691-11df-97a5-7038c432aabf',NULL),(270890,1947,1164,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d017507b-1691-11df-97a5-7038c432aabf',NULL),(270891,1947,1156,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d01752e3-1691-11df-97a5-7038c432aabf',NULL),(270892,1947,5092,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d017555c-1691-11df-97a5-7038c432aabf',NULL),(270893,1947,5086,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d017699c-1691-11df-97a5-7038c432aabf',NULL),(270894,1947,5087,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d0176bf3-1691-11df-97a5-7038c432aabf',NULL),(270895,1947,5085,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d0177d3e-1691-11df-97a5-7038c432aabf',NULL),(270896,1947,5088,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d0178e91-1691-11df-97a5-7038c432aabf',NULL),(270897,1947,5089,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d017b8c1-1691-11df-97a5-7038c432aabf',NULL),(270898,1947,5356,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d017ba53-1691-11df-97a5-7038c432aabf',NULL),(270899,1947,5096,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d017bbd0-1691-11df-97a5-7038c432aabf',NULL),(270900,1947,1088,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d017bd4d-1691-11df-97a5-7038c432aabf',NULL),(270901,1947,1088,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d017bec9-1691-11df-97a5-7038c432aabf',NULL),(270902,1947,1088,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d017c042-1691-11df-97a5-7038c432aabf',NULL),(270903,1947,1112,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d017c2ae-1691-11df-97a5-7038c432aabf',NULL),(270904,1947,1109,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d017c437-1691-11df-97a5-7038c432aabf',NULL),(270905,1947,1110,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d017c5c5-1691-11df-97a5-7038c432aabf',NULL),(270906,1947,1111,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d017c753-1691-11df-97a5-7038c432aabf',NULL),(270907,1947,1255,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d017c8e5-1691-11df-97a5-7038c432aabf',NULL),(270908,1947,1277,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d017ca7b-1691-11df-97a5-7038c432aabf',NULL),(270909,1947,1261,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d017cc09-1691-11df-97a5-7038c432aabf',NULL),(270910,1947,1265,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d017cdac-1691-11df-97a5-7038c432aabf',NULL),(270911,1947,1268,25216,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:31:58',0,1,NULL,NULL,NULL,'d017cf3a-1691-11df-97a5-7038c432aabf',NULL),(270912,3552,1246,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017d0d1-1691-11df-97a5-7038c432aabf',NULL),(270913,3552,5282,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017d263-1691-11df-97a5-7038c432aabf',NULL),(270914,3552,6096,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017d3f5-1691-11df-97a5-7038c432aabf',NULL),(270915,3552,1154,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017d58b-1691-11df-97a5-7038c432aabf',NULL),(270916,3552,1192,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017d719-1691-11df-97a5-7038c432aabf',NULL),(270917,3552,1155,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017d8af-1691-11df-97a5-7038c432aabf',NULL),(270918,3552,1164,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017da3d-1691-11df-97a5-7038c432aabf',NULL),(270919,3552,1156,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017dbd3-1691-11df-97a5-7038c432aabf',NULL),(270920,3552,5092,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017dd6a-1691-11df-97a5-7038c432aabf',NULL),(270921,3552,5086,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017def7-1691-11df-97a5-7038c432aabf',NULL),(270922,3552,5087,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017e08a-1691-11df-97a5-7038c432aabf',NULL),(270923,3552,5085,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017e213-1691-11df-97a5-7038c432aabf',NULL),(270924,3552,5088,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017e3a5-1691-11df-97a5-7038c432aabf',NULL),(270925,3552,5089,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017e533-1691-11df-97a5-7038c432aabf',NULL),(270926,3552,5356,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017e6bc-1691-11df-97a5-7038c432aabf',NULL),(270927,3552,1248,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017e853-1691-11df-97a5-7038c432aabf',NULL),(270928,3552,5096,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017e9e5-1691-11df-97a5-7038c432aabf',NULL),(270929,3552,1088,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017eb77-1691-11df-97a5-7038c432aabf',NULL),(270930,3552,1088,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017ed09-1691-11df-97a5-7038c432aabf',NULL),(270931,3552,1088,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017ee9f-1691-11df-97a5-7038c432aabf',NULL),(270932,3552,1112,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017f036-1691-11df-97a5-7038c432aabf',NULL),(270933,3552,1109,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017f1bf-1691-11df-97a5-7038c432aabf',NULL),(270934,3552,1110,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017f355-1691-11df-97a5-7038c432aabf',NULL),(270935,3552,1111,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017f4f0-1691-11df-97a5-7038c432aabf',NULL),(270936,3552,1255,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017f682-1691-11df-97a5-7038c432aabf',NULL),(270937,3552,1277,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017f818-1691-11df-97a5-7038c432aabf',NULL),(270938,3552,1261,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017f9a2-1691-11df-97a5-7038c432aabf',NULL),(270939,3552,1265,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017fb38-1691-11df-97a5-7038c432aabf',NULL),(270940,3552,1268,25221,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:33:04',0,1,NULL,NULL,NULL,'d017fcc6-1691-11df-97a5-7038c432aabf',NULL),(270941,648,1246,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d017fe58-1691-11df-97a5-7038c432aabf',NULL),(270942,648,5282,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d017ffe6-1691-11df-97a5-7038c432aabf',NULL),(270943,648,6096,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d0180178-1691-11df-97a5-7038c432aabf',NULL),(270944,648,1154,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d018030a-1691-11df-97a5-7038c432aabf',NULL),(270945,648,1192,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d01804a0-1691-11df-97a5-7038c432aabf',NULL),(270946,648,1155,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d0180633-1691-11df-97a5-7038c432aabf',NULL),(270947,648,1164,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d01807c0-1691-11df-97a5-7038c432aabf',NULL),(270948,648,1156,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d0180952-1691-11df-97a5-7038c432aabf',NULL),(270949,648,5092,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d0180ae4-1691-11df-97a5-7038c432aabf',NULL),(270950,648,5086,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d0180c72-1691-11df-97a5-7038c432aabf',NULL),(270951,648,5087,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d0180e04-1691-11df-97a5-7038c432aabf',NULL),(270952,648,5085,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d0180f96-1691-11df-97a5-7038c432aabf',NULL),(270953,648,5088,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d0181128-1691-11df-97a5-7038c432aabf',NULL),(270954,648,5089,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d01812b2-1691-11df-97a5-7038c432aabf',NULL),(270955,648,5356,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d0181444-1691-11df-97a5-7038c432aabf',NULL),(270956,648,1248,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d01815d6-1691-11df-97a5-7038c432aabf',NULL),(270957,648,654,25234,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.1,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d0181764-1691-11df-97a5-7038c432aabf',NULL),(270958,648,5096,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d01818fa-1691-11df-97a5-7038c432aabf',NULL),(270959,648,1088,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d0181a84-1691-11df-97a5-7038c432aabf',NULL),(270960,648,1088,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d0181c27-1691-11df-97a5-7038c432aabf',NULL),(270961,648,1088,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d0181db9-1691-11df-97a5-7038c432aabf',NULL),(270962,648,1112,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d0181f47-1691-11df-97a5-7038c432aabf',NULL),(270963,648,1109,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d01820dd-1691-11df-97a5-7038c432aabf',NULL),(270964,648,1110,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d018226b-1691-11df-97a5-7038c432aabf',NULL),(270965,648,1111,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d0182401-1691-11df-97a5-7038c432aabf',NULL),(270966,648,1255,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d0183009-1691-11df-97a5-7038c432aabf',NULL),(270967,648,1277,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d0183192-1691-11df-97a5-7038c432aabf',NULL),(270968,648,1261,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d018331c-1691-11df-97a5-7038c432aabf',NULL),(270969,648,1265,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d01834b2-1691-11df-97a5-7038c432aabf',NULL),(270970,648,1268,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d0183649-1691-11df-97a5-7038c432aabf',NULL),(270971,648,1272,25234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:37:06',0,1,NULL,NULL,NULL,'d01837df-1691-11df-97a5-7038c432aabf',NULL),(270972,5741,1246,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d0183982-1691-11df-97a5-7038c432aabf',NULL),(270973,5741,5282,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d0183c1d-1691-11df-97a5-7038c432aabf',NULL),(270974,5741,6096,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d0183eac-1691-11df-97a5-7038c432aabf',NULL),(270975,5741,5272,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d018413a-1691-11df-97a5-7038c432aabf',NULL),(270976,5741,1146,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d01844da-1691-11df-97a5-7038c432aabf',NULL),(270977,5741,1154,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d0184787-1691-11df-97a5-7038c432aabf',NULL),(270978,5741,1192,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d0184a37-1691-11df-97a5-7038c432aabf',NULL),(270979,5741,1164,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d0184cdb-1691-11df-97a5-7038c432aabf',NULL),(270980,5741,1156,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d0184f7f-1691-11df-97a5-7038c432aabf',NULL),(270981,5741,6065,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d0185223-1691-11df-97a5-7038c432aabf',NULL),(270982,5741,5092,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d01854cb-1691-11df-97a5-7038c432aabf',NULL),(270983,5741,5086,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d0185773-1691-11df-97a5-7038c432aabf',NULL),(270984,5741,5087,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d0185a0e-1691-11df-97a5-7038c432aabf',NULL),(270985,5741,5085,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d0185cae-1691-11df-97a5-7038c432aabf',NULL),(270986,5741,5088,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d0185f52-1691-11df-97a5-7038c432aabf',NULL),(270987,5741,5089,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d01860e8-1691-11df-97a5-7038c432aabf',NULL),(270988,5741,5356,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d018627a-1691-11df-97a5-7038c432aabf',NULL),(270989,5741,1248,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d0186410-1691-11df-97a5-7038c432aabf',NULL),(270990,5741,952,25238,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2260,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d01865a2-1691-11df-97a5-7038c432aabf',NULL),(270991,5741,5497,25238,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d018672c-1691-11df-97a5-7038c432aabf',NULL),(270992,5741,730,25238,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d01868cb-1691-11df-97a5-7038c432aabf',NULL),(270993,5741,853,25238,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d0186a5d-1691-11df-97a5-7038c432aabf',NULL),(270994,5741,21,25238,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d0186bf3-1691-11df-97a5-7038c432aabf',NULL),(270995,5741,851,25238,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d0186d85-1691-11df-97a5-7038c432aabf',NULL),(270996,5741,729,25238,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117000,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d0186f13-1691-11df-97a5-7038c432aabf',NULL),(270997,5741,790,25238,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.1,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d01870a5-1691-11df-97a5-7038c432aabf',NULL),(270998,5741,654,25238,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d0187233-1691-11df-97a5-7038c432aabf',NULL),(270999,5741,678,25238,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d01873c5-1691-11df-97a5-7038c432aabf',NULL),(271000,5741,5096,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d0187553-1691-11df-97a5-7038c432aabf',NULL),(271001,5741,6042,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,5020,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d01876e5-1691-11df-97a5-7038c432aabf',NULL),(271002,5741,1088,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d018787b-1691-11df-97a5-7038c432aabf',NULL),(271003,5741,1088,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d0187a09-1691-11df-97a5-7038c432aabf',NULL),(271004,5741,1088,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d0187b9b-1691-11df-97a5-7038c432aabf',NULL),(271005,5741,1112,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d0187d29-1691-11df-97a5-7038c432aabf',NULL),(271006,5741,1109,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d0187ebf-1691-11df-97a5-7038c432aabf',NULL),(271007,5741,1110,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d018804d-1691-11df-97a5-7038c432aabf',NULL),(271008,5741,1111,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d01881db-1691-11df-97a5-7038c432aabf',NULL),(271009,5741,1255,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d018836d-1691-11df-97a5-7038c432aabf',NULL),(271010,5741,1277,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d01884fb-1691-11df-97a5-7038c432aabf',NULL),(271011,5741,1261,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d018868d-1691-11df-97a5-7038c432aabf',NULL),(271012,5741,1265,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d018881a-1691-11df-97a5-7038c432aabf',NULL),(271013,5741,1268,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d01889b1-1691-11df-97a5-7038c432aabf',NULL),(271014,5741,1272,25238,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:30:13',0,1,NULL,NULL,NULL,'d0188b3f-1691-11df-97a5-7038c432aabf',NULL),(271015,2941,1246,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d0188cd1-1691-11df-97a5-7038c432aabf',NULL),(271016,2941,5282,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d0188e63-1691-11df-97a5-7038c432aabf',NULL),(271017,2941,6096,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d0189002-1691-11df-97a5-7038c432aabf',NULL),(271018,2941,5272,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d01891ff-1691-11df-97a5-7038c432aabf',NULL),(271019,2941,1146,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d01893c0-1691-11df-97a5-7038c432aabf',NULL),(271020,2941,1154,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d018955f-1691-11df-97a5-7038c432aabf',NULL),(271021,2941,1192,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d0189724-1691-11df-97a5-7038c432aabf',NULL),(271022,2941,5092,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d018989c-1691-11df-97a5-7038c432aabf',NULL),(271023,2941,5086,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d0189a1d-1691-11df-97a5-7038c432aabf',NULL),(271024,2941,5087,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d0189b96-1691-11df-97a5-7038c432aabf',NULL),(271025,2941,5085,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d0189d17-1691-11df-97a5-7038c432aabf',NULL),(271026,2941,5088,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d0189e8f-1691-11df-97a5-7038c432aabf',NULL),(271027,2941,5089,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d018a00c-1691-11df-97a5-7038c432aabf',NULL),(271028,2941,5356,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d018a188-1691-11df-97a5-7038c432aabf',NULL),(271029,2941,1248,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d018a305-1691-11df-97a5-7038c432aabf',NULL),(271030,2941,5096,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d018a486-1691-11df-97a5-7038c432aabf',NULL),(271031,2941,1112,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d018a603-1691-11df-97a5-7038c432aabf',NULL),(271032,2941,1109,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d018a784-1691-11df-97a5-7038c432aabf',NULL),(271033,2941,1110,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d018a905-1691-11df-97a5-7038c432aabf',NULL),(271034,2941,1111,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d018aa81-1691-11df-97a5-7038c432aabf',NULL),(271035,2941,1255,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d018ac02-1691-11df-97a5-7038c432aabf',NULL),(271036,2941,1277,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d018ad7b-1691-11df-97a5-7038c432aabf',NULL),(271037,2941,1261,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d018aef7-1691-11df-97a5-7038c432aabf',NULL),(271038,2941,1265,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d018b070-1691-11df-97a5-7038c432aabf',NULL),(271039,2941,1272,25241,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:35:59',0,1,NULL,NULL,NULL,'d018b1f1-1691-11df-97a5-7038c432aabf',NULL),(271040,1693,5356,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-05-15 15:41:15',0,1,NULL,NULL,NULL,'d018b376-1691-11df-97a5-7038c432aabf',NULL),(271041,3309,1246,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018b4f7-1691-11df-97a5-7038c432aabf',NULL),(271042,3309,5282,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018b678-1691-11df-97a5-7038c432aabf',NULL),(271043,3309,6096,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018b86c-1691-11df-97a5-7038c432aabf',NULL),(271044,3309,1154,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018ba03-1691-11df-97a5-7038c432aabf',NULL),(271045,3309,1192,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018bb9d-1691-11df-97a5-7038c432aabf',NULL),(271046,3309,1156,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018bd2b-1691-11df-97a5-7038c432aabf',NULL),(271047,3309,5092,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018bebd-1691-11df-97a5-7038c432aabf',NULL),(271048,3309,5086,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018ca9e-1691-11df-97a5-7038c432aabf',NULL),(271049,1693,1248,22170,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form',1,'2006-05-15 15:41:39',0,1,NULL,NULL,NULL,'d018cc12-1691-11df-97a5-7038c432aabf',NULL),(271050,3309,5087,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018cd8f-1691-11df-97a5-7038c432aabf',NULL),(271051,3309,5085,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018cf10-1691-11df-97a5-7038c432aabf',NULL),(271052,3309,5088,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018d088-1691-11df-97a5-7038c432aabf',NULL),(271053,3309,5089,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018d205-1691-11df-97a5-7038c432aabf',NULL),(271054,3309,5356,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018d382-1691-11df-97a5-7038c432aabf',NULL),(271055,3309,1248,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018d503-1691-11df-97a5-7038c432aabf',NULL),(271056,3309,5096,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018d684-1691-11df-97a5-7038c432aabf',NULL),(271057,3309,1112,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018d805-1691-11df-97a5-7038c432aabf',NULL),(271058,3309,1109,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018d986-1691-11df-97a5-7038c432aabf',NULL),(271059,3309,1110,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018db02-1691-11df-97a5-7038c432aabf',NULL),(271060,3309,1111,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018dc83-1691-11df-97a5-7038c432aabf',NULL),(271061,3309,1255,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018ddfc-1691-11df-97a5-7038c432aabf',NULL),(271062,3309,1277,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018dff9-1691-11df-97a5-7038c432aabf',NULL),(271063,3309,1261,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018e18f-1691-11df-97a5-7038c432aabf',NULL),(271064,3309,1265,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018e321-1691-11df-97a5-7038c432aabf',NULL),(271065,3309,1268,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018e4b3-1691-11df-97a5-7038c432aabf',NULL),(271066,3309,1272,25244,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:40:36',0,1,NULL,NULL,NULL,'d018e641-1691-11df-97a5-7038c432aabf',NULL),(271067,2018,1246,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d018e7fe-1691-11df-97a5-7038c432aabf',NULL),(271068,2018,5282,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d018e976-1691-11df-97a5-7038c432aabf',NULL),(271069,2018,6096,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d018eaf7-1691-11df-97a5-7038c432aabf',NULL),(271070,2018,1154,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d018ec78-1691-11df-97a5-7038c432aabf',NULL),(271071,2018,1192,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d018edf5-1691-11df-97a5-7038c432aabf',NULL),(271072,2018,1155,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d018ef7a-1691-11df-97a5-7038c432aabf',NULL),(271073,2018,1164,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d018f0f7-1691-11df-97a5-7038c432aabf',NULL),(271074,2018,1156,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d018f280-1691-11df-97a5-7038c432aabf',NULL),(271075,2018,5092,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d018f40e-1691-11df-97a5-7038c432aabf',NULL),(271076,2018,5086,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d018f598-1691-11df-97a5-7038c432aabf',NULL),(271077,2018,5087,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d018f703-1691-11df-97a5-7038c432aabf',NULL),(271078,2018,5085,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d018f866-1691-11df-97a5-7038c432aabf',NULL),(271079,2018,5088,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d018f9cd-1691-11df-97a5-7038c432aabf',NULL),(271080,2018,5089,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d018fb35-1691-11df-97a5-7038c432aabf',NULL),(271081,2018,5356,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d018fca0-1691-11df-97a5-7038c432aabf',NULL),(271082,2018,1248,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d018fe0c-1691-11df-97a5-7038c432aabf',NULL),(271083,2018,5096,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d018ff6f-1691-11df-97a5-7038c432aabf',NULL),(271084,2018,1088,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d01900d6-1691-11df-97a5-7038c432aabf',NULL),(271085,2018,1088,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d0191183-1691-11df-97a5-7038c432aabf',NULL),(271086,2018,1088,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d01912ee-1691-11df-97a5-7038c432aabf',NULL),(271087,2018,1112,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d0191456-1691-11df-97a5-7038c432aabf',NULL),(271088,2018,1109,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d0191937-1691-11df-97a5-7038c432aabf',NULL),(271089,2018,1110,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d0191aaf-1691-11df-97a5-7038c432aabf',NULL),(271090,2018,1111,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d0191d7e-1691-11df-97a5-7038c432aabf',NULL),(271091,2018,1255,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d0191efa-1691-11df-97a5-7038c432aabf',NULL),(271092,2018,1277,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d0193685-1691-11df-97a5-7038c432aabf',NULL),(271093,2018,1261,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d01938dc-1691-11df-97a5-7038c432aabf',NULL),(271094,2018,1265,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d0193b15-1691-11df-97a5-7038c432aabf',NULL),(271095,2018,1268,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d0193d52-1691-11df-97a5-7038c432aabf',NULL),(271096,2018,1272,25247,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:28',0,1,NULL,NULL,NULL,'d0194dba-1691-11df-97a5-7038c432aabf',NULL),(271097,3958,1246,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019519f-1691-11df-97a5-7038c432aabf',NULL),(271098,3958,5282,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d0195465-1691-11df-97a5-7038c432aabf',NULL),(271099,3958,6096,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d01967e4-1691-11df-97a5-7038c432aabf',NULL),(271100,3958,5272,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d0196a1d-1691-11df-97a5-7038c432aabf',NULL),(271101,3958,1146,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d0197a68-1691-11df-97a5-7038c432aabf',NULL),(271102,3958,1154,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d0198b99-1691-11df-97a5-7038c432aabf',NULL),(271103,3958,1192,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019adaf-1691-11df-97a5-7038c432aabf',NULL),(271104,3958,1155,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019af30-1691-11df-97a5-7038c432aabf',NULL),(271105,3958,1164,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019b0a8-1691-11df-97a5-7038c432aabf',NULL),(271106,3958,1156,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019b22d-1691-11df-97a5-7038c432aabf',NULL),(271107,3958,6065,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019b3aa-1691-11df-97a5-7038c432aabf',NULL),(271108,3958,1165,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019b527-1691-11df-97a5-7038c432aabf',NULL),(271109,3958,5092,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019b6a3-1691-11df-97a5-7038c432aabf',NULL),(271110,3958,5086,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019b824-1691-11df-97a5-7038c432aabf',NULL),(271111,3958,5087,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019b998-1691-11df-97a5-7038c432aabf',NULL),(271112,3958,5085,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019bb15-1691-11df-97a5-7038c432aabf',NULL),(271113,3958,5088,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019bc92-1691-11df-97a5-7038c432aabf',NULL),(271114,3958,5089,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019be06-1691-11df-97a5-7038c432aabf',NULL),(271115,3958,5356,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019bf83-1691-11df-97a5-7038c432aabf',NULL),(271116,3958,1248,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019c0fb-1691-11df-97a5-7038c432aabf',NULL),(271117,3958,1276,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019c278-1691-11df-97a5-7038c432aabf',NULL),(271118,3958,5096,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019c3f4-1691-11df-97a5-7038c432aabf',NULL),(271119,3958,1088,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019c56d-1691-11df-97a5-7038c432aabf',NULL),(271120,3958,1088,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019c6f2-1691-11df-97a5-7038c432aabf',NULL),(271121,3958,1088,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019c866-1691-11df-97a5-7038c432aabf',NULL),(271122,3958,1112,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019ca49-1691-11df-97a5-7038c432aabf',NULL),(271123,3958,1109,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019cbe0-1691-11df-97a5-7038c432aabf',NULL),(271124,3958,1110,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019cd69-1691-11df-97a5-7038c432aabf',NULL),(271125,3958,1111,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019cef7-1691-11df-97a5-7038c432aabf',NULL),(271126,3958,1255,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019d085-1691-11df-97a5-7038c432aabf',NULL),(271127,3958,1277,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019d23d-1691-11df-97a5-7038c432aabf',NULL),(271128,3958,1261,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019d3b2-1691-11df-97a5-7038c432aabf',NULL),(271129,3958,1265,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019d52e-1691-11df-97a5-7038c432aabf',NULL),(271130,3958,1268,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019d6ab-1691-11df-97a5-7038c432aabf',NULL),(271131,3958,1272,25249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:41:01',0,1,NULL,NULL,NULL,'d019d823-1691-11df-97a5-7038c432aabf',NULL),(271132,6994,1246,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019d9a0-1691-11df-97a5-7038c432aabf',NULL),(271133,6994,5282,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019db14-1691-11df-97a5-7038c432aabf',NULL),(271134,6994,6096,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019dc91-1691-11df-97a5-7038c432aabf',NULL),(271135,6994,1154,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019de09-1691-11df-97a5-7038c432aabf',NULL),(271136,6994,1192,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019df86-1691-11df-97a5-7038c432aabf',NULL),(271137,6994,5092,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019e103-1691-11df-97a5-7038c432aabf',NULL),(271138,6994,5086,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019e277-1691-11df-97a5-7038c432aabf',NULL),(271139,6994,5087,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019e3f3-1691-11df-97a5-7038c432aabf',NULL),(271140,6994,5085,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019e567-1691-11df-97a5-7038c432aabf',NULL),(271141,6994,5088,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019e6e4-1691-11df-97a5-7038c432aabf',NULL),(271142,6994,5089,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019e865-1691-11df-97a5-7038c432aabf',NULL),(271143,6994,5356,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019e9d9-1691-11df-97a5-7038c432aabf',NULL),(271144,6994,1248,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019ebab-1691-11df-97a5-7038c432aabf',NULL),(271145,6994,5096,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019ed39-1691-11df-97a5-7038c432aabf',NULL),(271146,6994,6042,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,864,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019eecb-1691-11df-97a5-7038c432aabf',NULL),(271147,6994,6042,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019f077-1691-11df-97a5-7038c432aabf',NULL),(271148,6994,1112,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019f205-1691-11df-97a5-7038c432aabf',NULL),(271149,6994,1109,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019f3c6-1691-11df-97a5-7038c432aabf',NULL),(271150,6994,1110,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019f53e-1691-11df-97a5-7038c432aabf',NULL),(271151,6994,1111,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019f6bf-1691-11df-97a5-7038c432aabf',NULL),(271152,6994,1255,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019f833-1691-11df-97a5-7038c432aabf',NULL),(271153,6994,1277,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019f9b0-1691-11df-97a5-7038c432aabf',NULL),(271154,6994,1261,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019fb2d-1691-11df-97a5-7038c432aabf',NULL),(271155,6994,1265,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019fca5-1691-11df-97a5-7038c432aabf',NULL),(271156,6994,1268,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019fe22-1691-11df-97a5-7038c432aabf',NULL),(271157,6994,1272,25251,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:42:55',0,1,NULL,NULL,NULL,'d019ff9a-1691-11df-97a5-7038c432aabf',NULL),(271158,6682,1246,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a0113-1691-11df-97a5-7038c432aabf',NULL),(271159,6682,5282,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a028b-1691-11df-97a5-7038c432aabf',NULL),(271160,6682,6096,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a0408-1691-11df-97a5-7038c432aabf',NULL),(271161,6682,5272,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a0584-1691-11df-97a5-7038c432aabf',NULL),(271162,6682,1146,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a06fd-1691-11df-97a5-7038c432aabf',NULL),(271163,6682,1154,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a0879-1691-11df-97a5-7038c432aabf',NULL),(271164,6682,1192,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a09f2-1691-11df-97a5-7038c432aabf',NULL),(271165,6682,1156,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a0b6f-1691-11df-97a5-7038c432aabf',NULL),(271166,6682,1165,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a0cf0-1691-11df-97a5-7038c432aabf',NULL),(271167,6682,5092,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a0e64-1691-11df-97a5-7038c432aabf',NULL),(271168,6682,5086,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a0fe0-1691-11df-97a5-7038c432aabf',NULL),(271169,6682,5087,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a1159-1691-11df-97a5-7038c432aabf',NULL),(271170,6682,5085,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a12d5-1691-11df-97a5-7038c432aabf',NULL),(271171,6682,5088,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a1f37-1691-11df-97a5-7038c432aabf',NULL),(271172,6682,5089,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a20ab-1691-11df-97a5-7038c432aabf',NULL),(271173,6682,5356,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a221f-1691-11df-97a5-7038c432aabf',NULL),(271174,6682,1248,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a2398-1691-11df-97a5-7038c432aabf',NULL),(271175,6682,5497,25257,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,390,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a2514-1691-11df-97a5-7038c432aabf',NULL),(271176,6682,730,25257,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a2691-1691-11df-97a5-7038c432aabf',NULL),(271177,6682,853,25257,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2387,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a2809-1691-11df-97a5-7038c432aabf',NULL),(271178,6682,1276,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a2982-1691-11df-97a5-7038c432aabf',NULL),(271179,6682,5096,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a2b07-1691-11df-97a5-7038c432aabf',NULL),(271180,6682,1112,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a2d84-1691-11df-97a5-7038c432aabf',NULL),(271181,6682,1109,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a2ff0-1691-11df-97a5-7038c432aabf',NULL),(271182,6682,1110,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a3258-1691-11df-97a5-7038c432aabf',NULL),(271183,6682,1111,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a35c1-1691-11df-97a5-7038c432aabf',NULL),(271184,6682,1255,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a3847-1691-11df-97a5-7038c432aabf',NULL),(271185,6682,1277,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a3ad5-1691-11df-97a5-7038c432aabf',NULL),(271186,6682,1261,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a3d5b-1691-11df-97a5-7038c432aabf',NULL),(271187,6682,1265,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a404c-1691-11df-97a5-7038c432aabf',NULL),(271188,6682,1268,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a42f0-1691-11df-97a5-7038c432aabf',NULL),(271189,6682,1272,25257,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:44:38',0,1,NULL,NULL,NULL,'d01a4594-1691-11df-97a5-7038c432aabf',NULL),(271190,7492,1246,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a4851-1691-11df-97a5-7038c432aabf',NULL),(271191,7492,5282,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a4aca-1691-11df-97a5-7038c432aabf',NULL),(271192,7492,6096,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a4d4c-1691-11df-97a5-7038c432aabf',NULL),(271193,7492,5272,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a4fd6-1691-11df-97a5-7038c432aabf',NULL),(271194,7492,1146,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a524f-1691-11df-97a5-7038c432aabf',NULL),(271195,7492,1154,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a54cc-1691-11df-97a5-7038c432aabf',NULL),(271196,7492,1192,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a5745-1691-11df-97a5-7038c432aabf',NULL),(271197,7492,1155,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a59c7-1691-11df-97a5-7038c432aabf',NULL),(271198,7492,1164,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a5b3f-1691-11df-97a5-7038c432aabf',NULL),(271199,7492,1156,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a5cc0-1691-11df-97a5-7038c432aabf',NULL),(271200,7492,6065,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a5e3d-1691-11df-97a5-7038c432aabf',NULL),(271201,7492,6077,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a5fb5-1691-11df-97a5-7038c432aabf',NULL),(271202,7492,5092,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a6132-1691-11df-97a5-7038c432aabf',NULL),(271203,7492,5086,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a62aa-1691-11df-97a5-7038c432aabf',NULL),(271204,7492,5087,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a6423-1691-11df-97a5-7038c432aabf',NULL),(271205,7492,5085,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a6602-1691-11df-97a5-7038c432aabf',NULL),(271206,7492,5088,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a6794-1691-11df-97a5-7038c432aabf',NULL),(271207,7492,5089,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a692a-1691-11df-97a5-7038c432aabf',NULL),(271208,7492,5356,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a6abc-1691-11df-97a5-7038c432aabf',NULL),(271209,7492,1248,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a6c53-1691-11df-97a5-7038c432aabf',NULL),(271210,7492,1276,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a6de0-1691-11df-97a5-7038c432aabf',NULL),(271211,7492,5096,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a6f72-1691-11df-97a5-7038c432aabf',NULL),(271212,7492,1088,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a7105-1691-11df-97a5-7038c432aabf',NULL),(271213,7492,1088,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a72ca-1691-11df-97a5-7038c432aabf',NULL),(271214,7492,1088,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a7447-1691-11df-97a5-7038c432aabf',NULL),(271215,7492,1112,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a75bf-1691-11df-97a5-7038c432aabf',NULL),(271216,7492,1109,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a773c-1691-11df-97a5-7038c432aabf',NULL),(271217,7492,1111,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a78b8-1691-11df-97a5-7038c432aabf',NULL),(271218,7492,1255,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a7a35-1691-11df-97a5-7038c432aabf',NULL),(271219,7492,1277,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a7bad-1691-11df-97a5-7038c432aabf',NULL),(271220,7492,1261,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a7d26-1691-11df-97a5-7038c432aabf',NULL),(271221,7492,1265,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a7ea7-1691-11df-97a5-7038c432aabf',NULL),(271222,7492,1268,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a801f-1691-11df-97a5-7038c432aabf',NULL),(271223,7492,1272,25262,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:46:51',0,1,NULL,NULL,NULL,'d01a819c-1691-11df-97a5-7038c432aabf',NULL),(271224,7141,1246,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01a8319-1691-11df-97a5-7038c432aabf',NULL),(271225,7141,5282,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01a8495-1691-11df-97a5-7038c432aabf',NULL),(271226,7141,6096,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01a8616-1691-11df-97a5-7038c432aabf',NULL),(271227,7141,5272,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01a878f-1691-11df-97a5-7038c432aabf',NULL),(271228,7141,1146,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01a8910-1691-11df-97a5-7038c432aabf',NULL),(271229,7141,1154,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01a8a88-1691-11df-97a5-7038c432aabf',NULL),(271230,7141,1192,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01a8c56-1691-11df-97a5-7038c432aabf',NULL),(271231,7141,1155,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01a8df5-1691-11df-97a5-7038c432aabf',NULL),(271232,7141,1164,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01a8f83-1691-11df-97a5-7038c432aabf',NULL),(271233,7141,1156,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01a9119-1691-11df-97a5-7038c432aabf',NULL),(271234,7141,6065,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01a92a7-1691-11df-97a5-7038c432aabf',NULL),(271235,7141,5092,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01a9434-1691-11df-97a5-7038c432aabf',NULL),(271236,7141,5086,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01a95ed-1691-11df-97a5-7038c432aabf',NULL),(271237,7141,5087,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01a9761-1691-11df-97a5-7038c432aabf',NULL),(271238,7141,5085,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01a98e2-1691-11df-97a5-7038c432aabf',NULL),(271239,7141,5088,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01a9a56-1691-11df-97a5-7038c432aabf',NULL),(271240,7141,5089,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01a9bd3-1691-11df-97a5-7038c432aabf',NULL),(271241,7141,5356,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01a9d4b-1691-11df-97a5-7038c432aabf',NULL),(271242,7141,1248,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01a9ecc-1691-11df-97a5-7038c432aabf',NULL),(271243,7141,1276,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01aa04d-1691-11df-97a5-7038c432aabf',NULL),(271244,7141,5096,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01aa1c1-1691-11df-97a5-7038c432aabf',NULL),(271245,7141,1088,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01aa33e-1691-11df-97a5-7038c432aabf',NULL),(271246,7141,1088,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01aa4b6-1691-11df-97a5-7038c432aabf',NULL),(271247,7141,1088,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01aa633-1691-11df-97a5-7038c432aabf',NULL),(271248,7141,1112,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01aa7b0-1691-11df-97a5-7038c432aabf',NULL),(271249,7141,1109,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01aa928-1691-11df-97a5-7038c432aabf',NULL),(271250,7141,1110,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01aaaa5-1691-11df-97a5-7038c432aabf',NULL),(271251,7141,1111,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01aac22-1691-11df-97a5-7038c432aabf',NULL),(271252,7141,1255,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01aada7-1691-11df-97a5-7038c432aabf',NULL),(271253,7141,1277,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01aaf28-1691-11df-97a5-7038c432aabf',NULL),(271254,7141,1261,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01ab0a4-1691-11df-97a5-7038c432aabf',NULL),(271255,7141,1265,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01ab225-1691-11df-97a5-7038c432aabf',NULL),(271256,7141,1268,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01ab45a-1691-11df-97a5-7038c432aabf',NULL),(271257,7141,1271,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01ac06e-1691-11df-97a5-7038c432aabf',NULL),(271258,7141,1271,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01ac1e7-1691-11df-97a5-7038c432aabf',NULL),(271259,7141,1271,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01ac35b-1691-11df-97a5-7038c432aabf',NULL),(271260,7141,1272,25266,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:48:28',0,1,NULL,NULL,NULL,'d01ac4e0-1691-11df-97a5-7038c432aabf',NULL),(271261,5141,1246,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01ac659-1691-11df-97a5-7038c432aabf',NULL),(271262,5141,5282,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01ac7de-1691-11df-97a5-7038c432aabf',NULL),(271263,5141,6096,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01ac956-1691-11df-97a5-7038c432aabf',NULL),(271264,5141,5272,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01acad7-1691-11df-97a5-7038c432aabf',NULL),(271265,5141,1146,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01acc58-1691-11df-97a5-7038c432aabf',NULL),(271266,5141,1154,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01acdd9-1691-11df-97a5-7038c432aabf',NULL),(271267,5141,1192,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01acf56-1691-11df-97a5-7038c432aabf',NULL),(271268,5141,1164,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01ad0ce-1691-11df-97a5-7038c432aabf',NULL),(271269,5141,1156,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01ad24f-1691-11df-97a5-7038c432aabf',NULL),(271270,5141,5092,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01ad3cc-1691-11df-97a5-7038c432aabf',NULL),(271271,5141,5086,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01ad54d-1691-11df-97a5-7038c432aabf',NULL),(271272,5141,5087,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01ad6ce-1691-11df-97a5-7038c432aabf',NULL),(271273,5141,5085,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01ad84a-1691-11df-97a5-7038c432aabf',NULL),(271274,5141,5088,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01ad9cb-1691-11df-97a5-7038c432aabf',NULL),(271275,5141,5089,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01adba6-1691-11df-97a5-7038c432aabf',NULL),(271276,5141,5356,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01add38-1691-11df-97a5-7038c432aabf',NULL),(271277,5141,1248,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01adeca-1691-11df-97a5-7038c432aabf',NULL),(271278,5141,5096,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01ae065-1691-11df-97a5-7038c432aabf',NULL),(271279,5141,1088,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01ae1fb-1691-11df-97a5-7038c432aabf',NULL),(271280,5141,1088,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01ae3b4-1691-11df-97a5-7038c432aabf',NULL),(271281,5141,1088,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01ae539-1691-11df-97a5-7038c432aabf',NULL),(271282,5141,1112,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01ae6cb-1691-11df-97a5-7038c432aabf',NULL),(271283,5141,1109,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01ae84c-1691-11df-97a5-7038c432aabf',NULL),(271284,5141,1110,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01ae9bc-1691-11df-97a5-7038c432aabf',NULL),(271285,5141,1111,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01aeb1f-1691-11df-97a5-7038c432aabf',NULL),(271286,5141,1255,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01aec8b-1691-11df-97a5-7038c432aabf',NULL),(271287,5141,1277,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01aedf2-1691-11df-97a5-7038c432aabf',NULL),(271288,5141,1261,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01aef5d-1691-11df-97a5-7038c432aabf',NULL),(271289,5141,1265,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01af0c5-1691-11df-97a5-7038c432aabf',NULL),(271290,5141,1268,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01af228-1691-11df-97a5-7038c432aabf',NULL),(271291,5141,1272,25270,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:50:26',0,1,NULL,NULL,NULL,'d01af38f-1691-11df-97a5-7038c432aabf',NULL),(271292,1699,1246,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01b0399-1691-11df-97a5-7038c432aabf',NULL),(271293,1699,5282,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01b051e-1691-11df-97a5-7038c432aabf',NULL),(271294,1699,6096,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01b069f-1691-11df-97a5-7038c432aabf',NULL),(271295,1699,5272,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01b0813-1691-11df-97a5-7038c432aabf',NULL),(271296,1699,1146,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01b0d64-1691-11df-97a5-7038c432aabf',NULL),(271297,1699,1154,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01b0ed8-1691-11df-97a5-7038c432aabf',NULL),(271298,1699,1192,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01b20d6-1691-11df-97a5-7038c432aabf',NULL),(271299,1699,1155,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01b233a-1691-11df-97a5-7038c432aabf',NULL),(271300,1699,1164,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01b256f-1691-11df-97a5-7038c432aabf',NULL),(271301,1699,1156,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01b27ac-1691-11df-97a5-7038c432aabf',NULL),(271302,1699,5092,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01b38ea-1691-11df-97a5-7038c432aabf',NULL),(271303,1699,5086,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01b3b1f-1691-11df-97a5-7038c432aabf',NULL),(271304,1699,5087,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01b3ef6-1691-11df-97a5-7038c432aabf',NULL),(271305,1699,5085,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01b5265-1691-11df-97a5-7038c432aabf',NULL),(271306,1699,5088,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01b54c9-1691-11df-97a5-7038c432aabf',NULL),(271307,1699,5089,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01b6582-1691-11df-97a5-7038c432aabf',NULL),(271308,1699,5356,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01b75c4-1691-11df-97a5-7038c432aabf',NULL),(271309,1699,1248,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01ba0bd-1691-11df-97a5-7038c432aabf',NULL),(271310,1699,5096,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01ba2b6-1691-11df-97a5-7038c432aabf',NULL),(271311,1699,1088,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01ba44c-1691-11df-97a5-7038c432aabf',NULL),(271312,1699,1088,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01ba5ef-1691-11df-97a5-7038c432aabf',NULL),(271313,1699,1088,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01ba792-1691-11df-97a5-7038c432aabf',NULL),(271314,1699,1112,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01ba936-1691-11df-97a5-7038c432aabf',NULL),(271315,1699,1109,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01baacc-1691-11df-97a5-7038c432aabf',NULL),(271316,1699,1110,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01bac6b-1691-11df-97a5-7038c432aabf',NULL),(271317,1699,1111,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01bae12-1691-11df-97a5-7038c432aabf',NULL),(271318,1699,1255,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01bafb1-1691-11df-97a5-7038c432aabf',NULL),(271319,1699,1277,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01bb14c-1691-11df-97a5-7038c432aabf',NULL),(271320,1699,1261,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01bb2e6-1691-11df-97a5-7038c432aabf',NULL),(271321,1699,1265,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01bb485-1691-11df-97a5-7038c432aabf',NULL),(271322,1699,1268,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01bb620-1691-11df-97a5-7038c432aabf',NULL),(271323,1699,1272,25271,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:53:33',0,1,NULL,NULL,NULL,'d01bb7b6-1691-11df-97a5-7038c432aabf',NULL),(271324,6747,1246,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bb955-1691-11df-97a5-7038c432aabf',NULL),(271325,6747,5282,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bbaec-1691-11df-97a5-7038c432aabf',NULL),(271326,6747,6096,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bbc86-1691-11df-97a5-7038c432aabf',NULL),(271327,6747,5272,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bbe1d-1691-11df-97a5-7038c432aabf',NULL),(271328,6747,1146,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bbfbb-1691-11df-97a5-7038c432aabf',NULL),(271329,6747,1154,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bc156-1691-11df-97a5-7038c432aabf',NULL),(271330,6747,1192,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bc2ec-1691-11df-97a5-7038c432aabf',NULL),(271331,6747,1155,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bc54c-1691-11df-97a5-7038c432aabf',NULL),(271332,6747,1164,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bc6f3-1691-11df-97a5-7038c432aabf',NULL),(271333,6747,1156,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bc88e-1691-11df-97a5-7038c432aabf',NULL),(271334,6747,6065,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bca2d-1691-11df-97a5-7038c432aabf',NULL),(271335,6747,6077,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bcbc3-1691-11df-97a5-7038c432aabf',NULL),(271336,6747,5092,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bcd5e-1691-11df-97a5-7038c432aabf',NULL),(271337,6747,5087,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bcefd-1691-11df-97a5-7038c432aabf',NULL),(271338,6747,5088,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bd09c-1691-11df-97a5-7038c432aabf',NULL),(271339,6747,5089,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bd22e-1691-11df-97a5-7038c432aabf',NULL),(271340,6747,5356,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bd3c8-1691-11df-97a5-7038c432aabf',NULL),(271341,6747,1248,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bd567-1691-11df-97a5-7038c432aabf',NULL),(271342,6747,952,25272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1480,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bd702-1691-11df-97a5-7038c432aabf',NULL),(271343,6747,5497,25272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bd89c-1691-11df-97a5-7038c432aabf',NULL),(271344,6747,730,25272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bda33-1691-11df-97a5-7038c432aabf',NULL),(271345,6747,853,25272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bdbc9-1691-11df-97a5-7038c432aabf',NULL),(271346,6747,21,25272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bdd64-1691-11df-97a5-7038c432aabf',NULL),(271347,6747,851,25272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bdef6-1691-11df-97a5-7038c432aabf',NULL),(271348,6747,729,25272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315000,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01be090-1691-11df-97a5-7038c432aabf',NULL),(271349,6747,678,25272,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01be227-1691-11df-97a5-7038c432aabf',NULL),(271350,6747,1276,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01be3c6-1691-11df-97a5-7038c432aabf',NULL),(271351,6747,5096,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01be564-1691-11df-97a5-7038c432aabf',NULL),(271352,6747,1088,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01be6fb-1691-11df-97a5-7038c432aabf',NULL),(271353,6747,1088,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01be8b3-1691-11df-97a5-7038c432aabf',NULL),(271354,6747,1088,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bea57-1691-11df-97a5-7038c432aabf',NULL),(271355,6747,1112,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bebfe-1691-11df-97a5-7038c432aabf',NULL),(271356,6747,1109,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bed8c-1691-11df-97a5-7038c432aabf',NULL),(271357,6747,1110,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bef22-1691-11df-97a5-7038c432aabf',NULL),(271358,6747,1111,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bf0b8-1691-11df-97a5-7038c432aabf',NULL),(271359,6747,1255,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bf253-1691-11df-97a5-7038c432aabf',NULL),(271360,6747,1277,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bf3f6-1691-11df-97a5-7038c432aabf',NULL),(271361,6747,1261,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bf588-1691-11df-97a5-7038c432aabf',NULL),(271362,6747,1262,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bf723-1691-11df-97a5-7038c432aabf',NULL),(271363,6747,1265,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bf8b5-1691-11df-97a5-7038c432aabf',NULL),(271364,6747,1268,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bfa4b-1691-11df-97a5-7038c432aabf',NULL),(271365,6747,1272,25272,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:38',0,1,NULL,NULL,NULL,'d01bfbea-1691-11df-97a5-7038c432aabf',NULL),(271366,2470,1246,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01bfd81-1691-11df-97a5-7038c432aabf',NULL),(271367,2470,5282,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01bff1b-1691-11df-97a5-7038c432aabf',NULL),(271368,2470,6096,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c00b2-1691-11df-97a5-7038c432aabf',NULL),(271369,2470,5272,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c0248-1691-11df-97a5-7038c432aabf',NULL),(271370,2470,1146,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c03e3-1691-11df-97a5-7038c432aabf',NULL),(271371,2470,1154,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c0575-1691-11df-97a5-7038c432aabf',NULL),(271372,2470,1192,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c070b-1691-11df-97a5-7038c432aabf',NULL),(271373,2470,1155,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c089d-1691-11df-97a5-7038c432aabf',NULL),(271374,2470,1164,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c0a38-1691-11df-97a5-7038c432aabf',NULL),(271375,2470,1156,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c0bce-1691-11df-97a5-7038c432aabf',NULL),(271376,2470,5092,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c0d60-1691-11df-97a5-7038c432aabf',NULL),(271377,2470,5086,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c1d33-1691-11df-97a5-7038c432aabf',NULL),(271378,2470,5087,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c1eda-1691-11df-97a5-7038c432aabf',NULL),(271379,2470,5085,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c2070-1691-11df-97a5-7038c432aabf',NULL),(271380,2470,5088,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c220f-1691-11df-97a5-7038c432aabf',NULL),(271381,2470,5089,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c23a6-1691-11df-97a5-7038c432aabf',NULL),(271382,2470,5356,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c2545-1691-11df-97a5-7038c432aabf',NULL),(271383,2470,1248,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c26db-1691-11df-97a5-7038c432aabf',NULL),(271384,2470,5096,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c2876-1691-11df-97a5-7038c432aabf',NULL),(271385,2470,1088,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c2a14-1691-11df-97a5-7038c432aabf',NULL),(271386,2470,1088,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c2bc0-1691-11df-97a5-7038c432aabf',NULL),(271387,2470,1088,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c2e97-1691-11df-97a5-7038c432aabf',NULL),(271388,2470,1112,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c3133-1691-11df-97a5-7038c432aabf',NULL),(271389,2470,1109,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c33ce-1691-11df-97a5-7038c432aabf',NULL),(271390,2470,1110,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c3895-1691-11df-97a5-7038c432aabf',NULL),(271391,2470,1111,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c3dd8-1691-11df-97a5-7038c432aabf',NULL),(271392,2470,1255,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c40a3-1691-11df-97a5-7038c432aabf',NULL),(271393,2470,1277,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c4360-1691-11df-97a5-7038c432aabf',NULL),(271394,2470,1261,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c4615-1691-11df-97a5-7038c432aabf',NULL),(271395,2470,1265,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c48c6-1691-11df-97a5-7038c432aabf',NULL),(271396,2470,1268,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c4b7f-1691-11df-97a5-7038c432aabf',NULL),(271397,2470,1272,25273,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:54:33',0,1,NULL,NULL,NULL,'d01c4e2b-1691-11df-97a5-7038c432aabf',NULL),(271398,6603,1246,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c50dc-1691-11df-97a5-7038c432aabf',NULL),(271399,6603,5282,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c5399-1691-11df-97a5-7038c432aabf',NULL),(271400,6603,6096,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c564e-1691-11df-97a5-7038c432aabf',NULL),(271401,6603,5272,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c5903-1691-11df-97a5-7038c432aabf',NULL),(271402,6603,1146,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c5bb0-1691-11df-97a5-7038c432aabf',NULL),(271403,6603,1154,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c5d4f-1691-11df-97a5-7038c432aabf',NULL),(271404,6603,1192,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c5eed-1691-11df-97a5-7038c432aabf',NULL),(271405,6603,1164,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c61bc-1691-11df-97a5-7038c432aabf',NULL),(271406,6603,1156,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c6379-1691-11df-97a5-7038c432aabf',NULL),(271407,6603,6065,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c6514-1691-11df-97a5-7038c432aabf',NULL),(271408,6603,5092,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c66b2-1691-11df-97a5-7038c432aabf',NULL),(271409,6603,5086,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c684d-1691-11df-97a5-7038c432aabf',NULL),(271410,6603,5087,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c69e3-1691-11df-97a5-7038c432aabf',NULL),(271411,6603,5085,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c6b82-1691-11df-97a5-7038c432aabf',NULL),(271412,6603,5088,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c6d19-1691-11df-97a5-7038c432aabf',NULL),(271413,6603,5089,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c6eb3-1691-11df-97a5-7038c432aabf',NULL),(271414,6603,5356,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c704a-1691-11df-97a5-7038c432aabf',NULL),(271415,6603,1248,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c71e8-1691-11df-97a5-7038c432aabf',NULL),(271416,6603,5096,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c7383-1691-11df-97a5-7038c432aabf',NULL),(271417,6603,1088,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c7515-1691-11df-97a5-7038c432aabf',NULL),(271418,6603,1088,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c76b0-1691-11df-97a5-7038c432aabf',NULL),(271419,6603,1088,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c7846-1691-11df-97a5-7038c432aabf',NULL),(271420,6603,1112,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c79e1-1691-11df-97a5-7038c432aabf',NULL),(271421,6603,1109,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c7b80-1691-11df-97a5-7038c432aabf',NULL),(271422,6603,1110,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c7d12-1691-11df-97a5-7038c432aabf',NULL),(271423,6603,1111,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c7eac-1691-11df-97a5-7038c432aabf',NULL),(271424,6603,1255,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c8043-1691-11df-97a5-7038c432aabf',NULL),(271425,6603,1277,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c81dd-1691-11df-97a5-7038c432aabf',NULL),(271426,6603,1261,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c836f-1691-11df-97a5-7038c432aabf',NULL),(271427,6603,1265,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c8506-1691-11df-97a5-7038c432aabf',NULL),(271428,6603,1268,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c86a0-1691-11df-97a5-7038c432aabf',NULL),(271429,6603,1271,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c8ae3-1691-11df-97a5-7038c432aabf',NULL),(271430,6603,1271,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c8c8f-1691-11df-97a5-7038c432aabf',NULL),(271431,6603,1271,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c8e29-1691-11df-97a5-7038c432aabf',NULL),(271432,6603,1271,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c8fc8-1691-11df-97a5-7038c432aabf',NULL),(271433,6603,1272,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:52:48',0,1,NULL,NULL,NULL,'d01c915f-1691-11df-97a5-7038c432aabf',NULL),(271434,3064,1246,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01c92f9-1691-11df-97a5-7038c432aabf',NULL),(271435,3064,5282,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01c9498-1691-11df-97a5-7038c432aabf',NULL),(271436,3064,6096,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01c962e-1691-11df-97a5-7038c432aabf',NULL),(271437,3064,5272,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01c97cd-1691-11df-97a5-7038c432aabf',NULL),(271438,3064,1146,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01c995f-1691-11df-97a5-7038c432aabf',NULL),(271439,3064,1154,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01c9b1c-1691-11df-97a5-7038c432aabf',NULL),(271440,3064,1192,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01c9cb7-1691-11df-97a5-7038c432aabf',NULL),(271441,3064,1156,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01c9e52-1691-11df-97a5-7038c432aabf',NULL),(271442,3064,5092,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01c9fe8-1691-11df-97a5-7038c432aabf',NULL),(271443,3064,5086,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01ca17e-1691-11df-97a5-7038c432aabf',NULL),(271444,3064,5087,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01ca31d-1691-11df-97a5-7038c432aabf',NULL),(271445,3064,5085,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01ca4b3-1691-11df-97a5-7038c432aabf',NULL),(271446,3064,5088,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01ca64e-1691-11df-97a5-7038c432aabf',NULL),(271447,3064,5089,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01ca7e9-1691-11df-97a5-7038c432aabf',NULL),(271448,3064,5356,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01ca97f-1691-11df-97a5-7038c432aabf',NULL),(271449,3064,1248,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01cab22-1691-11df-97a5-7038c432aabf',NULL),(271450,3064,5096,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01cacb9-1691-11df-97a5-7038c432aabf',NULL),(271451,3064,1112,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01cae57-1691-11df-97a5-7038c432aabf',NULL),(271452,3064,1109,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01cb090-1691-11df-97a5-7038c432aabf',NULL),(271453,3064,1110,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01cb22b-1691-11df-97a5-7038c432aabf',NULL),(271454,3064,1111,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01cb3c6-1691-11df-97a5-7038c432aabf',NULL),(271455,3064,1255,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01cb55c-1691-11df-97a5-7038c432aabf',NULL),(271456,3064,1277,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01cb6fb-1691-11df-97a5-7038c432aabf',NULL),(271457,3064,1261,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01cb89a-1691-11df-97a5-7038c432aabf',NULL),(271458,3064,1265,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01cba3d-1691-11df-97a5-7038c432aabf',NULL),(271459,3064,1268,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01cbbdc-1691-11df-97a5-7038c432aabf',NULL),(271460,3064,1271,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01cbd7b-1691-11df-97a5-7038c432aabf',NULL),(271461,3064,1272,25279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:56:18',0,1,NULL,NULL,NULL,'d01cbf1a-1691-11df-97a5-7038c432aabf',NULL),(271462,3691,1246,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01cc0b0-1691-11df-97a5-7038c432aabf',NULL),(271463,3691,5282,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01cc253-1691-11df-97a5-7038c432aabf',NULL),(271464,3691,6096,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01cd49a-1691-11df-97a5-7038c432aabf',NULL),(271465,3691,5272,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01cd646-1691-11df-97a5-7038c432aabf',NULL),(271466,3691,1146,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01cd7e1-1691-11df-97a5-7038c432aabf',NULL),(271467,3691,1154,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01cd97b-1691-11df-97a5-7038c432aabf',NULL),(271468,3691,1192,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01cdb1a-1691-11df-97a5-7038c432aabf',NULL),(271469,3691,1155,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01cdcb1-1691-11df-97a5-7038c432aabf',NULL),(271470,3691,1164,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01cde4b-1691-11df-97a5-7038c432aabf',NULL),(271471,3691,1156,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01cdfea-1691-11df-97a5-7038c432aabf',NULL),(271472,3691,5092,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01ce185-1691-11df-97a5-7038c432aabf',NULL),(271473,3691,5086,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01ce324-1691-11df-97a5-7038c432aabf',NULL),(271474,3691,5087,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01ce4be-1691-11df-97a5-7038c432aabf',NULL),(271475,3691,5085,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01ce65d-1691-11df-97a5-7038c432aabf',NULL),(271476,3691,5088,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01ce7fc-1691-11df-97a5-7038c432aabf',NULL),(271477,3691,5089,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01ce992-1691-11df-97a5-7038c432aabf',NULL),(271478,3691,5356,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01ceb31-1691-11df-97a5-7038c432aabf',NULL),(271479,3691,1248,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01ceccc-1691-11df-97a5-7038c432aabf',NULL),(271480,3691,5096,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01cee6b-1691-11df-97a5-7038c432aabf',NULL),(271481,3691,1088,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01cf012-1691-11df-97a5-7038c432aabf',NULL),(271482,3691,1088,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01cf1a9-1691-11df-97a5-7038c432aabf',NULL),(271483,3691,1088,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01cf34c-1691-11df-97a5-7038c432aabf',NULL),(271484,3691,1112,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01cf4e6-1691-11df-97a5-7038c432aabf',NULL),(271485,3691,1109,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01cf681-1691-11df-97a5-7038c432aabf',NULL),(271486,3691,1110,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01cf817-1691-11df-97a5-7038c432aabf',NULL),(271487,3691,1111,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01cf9b2-1691-11df-97a5-7038c432aabf',NULL),(271488,3691,1255,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01cfb51-1691-11df-97a5-7038c432aabf',NULL),(271489,3691,1277,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01cfef1-1691-11df-97a5-7038c432aabf',NULL),(271490,3691,1261,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01d00b2-1691-11df-97a5-7038c432aabf',NULL),(271491,3691,1265,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01d024d-1691-11df-97a5-7038c432aabf',NULL),(271492,3691,1268,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01d03db-1691-11df-97a5-7038c432aabf',NULL),(271493,3691,1272,25280,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:07',0,1,NULL,NULL,NULL,'d01d0560-1691-11df-97a5-7038c432aabf',NULL),(271494,932,1246,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d01d06e5-1691-11df-97a5-7038c432aabf',NULL),(271495,932,5282,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d01d086a-1691-11df-97a5-7038c432aabf',NULL),(271496,932,6096,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d01d09eb-1691-11df-97a5-7038c432aabf',NULL),(271497,932,5272,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d01d0b75-1691-11df-97a5-7038c432aabf',NULL),(271498,932,1146,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d01d0cf6-1691-11df-97a5-7038c432aabf',NULL),(271499,932,1154,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d01d0fa6-1691-11df-97a5-7038c432aabf',NULL),(271500,932,1192,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d01d206d-1691-11df-97a5-7038c432aabf',NULL),(271501,932,1155,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d01d21fb-1691-11df-97a5-7038c432aabf',NULL),(271502,932,1164,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d01d2380-1691-11df-97a5-7038c432aabf',NULL),(271503,932,1156,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d01d2cc6-1691-11df-97a5-7038c432aabf',NULL),(271504,932,5092,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d01d2e87-1691-11df-97a5-7038c432aabf',NULL),(271505,932,5086,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d01d302a-1691-11df-97a5-7038c432aabf',NULL),(271506,932,5087,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d01d31cd-1691-11df-97a5-7038c432aabf',NULL),(271507,932,5085,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d01d4fa9-1691-11df-97a5-7038c432aabf',NULL),(271508,932,5088,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d020bb80-1691-11df-97a5-7038c432aabf',NULL),(271509,932,5089,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d020be7a-1691-11df-97a5-7038c432aabf',NULL),(271510,932,5356,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d020c111-1691-11df-97a5-7038c432aabf',NULL),(271511,932,1248,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d020d410-1691-11df-97a5-7038c432aabf',NULL),(271512,932,952,25281,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2530,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d020dc40-1691-11df-97a5-7038c432aabf',NULL),(271513,932,5497,25281,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d020defd-1691-11df-97a5-7038c432aabf',NULL),(271514,932,730,25281,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d020fa68-1691-11df-97a5-7038c432aabf',NULL),(271515,932,853,25281,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1011,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d020fdbb-1691-11df-97a5-7038c432aabf',NULL),(271516,932,21,25281,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d02111fb-1691-11df-97a5-7038c432aabf',NULL),(271517,932,851,25281,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d021261e-1691-11df-97a5-7038c432aabf',NULL),(271518,932,729,25281,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229000,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d02150a3-1691-11df-97a5-7038c432aabf',NULL),(271519,932,654,25281,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.1,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d021524f-1691-11df-97a5-7038c432aabf',NULL),(271520,932,678,25281,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d02153ea-1691-11df-97a5-7038c432aabf',NULL),(271521,932,5096,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d021558d-1691-11df-97a5-7038c432aabf',NULL),(271522,932,1088,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d0215727-1691-11df-97a5-7038c432aabf',NULL),(271523,932,1088,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d02158c2-1691-11df-97a5-7038c432aabf',NULL),(271524,932,1088,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d0215a58-1691-11df-97a5-7038c432aabf',NULL),(271525,932,1112,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d0215bf7-1691-11df-97a5-7038c432aabf',NULL),(271526,932,1109,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d0215d89-1691-11df-97a5-7038c432aabf',NULL),(271527,932,1110,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d0215f20-1691-11df-97a5-7038c432aabf',NULL),(271528,932,1111,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d02160ba-1691-11df-97a5-7038c432aabf',NULL),(271529,932,1255,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d0216251-1691-11df-97a5-7038c432aabf',NULL),(271530,932,1277,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d02163e7-1691-11df-97a5-7038c432aabf',NULL),(271531,932,1261,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d021657d-1691-11df-97a5-7038c432aabf',NULL),(271532,932,1265,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d0216718-1691-11df-97a5-7038c432aabf',NULL),(271533,932,1268,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d02168ae-1691-11df-97a5-7038c432aabf',NULL),(271534,932,1272,25281,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 15:57:52',0,1,NULL,NULL,NULL,'d0216b45-1691-11df-97a5-7038c432aabf',NULL),(271535,2592,851,16984,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,'clinician had omitted this on the paper form',1,'2006-05-15 16:04:19',0,1,NULL,NULL,NULL,'d0216d06-1691-11df-97a5-7038c432aabf',NULL),(271536,2226,1246,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d0216eaa-1691-11df-97a5-7038c432aabf',NULL),(271537,2226,5282,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d0217078-1691-11df-97a5-7038c432aabf',NULL),(271538,2226,1084,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d0217201-1691-11df-97a5-7038c432aabf',NULL),(271539,2226,5272,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d021737e-1691-11df-97a5-7038c432aabf',NULL),(271540,2226,1146,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d0217503-1691-11df-97a5-7038c432aabf',NULL),(271541,2226,1279,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d0217684-1691-11df-97a5-7038c432aabf',NULL),(271542,2226,1154,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d0217957-1691-11df-97a5-7038c432aabf',NULL),(271543,2226,1192,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d0217ae0-1691-11df-97a5-7038c432aabf',NULL),(271544,2226,1164,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d0217c61-1691-11df-97a5-7038c432aabf',NULL),(271545,2226,1156,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d0217e3c-1691-11df-97a5-7038c432aabf',NULL),(271546,2226,5092,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d0218001-1691-11df-97a5-7038c432aabf',NULL),(271547,2226,5086,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d0218198-1691-11df-97a5-7038c432aabf',NULL),(271548,2226,5087,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d021832e-1691-11df-97a5-7038c432aabf',NULL),(271549,2226,5085,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d02185c1-1691-11df-97a5-7038c432aabf',NULL),(271550,2226,5088,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d02187d3-1691-11df-97a5-7038c432aabf',NULL),(271551,2226,5089,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d0218965-1691-11df-97a5-7038c432aabf',NULL),(271552,2226,5356,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d0218afc-1691-11df-97a5-7038c432aabf',NULL),(271553,2226,1248,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d0218c9a-1691-11df-97a5-7038c432aabf',NULL),(271554,2226,1276,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d0218e53-1691-11df-97a5-7038c432aabf',NULL),(271555,2226,5096,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d0219054-1691-11df-97a5-7038c432aabf',NULL),(271556,2226,1088,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d0219209-1691-11df-97a5-7038c432aabf',NULL),(271557,2226,1088,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d02194a0-1691-11df-97a5-7038c432aabf',NULL),(271558,2226,1088,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d0219643-1691-11df-97a5-7038c432aabf',NULL),(271559,2226,1112,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d02197e2-1691-11df-97a5-7038c432aabf',NULL),(271560,2226,1109,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d0219981-1691-11df-97a5-7038c432aabf',NULL),(271561,2226,1110,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d0219c1c-1691-11df-97a5-7038c432aabf',NULL),(271562,2226,1111,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d0219dbb-1691-11df-97a5-7038c432aabf',NULL),(271563,2226,1255,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d0219f5a-1691-11df-97a5-7038c432aabf',NULL),(271564,2226,1277,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d021a0f8-1691-11df-97a5-7038c432aabf',NULL),(271565,2226,1261,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d021a2ba-1691-11df-97a5-7038c432aabf',NULL),(271566,2226,1265,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d021a450-1691-11df-97a5-7038c432aabf',NULL),(271567,2226,1268,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d021a5f3-1691-11df-97a5-7038c432aabf',NULL),(271568,2226,1272,25291,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:06:26',0,1,NULL,NULL,NULL,'d021a78e-1691-11df-97a5-7038c432aabf',NULL),(271569,6565,1246,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021aa4f-1691-11df-97a5-7038c432aabf',NULL),(271570,6565,5282,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021abee-1691-11df-97a5-7038c432aabf',NULL),(271571,6565,5272,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021ad92-1691-11df-97a5-7038c432aabf',NULL),(271572,6565,1146,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021af35-1691-11df-97a5-7038c432aabf',NULL),(271573,6565,1154,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021b0d4-1691-11df-97a5-7038c432aabf',NULL),(271574,6565,1192,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021b299-1691-11df-97a5-7038c432aabf',NULL),(271575,6565,1155,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021b5ec-1691-11df-97a5-7038c432aabf',NULL),(271576,6565,1164,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021b79c-1691-11df-97a5-7038c432aabf',NULL),(271577,6565,1156,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021b96e-1691-11df-97a5-7038c432aabf',NULL),(271578,6565,6065,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021bb05-1691-11df-97a5-7038c432aabf',NULL),(271579,6565,6077,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021bc9f-1691-11df-97a5-7038c432aabf',NULL),(271580,6565,5092,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021be3e-1691-11df-97a5-7038c432aabf',NULL),(271581,6565,5086,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021c0d1-1691-11df-97a5-7038c432aabf',NULL),(271582,6565,5087,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021c270-1691-11df-97a5-7038c432aabf',NULL),(271583,6565,5085,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021c406-1691-11df-97a5-7038c432aabf',NULL),(271584,6565,5088,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021c5a5-1691-11df-97a5-7038c432aabf',NULL),(271585,6565,5089,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021d782-1691-11df-97a5-7038c432aabf',NULL),(271586,6565,5356,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021d98b-1691-11df-97a5-7038c432aabf',NULL),(271587,6565,1248,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021db1d-1691-11df-97a5-7038c432aabf',NULL),(271588,6565,952,25295,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2530,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021dcb4-1691-11df-97a5-7038c432aabf',NULL),(271589,6565,5497,25295,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,428,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021de53-1691-11df-97a5-7038c432aabf',NULL),(271590,6565,730,25295,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021dff6-1691-11df-97a5-7038c432aabf',NULL),(271591,6565,853,25295,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1087,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021e1b7-1691-11df-97a5-7038c432aabf',NULL),(271592,6565,21,25295,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021e33c-1691-11df-97a5-7038c432aabf',NULL),(271593,6565,851,25295,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021e4d7-1691-11df-97a5-7038c432aabf',NULL),(271594,6565,729,25295,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199000,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021e783-1691-11df-97a5-7038c432aabf',NULL),(271595,6565,654,25295,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.8,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021e9f8-1691-11df-97a5-7038c432aabf',NULL),(271596,6565,678,25295,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021ec71-1691-11df-97a5-7038c432aabf',NULL),(271597,6565,1276,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021f12b-1691-11df-97a5-7038c432aabf',NULL),(271598,6565,5096,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021f3c7-1691-11df-97a5-7038c432aabf',NULL),(271599,6565,1088,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021f662-1691-11df-97a5-7038c432aabf',NULL),(271600,6565,1088,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021f8f0-1691-11df-97a5-7038c432aabf',NULL),(271601,6565,1088,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021fb7f-1691-11df-97a5-7038c432aabf',NULL),(271602,6565,1112,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d021fe05-1691-11df-97a5-7038c432aabf',NULL),(271603,6565,1109,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d0220093-1691-11df-97a5-7038c432aabf',NULL),(271604,6565,1110,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d0220322-1691-11df-97a5-7038c432aabf',NULL),(271605,6565,1111,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d02205a3-1691-11df-97a5-7038c432aabf',NULL),(271606,6565,1255,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d022089d-1691-11df-97a5-7038c432aabf',NULL),(271607,6565,1277,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d0220b49-1691-11df-97a5-7038c432aabf',NULL),(271608,6565,1261,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d0220dfa-1691-11df-97a5-7038c432aabf',NULL),(271609,6565,1262,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d02210bb-1691-11df-97a5-7038c432aabf',NULL),(271610,6565,1265,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d022134a-1691-11df-97a5-7038c432aabf',NULL),(271611,6565,1268,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d02215d8-1691-11df-97a5-7038c432aabf',NULL),(271612,6565,1272,25295,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:07:57',0,1,NULL,NULL,NULL,'d0221759-1691-11df-97a5-7038c432aabf',NULL),(271613,7508,1246,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d02218da-1691-11df-97a5-7038c432aabf',NULL),(271614,7508,5282,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d0221a5b-1691-11df-97a5-7038c432aabf',NULL),(271615,7508,5272,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d0221be0-1691-11df-97a5-7038c432aabf',NULL),(271616,7508,1146,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d0221d5d-1691-11df-97a5-7038c432aabf',NULL),(271617,7508,1154,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d0221ede-1691-11df-97a5-7038c432aabf',NULL),(271618,7508,1192,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d0222063-1691-11df-97a5-7038c432aabf',NULL),(271619,7508,1164,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d02221e0-1691-11df-97a5-7038c432aabf',NULL),(271620,7508,1156,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d0222365-1691-11df-97a5-7038c432aabf',NULL),(271621,7508,6065,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d02224e2-1691-11df-97a5-7038c432aabf',NULL),(271622,7508,5092,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d022265e-1691-11df-97a5-7038c432aabf',NULL),(271623,7508,5086,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d02227df-1691-11df-97a5-7038c432aabf',NULL),(271624,7508,5087,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d022295c-1691-11df-97a5-7038c432aabf',NULL),(271625,7508,5085,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d0222add-1691-11df-97a5-7038c432aabf',NULL),(271626,7508,5088,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d0222c5a-1691-11df-97a5-7038c432aabf',NULL),(271627,7508,5089,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d0222ef1-1691-11df-97a5-7038c432aabf',NULL),(271628,7508,5356,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d02230c3-1691-11df-97a5-7038c432aabf',NULL),(271629,7508,1248,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d02232b3-1691-11df-97a5-7038c432aabf',NULL),(271630,7508,1276,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d0223463-1691-11df-97a5-7038c432aabf',NULL),(271631,7508,5096,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d0223606-1691-11df-97a5-7038c432aabf',NULL),(271632,7508,1088,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d02237a9-1691-11df-97a5-7038c432aabf',NULL),(271633,7508,1088,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d0223940-1691-11df-97a5-7038c432aabf',NULL),(271634,7508,1088,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d0223adf-1691-11df-97a5-7038c432aabf',NULL),(271635,7508,1112,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d0223c82-1691-11df-97a5-7038c432aabf',NULL),(271636,7508,1109,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d0223e18-1691-11df-97a5-7038c432aabf',NULL),(271637,7508,1110,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d0223fb3-1691-11df-97a5-7038c432aabf',NULL),(271638,7508,1111,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d022414d-1691-11df-97a5-7038c432aabf',NULL),(271639,7508,1255,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d02242ec-1691-11df-97a5-7038c432aabf',NULL),(271640,7508,1277,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d0224487-1691-11df-97a5-7038c432aabf',NULL),(271641,7508,1261,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d0224622-1691-11df-97a5-7038c432aabf',NULL),(271642,7508,1265,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d02247c0-1691-11df-97a5-7038c432aabf',NULL),(271643,7508,1268,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d0224957-1691-11df-97a5-7038c432aabf',NULL),(271644,7508,1272,25297,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:10:26',0,1,NULL,NULL,NULL,'d0224af6-1691-11df-97a5-7038c432aabf',NULL),(271645,6436,1246,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d0224c8c-1691-11df-97a5-7038c432aabf',NULL),(271646,6436,5282,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d0224e27-1691-11df-97a5-7038c432aabf',NULL),(271647,6436,6096,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d0224fc1-1691-11df-97a5-7038c432aabf',NULL),(271648,6436,1154,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d022515c-1691-11df-97a5-7038c432aabf',NULL),(271649,6436,1192,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d02252fb-1691-11df-97a5-7038c432aabf',NULL),(271650,6436,5092,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d02254bc-1691-11df-97a5-7038c432aabf',NULL),(271651,6436,5086,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d022565f-1691-11df-97a5-7038c432aabf',NULL),(271652,6436,5087,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d02257f5-1691-11df-97a5-7038c432aabf',NULL),(271653,6436,5085,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d0225990-1691-11df-97a5-7038c432aabf',NULL),(271654,6436,5088,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d0225b2b-1691-11df-97a5-7038c432aabf',NULL),(271655,6436,5089,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d0225cc1-1691-11df-97a5-7038c432aabf',NULL),(271656,6436,5356,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d0225e5c-1691-11df-97a5-7038c432aabf',NULL),(271657,6436,1248,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d0225ff2-1691-11df-97a5-7038c432aabf',NULL),(271658,6436,5096,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d022618d-1691-11df-97a5-7038c432aabf',NULL),(271659,6436,1112,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d0226323-1691-11df-97a5-7038c432aabf',NULL),(271660,6436,1109,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d02264c2-1691-11df-97a5-7038c432aabf',NULL),(271661,6436,1110,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d0226661-1691-11df-97a5-7038c432aabf',NULL),(271662,6436,1111,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d02267f3-1691-11df-97a5-7038c432aabf',NULL),(271663,6436,1255,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d022698d-1691-11df-97a5-7038c432aabf',NULL),(271664,6436,1277,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d0226b24-1691-11df-97a5-7038c432aabf',NULL),(271665,6436,1261,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d0226cc7-1691-11df-97a5-7038c432aabf',NULL),(271666,6436,1265,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d0226e6a-1691-11df-97a5-7038c432aabf',NULL),(271667,6436,1268,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d0227005-1691-11df-97a5-7038c432aabf',NULL),(271668,6436,1271,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d02271a4-1691-11df-97a5-7038c432aabf',NULL),(271669,6436,1272,25306,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:08',0,1,NULL,NULL,NULL,'d022733a-1691-11df-97a5-7038c432aabf',NULL),(271670,6884,1246,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d02274d9-1691-11df-97a5-7038c432aabf',NULL),(271671,6884,5282,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d0228250-1691-11df-97a5-7038c432aabf',NULL),(271672,6884,1154,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d02283ef-1691-11df-97a5-7038c432aabf',NULL),(271673,6884,1192,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d0228586-1691-11df-97a5-7038c432aabf',NULL),(271674,6884,1156,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d0228724-1691-11df-97a5-7038c432aabf',NULL),(271675,6884,1156,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d02288c3-1691-11df-97a5-7038c432aabf',NULL),(271676,6884,6065,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d0228a5e-1691-11df-97a5-7038c432aabf',NULL),(271677,6884,6077,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d0228c01-1691-11df-97a5-7038c432aabf',NULL),(271678,6884,5092,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d0228da0-1691-11df-97a5-7038c432aabf',NULL),(271679,6884,5086,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d0228f3b-1691-11df-97a5-7038c432aabf',NULL),(271680,6884,5087,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d02290da-1691-11df-97a5-7038c432aabf',NULL),(271681,6884,5085,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d0229274-1691-11df-97a5-7038c432aabf',NULL),(271682,6884,5088,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d0229413-1691-11df-97a5-7038c432aabf',NULL),(271683,6884,5089,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d02295b6-1691-11df-97a5-7038c432aabf',NULL),(271684,6884,5356,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d0229751-1691-11df-97a5-7038c432aabf',NULL),(271685,6884,1248,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d02298f0-1691-11df-97a5-7038c432aabf',NULL),(271686,6884,5096,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d0229a8a-1691-11df-97a5-7038c432aabf',NULL),(271687,6884,6042,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d0229c2e-1691-11df-97a5-7038c432aabf',NULL),(271688,6884,1088,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d0229dcc-1691-11df-97a5-7038c432aabf',NULL),(271689,6884,1088,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d0229f67-1691-11df-97a5-7038c432aabf',NULL),(271690,6884,1088,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d022a106-1691-11df-97a5-7038c432aabf',NULL),(271691,6884,1112,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d022a32e-1691-11df-97a5-7038c432aabf',NULL),(271692,6884,1109,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d022a4e6-1691-11df-97a5-7038c432aabf',NULL),(271693,6884,1110,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d022a681-1691-11df-97a5-7038c432aabf',NULL),(271694,6884,1111,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d022a824-1691-11df-97a5-7038c432aabf',NULL),(271695,6884,1255,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d022a9ee-1691-11df-97a5-7038c432aabf',NULL),(271696,6884,1277,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d022ab84-1691-11df-97a5-7038c432aabf',NULL),(271697,6884,1261,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d022ad09-1691-11df-97a5-7038c432aabf',NULL),(271698,6884,1265,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d022ae75-1691-11df-97a5-7038c432aabf',NULL),(271699,6884,1268,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d022afe0-1691-11df-97a5-7038c432aabf',NULL),(271700,6884,1272,25308,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:14:45',0,1,NULL,NULL,NULL,'d022b143-1691-11df-97a5-7038c432aabf',NULL),(271701,6519,1246,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d022b2af-1691-11df-97a5-7038c432aabf',NULL),(271702,6519,5282,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d022b41f-1691-11df-97a5-7038c432aabf',NULL),(271703,6519,6096,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d022b582-1691-11df-97a5-7038c432aabf',NULL),(271704,6519,1154,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d022b6e9-1691-11df-97a5-7038c432aabf',NULL),(271705,6519,1192,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d022b84c-1691-11df-97a5-7038c432aabf',NULL),(271706,6519,1155,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d022c809-1691-11df-97a5-7038c432aabf',NULL),(271707,6519,1164,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d022c979-1691-11df-97a5-7038c432aabf',NULL),(271708,6519,1156,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d022cb50-1691-11df-97a5-7038c432aabf',NULL),(271709,6519,5092,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d022d0b5-1691-11df-97a5-7038c432aabf',NULL),(271710,6519,5086,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d022d26e-1691-11df-97a5-7038c432aabf',NULL),(271711,6519,5087,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d022d3e2-1691-11df-97a5-7038c432aabf',NULL),(271712,6519,5085,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d022e5fa-1691-11df-97a5-7038c432aabf',NULL),(271713,6519,5088,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d022e75d-1691-11df-97a5-7038c432aabf',NULL),(271714,6519,5089,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d022ea23-1691-11df-97a5-7038c432aabf',NULL),(271715,6519,5356,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d022ec5c-1691-11df-97a5-7038c432aabf',NULL),(271716,6519,1248,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d022fdec-1691-11df-97a5-7038c432aabf',NULL),(271717,6519,1276,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d0230020-1691-11df-97a5-7038c432aabf',NULL),(271718,6519,5096,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d0230401-1691-11df-97a5-7038c432aabf',NULL),(271719,6519,1088,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d02316f7-1691-11df-97a5-7038c432aabf',NULL),(271720,6519,1088,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d023199f-1691-11df-97a5-7038c432aabf',NULL),(271721,6519,1088,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d0232a88-1691-11df-97a5-7038c432aabf',NULL),(271722,6519,1112,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d0233aec-1691-11df-97a5-7038c432aabf',NULL),(271723,6519,1109,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d0234c91-1691-11df-97a5-7038c432aabf',NULL),(271724,6519,1110,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d0237171-1691-11df-97a5-7038c432aabf',NULL),(271725,6519,1111,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d023733b-1691-11df-97a5-7038c432aabf',NULL),(271726,6519,1255,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d02374b3-1691-11df-97a5-7038c432aabf',NULL),(271727,6519,1277,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d0237630-1691-11df-97a5-7038c432aabf',NULL),(271728,6519,1261,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d02377ac-1691-11df-97a5-7038c432aabf',NULL),(271729,6519,1265,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d0237929-1691-11df-97a5-7038c432aabf',NULL),(271730,6519,1268,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d0237aa6-1691-11df-97a5-7038c432aabf',NULL),(271731,6519,1272,25314,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:12',0,1,NULL,NULL,NULL,'d0237c27-1691-11df-97a5-7038c432aabf',NULL),(271732,2234,1246,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d0237da3-1691-11df-97a5-7038c432aabf',NULL),(271733,2234,5282,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d0237f20-1691-11df-97a5-7038c432aabf',NULL),(271734,2234,6096,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d023809d-1691-11df-97a5-7038c432aabf',NULL),(271735,2234,5272,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d023821e-1691-11df-97a5-7038c432aabf',NULL),(271736,2234,1146,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d023839a-1691-11df-97a5-7038c432aabf',NULL),(271737,2234,1154,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d0238513-1691-11df-97a5-7038c432aabf',NULL),(271738,2234,1192,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d0238694-1691-11df-97a5-7038c432aabf',NULL),(271739,2234,1155,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d023880c-1691-11df-97a5-7038c432aabf',NULL),(271740,2234,1164,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d023898d-1691-11df-97a5-7038c432aabf',NULL),(271741,2234,1156,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d0238b0a-1691-11df-97a5-7038c432aabf',NULL),(271742,2234,5092,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d0238c82-1691-11df-97a5-7038c432aabf',NULL),(271743,2234,5086,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d0238e6a-1691-11df-97a5-7038c432aabf',NULL),(271744,2234,5087,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d0238ff3-1691-11df-97a5-7038c432aabf',NULL),(271745,2234,5085,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d0239181-1691-11df-97a5-7038c432aabf',NULL),(271746,2234,5088,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d023930f-1691-11df-97a5-7038c432aabf',NULL),(271747,2234,5089,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d023949d-1691-11df-97a5-7038c432aabf',NULL),(271748,2234,5356,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d0239659-1691-11df-97a5-7038c432aabf',NULL),(271749,2234,1248,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d02397d2-1691-11df-97a5-7038c432aabf',NULL),(271750,2234,5497,25315,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d023994e-1691-11df-97a5-7038c432aabf',NULL),(271751,2234,730,25315,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d0239ac7-1691-11df-97a5-7038c432aabf',NULL),(271752,2234,853,25315,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,490,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d0239c48-1691-11df-97a5-7038c432aabf',NULL),(271753,2234,5096,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d0239dc5-1691-11df-97a5-7038c432aabf',NULL),(271754,2234,1088,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d0239f3d-1691-11df-97a5-7038c432aabf',NULL),(271755,2234,1088,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d023a0ba-1691-11df-97a5-7038c432aabf',NULL),(271756,2234,1088,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d023a232-1691-11df-97a5-7038c432aabf',NULL),(271757,2234,1112,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d023a3aa-1691-11df-97a5-7038c432aabf',NULL),(271758,2234,1109,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d023a523-1691-11df-97a5-7038c432aabf',NULL),(271759,2234,1110,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d023a69f-1691-11df-97a5-7038c432aabf',NULL),(271760,2234,1111,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d023a81c-1691-11df-97a5-7038c432aabf',NULL),(271761,2234,1255,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d023a98c-1691-11df-97a5-7038c432aabf',NULL),(271762,2234,1277,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d023ab04-1691-11df-97a5-7038c432aabf',NULL),(271763,2234,1261,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d023ac7d-1691-11df-97a5-7038c432aabf',NULL),(271764,2234,1265,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d023adf5-1691-11df-97a5-7038c432aabf',NULL),(271765,2234,1268,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d023af72-1691-11df-97a5-7038c432aabf',NULL),(271766,2234,1271,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d023b0ea-1691-11df-97a5-7038c432aabf',NULL),(271767,2234,1272,25315,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:17:28',0,1,NULL,NULL,NULL,'d023b267-1691-11df-97a5-7038c432aabf',NULL),(271768,3021,1246,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023b3df-1691-11df-97a5-7038c432aabf',NULL),(271769,3021,5282,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023b61d-1691-11df-97a5-7038c432aabf',NULL),(271770,3021,6096,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023b7aa-1691-11df-97a5-7038c432aabf',NULL),(271771,3021,5272,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023b93c-1691-11df-97a5-7038c432aabf',NULL),(271772,3021,1146,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023bace-1691-11df-97a5-7038c432aabf',NULL),(271773,3021,1154,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023bc8b-1691-11df-97a5-7038c432aabf',NULL),(271774,3021,1192,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023be0c-1691-11df-97a5-7038c432aabf',NULL),(271775,3021,1155,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023bf80-1691-11df-97a5-7038c432aabf',NULL),(271776,3021,1164,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023c0f9-1691-11df-97a5-7038c432aabf',NULL),(271777,3021,1156,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023c27a-1691-11df-97a5-7038c432aabf',NULL),(271778,3021,5092,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023c3ee-1691-11df-97a5-7038c432aabf',NULL),(271779,3021,5086,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023c56b-1691-11df-97a5-7038c432aabf',NULL),(271780,3021,5087,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023c6e3-1691-11df-97a5-7038c432aabf',NULL),(271781,3021,5085,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023c85b-1691-11df-97a5-7038c432aabf',NULL),(271782,3021,5088,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023c9d4-1691-11df-97a5-7038c432aabf',NULL),(271783,3021,5089,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023cb50-1691-11df-97a5-7038c432aabf',NULL),(271784,3021,5356,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023cccd-1691-11df-97a5-7038c432aabf',NULL),(271785,3021,1248,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023ce45-1691-11df-97a5-7038c432aabf',NULL),(271786,3021,5096,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023cfbe-1691-11df-97a5-7038c432aabf',NULL),(271787,3021,6042,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023d136-1691-11df-97a5-7038c432aabf',NULL),(271788,3021,1088,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023d2b3-1691-11df-97a5-7038c432aabf',NULL),(271789,3021,1088,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023d430-1691-11df-97a5-7038c432aabf',NULL),(271790,3021,1088,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023d5a4-1691-11df-97a5-7038c432aabf',NULL),(271791,3021,1112,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023d720-1691-11df-97a5-7038c432aabf',NULL),(271792,3021,1109,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023e3e9-1691-11df-97a5-7038c432aabf',NULL),(271793,3021,1110,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023e565-1691-11df-97a5-7038c432aabf',NULL),(271794,3021,1111,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023e6de-1691-11df-97a5-7038c432aabf',NULL),(271795,3021,1255,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023e856-1691-11df-97a5-7038c432aabf',NULL),(271796,3021,1277,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023e9ce-1691-11df-97a5-7038c432aabf',NULL),(271797,3021,1261,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023eb47-1691-11df-97a5-7038c432aabf',NULL),(271798,3021,1265,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023ecbf-1691-11df-97a5-7038c432aabf',NULL),(271799,3021,1268,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023ee3c-1691-11df-97a5-7038c432aabf',NULL),(271800,3021,1272,25316,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:18:40',0,1,NULL,NULL,NULL,'d023efc1-1691-11df-97a5-7038c432aabf',NULL),(271801,348,1246,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d023f23a-1691-11df-97a5-7038c432aabf',NULL),(271802,348,5282,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d023f4a2-1691-11df-97a5-7038c432aabf',NULL),(271803,348,6096,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d023f70e-1691-11df-97a5-7038c432aabf',NULL),(271804,348,5272,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d023fa91-1691-11df-97a5-7038c432aabf',NULL),(271805,348,1146,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d023fd16-1691-11df-97a5-7038c432aabf',NULL),(271806,348,1154,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d023ffa1-1691-11df-97a5-7038c432aabf',NULL),(271807,348,1192,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d0240278-1691-11df-97a5-7038c432aabf',NULL),(271808,348,1155,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d0240520-1691-11df-97a5-7038c432aabf',NULL),(271809,348,1164,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d02407c8-1691-11df-97a5-7038c432aabf',NULL),(271810,348,1156,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d0240a74-1691-11df-97a5-7038c432aabf',NULL),(271811,348,5092,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d0240d21-1691-11df-97a5-7038c432aabf',NULL),(271812,348,5086,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d0240fbc-1691-11df-97a5-7038c432aabf',NULL),(271813,348,5087,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d0241260-1691-11df-97a5-7038c432aabf',NULL),(271814,348,5085,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d0241504-1691-11df-97a5-7038c432aabf',NULL),(271815,348,5088,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d02417ac-1691-11df-97a5-7038c432aabf',NULL),(271816,348,5089,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d0241a43-1691-11df-97a5-7038c432aabf',NULL),(271817,348,5356,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d0241ce2-1691-11df-97a5-7038c432aabf',NULL),(271818,348,1248,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d0241ea3-1691-11df-97a5-7038c432aabf',NULL),(271819,348,5096,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d0242020-1691-11df-97a5-7038c432aabf',NULL),(271820,348,1088,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d024219d-1691-11df-97a5-7038c432aabf',NULL),(271821,348,1088,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d02424b4-1691-11df-97a5-7038c432aabf',NULL),(271822,348,1088,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d0242653-1691-11df-97a5-7038c432aabf',NULL),(271823,348,1112,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d02427e9-1691-11df-97a5-7038c432aabf',NULL),(271824,348,1109,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d0242995-1691-11df-97a5-7038c432aabf',NULL),(271825,348,1110,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d0242b30-1691-11df-97a5-7038c432aabf',NULL),(271826,348,1111,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d0242cc6-1691-11df-97a5-7038c432aabf',NULL),(271827,348,1255,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d0242e5c-1691-11df-97a5-7038c432aabf',NULL),(271828,348,1277,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d0242fee-1691-11df-97a5-7038c432aabf',NULL),(271829,348,1261,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d0243185-1691-11df-97a5-7038c432aabf',NULL),(271830,348,1265,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d024331f-1691-11df-97a5-7038c432aabf',NULL),(271831,348,1268,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d02434ad-1691-11df-97a5-7038c432aabf',NULL),(271832,348,1272,25318,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:40',0,1,NULL,NULL,NULL,'d024363f-1691-11df-97a5-7038c432aabf',NULL),(271833,4160,5303,22816,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-05-15 16:21:06',0,1,NULL,NULL,NULL,'d02437de-1691-11df-97a5-7038c432aabf',NULL),(271834,6321,1246,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d024398a-1691-11df-97a5-7038c432aabf',NULL),(271835,6321,5282,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d0243b29-1691-11df-97a5-7038c432aabf',NULL),(271836,6321,6096,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d0243cc3-1691-11df-97a5-7038c432aabf',NULL),(271837,6321,1154,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d0243e5a-1691-11df-97a5-7038c432aabf',NULL),(271838,6321,1192,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d0243fe7-1691-11df-97a5-7038c432aabf',NULL),(271839,6321,1156,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d02441a8-1691-11df-97a5-7038c432aabf',NULL),(271840,6321,1165,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d0244329-1691-11df-97a5-7038c432aabf',NULL),(271841,6321,5092,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d02444a2-1691-11df-97a5-7038c432aabf',NULL),(271842,6321,5086,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d024461e-1691-11df-97a5-7038c432aabf',NULL),(271843,6321,5087,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d0244797-1691-11df-97a5-7038c432aabf',NULL),(271844,6321,5085,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d0244a7f-1691-11df-97a5-7038c432aabf',NULL),(271845,6321,5088,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d0244c15-1691-11df-97a5-7038c432aabf',NULL),(271846,6321,5089,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d0244da8-1691-11df-97a5-7038c432aabf',NULL),(271847,6321,5356,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d0244f35-1691-11df-97a5-7038c432aabf',NULL),(271848,6321,1248,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d024513b-1691-11df-97a5-7038c432aabf',NULL),(271849,6321,5096,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d02452d1-1691-11df-97a5-7038c432aabf',NULL),(271850,6321,6042,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d0245468-1691-11df-97a5-7038c432aabf',NULL),(271851,6321,1112,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d02455fa-1691-11df-97a5-7038c432aabf',NULL),(271852,6321,1109,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d024578c-1691-11df-97a5-7038c432aabf',NULL),(271853,6321,1110,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d0245949-1691-11df-97a5-7038c432aabf',NULL),(271854,6321,1111,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d0245aca-1691-11df-97a5-7038c432aabf',NULL),(271855,6321,1255,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d0245c42-1691-11df-97a5-7038c432aabf',NULL),(271856,6321,1277,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d0245dbf-1691-11df-97a5-7038c432aabf',NULL),(271857,6321,1261,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d0245f3b-1691-11df-97a5-7038c432aabf',NULL),(271858,6321,1265,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d02460bc-1691-11df-97a5-7038c432aabf',NULL),(271859,6321,1268,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d024623d-1691-11df-97a5-7038c432aabf',NULL),(271860,6321,1272,25319,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:19:14',0,1,NULL,NULL,NULL,'d02463b1-1691-11df-97a5-7038c432aabf',NULL),(271861,3182,1246,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d0246532-1691-11df-97a5-7038c432aabf',NULL),(271862,3182,5282,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d02466af-1691-11df-97a5-7038c432aabf',NULL),(271863,3182,6096,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d0246830-1691-11df-97a5-7038c432aabf',NULL),(271864,3182,1154,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d02469a4-1691-11df-97a5-7038c432aabf',NULL),(271865,3182,1192,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d0246b21-1691-11df-97a5-7038c432aabf',NULL),(271866,3182,1155,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d0246c9d-1691-11df-97a5-7038c432aabf',NULL),(271867,3182,1164,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d0246e11-1691-11df-97a5-7038c432aabf',NULL),(271868,3182,1156,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d0246f8e-1691-11df-97a5-7038c432aabf',NULL),(271869,3182,5092,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d024710b-1691-11df-97a5-7038c432aabf',NULL),(271870,3182,5086,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d0247290-1691-11df-97a5-7038c432aabf',NULL),(271871,3182,5087,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d0247408-1691-11df-97a5-7038c432aabf',NULL),(271872,3182,5085,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d024758e-1691-11df-97a5-7038c432aabf',NULL),(271873,3182,5088,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d024770f-1691-11df-97a5-7038c432aabf',NULL),(271874,3182,5089,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d02478fb-1691-11df-97a5-7038c432aabf',NULL),(271875,3182,5356,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d0247a95-1691-11df-97a5-7038c432aabf',NULL),(271876,3182,1248,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d0247c30-1691-11df-97a5-7038c432aabf',NULL),(271877,3182,5096,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d0248905-1691-11df-97a5-7038c432aabf',NULL),(271878,3182,6042,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d0248a86-1691-11df-97a5-7038c432aabf',NULL),(271879,3182,1088,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d0248c4f-1691-11df-97a5-7038c432aabf',NULL),(271880,3182,1088,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d0248de6-1691-11df-97a5-7038c432aabf',NULL),(271881,3182,1088,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d0248f80-1691-11df-97a5-7038c432aabf',NULL),(271882,3182,1112,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d02492f1-1691-11df-97a5-7038c432aabf',NULL),(271883,3182,1109,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d02494e6-1691-11df-97a5-7038c432aabf',NULL),(271884,3182,1110,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d0249692-1691-11df-97a5-7038c432aabf',NULL),(271885,3182,1111,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d0249839-1691-11df-97a5-7038c432aabf',NULL),(271886,3182,1255,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d02499d8-1691-11df-97a5-7038c432aabf',NULL),(271887,3182,1277,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d0249b77-1691-11df-97a5-7038c432aabf',NULL),(271888,3182,1261,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d0249d16-1691-11df-97a5-7038c432aabf',NULL),(271889,3182,1265,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d0249ec2-1691-11df-97a5-7038c432aabf',NULL),(271890,3182,1268,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d024a060-1691-11df-97a5-7038c432aabf',NULL),(271891,3182,1272,25321,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:20:33',0,1,NULL,NULL,NULL,'d024a1f7-1691-11df-97a5-7038c432aabf',NULL),(271892,4447,1246,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024a396-1691-11df-97a5-7038c432aabf',NULL),(271893,4447,5282,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024a52c-1691-11df-97a5-7038c432aabf',NULL),(271894,4447,6096,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024a6c7-1691-11df-97a5-7038c432aabf',NULL),(271895,4447,5272,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024a866-1691-11df-97a5-7038c432aabf',NULL),(271896,4447,1146,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024a9fc-1691-11df-97a5-7038c432aabf',NULL),(271897,4447,1154,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024ab9b-1691-11df-97a5-7038c432aabf',NULL),(271898,4447,1192,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024ad2d-1691-11df-97a5-7038c432aabf',NULL),(271899,4447,1164,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024aecc-1691-11df-97a5-7038c432aabf',NULL),(271900,4447,1156,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024b06f-1691-11df-97a5-7038c432aabf',NULL),(271901,4447,6065,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024b205-1691-11df-97a5-7038c432aabf',NULL),(271902,4447,5092,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024b3a8-1691-11df-97a5-7038c432aabf',NULL),(271903,4447,5086,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024b558-1691-11df-97a5-7038c432aabf',NULL),(271904,4447,5087,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024b6fc-1691-11df-97a5-7038c432aabf',NULL),(271905,4447,5085,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024b881-1691-11df-97a5-7038c432aabf',NULL),(271906,4447,5088,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024ba02-1691-11df-97a5-7038c432aabf',NULL),(271907,4447,5089,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024bb83-1691-11df-97a5-7038c432aabf',NULL),(271908,4447,5356,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024bd04-1691-11df-97a5-7038c432aabf',NULL),(271909,4447,1248,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024be8d-1691-11df-97a5-7038c432aabf',NULL),(271910,4447,5096,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024c012-1691-11df-97a5-7038c432aabf',NULL),(271911,4447,1088,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024c193-1691-11df-97a5-7038c432aabf',NULL),(271912,4447,1088,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024c319-1691-11df-97a5-7038c432aabf',NULL),(271913,4447,1088,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024d38e-1691-11df-97a5-7038c432aabf',NULL),(271914,4447,1112,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024d517-1691-11df-97a5-7038c432aabf',NULL),(271915,4447,1109,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024d698-1691-11df-97a5-7038c432aabf',NULL),(271916,4447,1110,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024dc0f-1691-11df-97a5-7038c432aabf',NULL),(271917,4447,1111,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024dd9d-1691-11df-97a5-7038c432aabf',NULL),(271918,4447,1255,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024df22-1691-11df-97a5-7038c432aabf',NULL),(271919,4447,1277,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024f340-1691-11df-97a5-7038c432aabf',NULL),(271920,4447,1261,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024f5ec-1691-11df-97a5-7038c432aabf',NULL),(271921,4447,1265,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024f843-1691-11df-97a5-7038c432aabf',NULL),(271922,4447,1268,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d024faa7-1691-11df-97a5-7038c432aabf',NULL),(271923,4447,1272,25328,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:20',0,1,NULL,NULL,NULL,'d0250c07-1691-11df-97a5-7038c432aabf',NULL),(271924,7556,1246,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0251023-1691-11df-97a5-7038c432aabf',NULL),(271925,7556,5282,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d025128f-1691-11df-97a5-7038c432aabf',NULL),(271926,7556,5272,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d02526cf-1691-11df-97a5-7038c432aabf',NULL),(271927,7556,1146,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0252937-1691-11df-97a5-7038c432aabf',NULL),(271928,7556,1154,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0253ab6-1691-11df-97a5-7038c432aabf',NULL),(271929,7556,1192,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0254c23-1691-11df-97a5-7038c432aabf',NULL),(271930,7556,1155,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d025765c-1691-11df-97a5-7038c432aabf',NULL),(271931,7556,1164,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d02577ff-1691-11df-97a5-7038c432aabf',NULL),(271932,7556,1156,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0257991-1691-11df-97a5-7038c432aabf',NULL),(271933,7556,6065,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0257b2c-1691-11df-97a5-7038c432aabf',NULL),(271934,7556,1165,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0257cc2-1691-11df-97a5-7038c432aabf',NULL),(271935,7556,5092,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0257e58-1691-11df-97a5-7038c432aabf',NULL),(271936,7556,5086,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0257ff3-1691-11df-97a5-7038c432aabf',NULL),(271937,7556,5087,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0258185-1691-11df-97a5-7038c432aabf',NULL),(271938,7556,5085,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d025831b-1691-11df-97a5-7038c432aabf',NULL),(271939,7556,5088,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d02584b2-1691-11df-97a5-7038c432aabf',NULL),(271940,7556,5089,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d025863f-1691-11df-97a5-7038c432aabf',NULL),(271941,7556,5356,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d02587da-1691-11df-97a5-7038c432aabf',NULL),(271942,7556,1248,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d02589ce-1691-11df-97a5-7038c432aabf',NULL),(271943,7556,1276,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0258b6d-1691-11df-97a5-7038c432aabf',NULL),(271944,7556,5096,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0258d04-1691-11df-97a5-7038c432aabf',NULL),(271945,7556,1088,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0258e9a-1691-11df-97a5-7038c432aabf',NULL),(271946,7556,1088,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0259035-1691-11df-97a5-7038c432aabf',NULL),(271947,7556,1088,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d02591c7-1691-11df-97a5-7038c432aabf',NULL),(271948,7556,1112,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d025935d-1691-11df-97a5-7038c432aabf',NULL),(271949,7556,1109,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d02594f8-1691-11df-97a5-7038c432aabf',NULL),(271950,7556,1110,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d025968a-1691-11df-97a5-7038c432aabf',NULL),(271951,7556,1111,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0259824-1691-11df-97a5-7038c432aabf',NULL),(271952,7556,1255,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d02599b6-1691-11df-97a5-7038c432aabf',NULL),(271953,7556,1277,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0259b4d-1691-11df-97a5-7038c432aabf',NULL),(271954,7556,1261,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0259ce3-1691-11df-97a5-7038c432aabf',NULL),(271955,7556,1265,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0259e79-1691-11df-97a5-7038c432aabf',NULL),(271956,7556,1268,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d025a014-1691-11df-97a5-7038c432aabf',NULL),(271957,7556,1272,25330,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d025a1a6-1691-11df-97a5-7038c432aabf',NULL),(271958,42,1246,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025a341-1691-11df-97a5-7038c432aabf',NULL),(271959,42,5282,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025a4d7-1691-11df-97a5-7038c432aabf',NULL),(271960,42,6096,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025a672-1691-11df-97a5-7038c432aabf',NULL),(271961,42,5272,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025a804-1691-11df-97a5-7038c432aabf',NULL),(271962,42,1146,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025a99e-1691-11df-97a5-7038c432aabf',NULL),(271963,42,1154,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025ab35-1691-11df-97a5-7038c432aabf',NULL),(271964,42,1192,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025acc7-1691-11df-97a5-7038c432aabf',NULL),(271965,42,1155,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025ae61-1691-11df-97a5-7038c432aabf',NULL),(271966,42,1164,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025b000-1691-11df-97a5-7038c432aabf',NULL),(271967,42,1156,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025b19b-1691-11df-97a5-7038c432aabf',NULL),(271968,42,5092,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025b331-1691-11df-97a5-7038c432aabf',NULL),(271969,42,5086,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025b4bf-1691-11df-97a5-7038c432aabf',NULL),(271970,42,5087,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025b655-1691-11df-97a5-7038c432aabf',NULL),(271971,42,5085,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025b7e7-1691-11df-97a5-7038c432aabf',NULL),(271972,42,5088,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025b982-1691-11df-97a5-7038c432aabf',NULL),(271973,42,5089,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025bb14-1691-11df-97a5-7038c432aabf',NULL),(271974,42,5356,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025bca6-1691-11df-97a5-7038c432aabf',NULL),(271975,42,1248,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025be3d-1691-11df-97a5-7038c432aabf',NULL),(271976,42,952,25332,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025bfcf-1691-11df-97a5-7038c432aabf',NULL),(271977,42,5497,25332,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025c169-1691-11df-97a5-7038c432aabf',NULL),(271978,42,730,25332,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025c2fb-1691-11df-97a5-7038c432aabf',NULL),(271979,42,853,25332,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,527,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025c492-1691-11df-97a5-7038c432aabf',NULL),(271980,42,21,25332,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025c62c-1691-11df-97a5-7038c432aabf',NULL),(271981,42,851,25332,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025c7be-1691-11df-97a5-7038c432aabf',NULL),(271982,42,729,25332,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,419000,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025c955-1691-11df-97a5-7038c432aabf',NULL),(271983,42,654,25332,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025caeb-1691-11df-97a5-7038c432aabf',NULL),(271984,42,678,25332,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025cc81-1691-11df-97a5-7038c432aabf',NULL),(271985,42,5096,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025ce1c-1691-11df-97a5-7038c432aabf',NULL),(271986,42,1088,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025cfb2-1691-11df-97a5-7038c432aabf',NULL),(271987,42,1088,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025d14d-1691-11df-97a5-7038c432aabf',NULL),(271988,42,1088,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025d2df-1691-11df-97a5-7038c432aabf',NULL),(271989,42,1112,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025d47a-1691-11df-97a5-7038c432aabf',NULL),(271990,42,1109,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025d610-1691-11df-97a5-7038c432aabf',NULL),(271991,42,1110,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025d851-1691-11df-97a5-7038c432aabf',NULL),(271992,42,1111,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025da01-1691-11df-97a5-7038c432aabf',NULL),(271993,42,1255,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025dbcb-1691-11df-97a5-7038c432aabf',NULL),(271994,42,1277,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025de80-1691-11df-97a5-7038c432aabf',NULL),(271995,42,1261,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025e00a-1691-11df-97a5-7038c432aabf',NULL),(271996,42,1265,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025e186-1691-11df-97a5-7038c432aabf',NULL),(271997,42,1268,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025e30b-1691-11df-97a5-7038c432aabf',NULL),(271998,42,1272,25332,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:23:45',0,1,NULL,NULL,NULL,'d025f0f2-1691-11df-97a5-7038c432aabf',NULL),(271999,6981,1246,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d025f273-1691-11df-97a5-7038c432aabf',NULL),(272000,6981,5282,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d025f3f0-1691-11df-97a5-7038c432aabf',NULL),(272001,6981,5272,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d025f56c-1691-11df-97a5-7038c432aabf',NULL),(272002,6981,1154,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d025f6f2-1691-11df-97a5-7038c432aabf',NULL),(272003,6981,1192,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d025f86e-1691-11df-97a5-7038c432aabf',NULL),(272004,6981,1156,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d025f9ef-1691-11df-97a5-7038c432aabf',NULL),(272005,6981,6077,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d025fb70-1691-11df-97a5-7038c432aabf',NULL),(272006,6981,5092,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d025fcf1-1691-11df-97a5-7038c432aabf',NULL),(272007,6981,5086,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d025fedd-1691-11df-97a5-7038c432aabf',NULL),(272008,6981,5087,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0260181-1691-11df-97a5-7038c432aabf',NULL),(272009,6981,5085,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0260414-1691-11df-97a5-7038c432aabf',NULL),(272010,6981,5088,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d02606d5-1691-11df-97a5-7038c432aabf',NULL),(272011,6981,5089,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.6,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0260a4b-1691-11df-97a5-7038c432aabf',NULL),(272012,6981,5356,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0260cd9-1691-11df-97a5-7038c432aabf',NULL),(272013,6981,1248,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0260f68-1691-11df-97a5-7038c432aabf',NULL),(272014,6981,1276,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d02611f6-1691-11df-97a5-7038c432aabf',NULL),(272015,6981,5096,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0261473-1691-11df-97a5-7038c432aabf',NULL),(272016,6981,1112,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d02616f9-1691-11df-97a5-7038c432aabf',NULL),(272017,6981,1109,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0261983-1691-11df-97a5-7038c432aabf',NULL),(272018,6981,1110,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0261c01-1691-11df-97a5-7038c432aabf',NULL),(272019,6981,1111,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0261e82-1691-11df-97a5-7038c432aabf',NULL),(272020,6981,1255,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0262104-1691-11df-97a5-7038c432aabf',NULL),(272021,6981,1277,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d026238e-1691-11df-97a5-7038c432aabf',NULL),(272022,6981,1261,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0262690-1691-11df-97a5-7038c432aabf',NULL),(272023,6981,1265,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0262934-1691-11df-97a5-7038c432aabf',NULL),(272024,6981,1268,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0262aca-1691-11df-97a5-7038c432aabf',NULL),(272025,6981,1271,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0262c58-1691-11df-97a5-7038c432aabf',NULL),(272026,6981,1272,25333,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:22:49',0,1,NULL,NULL,NULL,'d0262e15-1691-11df-97a5-7038c432aabf',NULL),(272027,8115,1246,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d0262f91-1691-11df-97a5-7038c432aabf',NULL),(272028,8115,5282,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d0263112-1691-11df-97a5-7038c432aabf',NULL),(272029,8115,5272,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d0263293-1691-11df-97a5-7038c432aabf',NULL),(272030,8115,1146,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d026340c-1691-11df-97a5-7038c432aabf',NULL),(272031,8115,1154,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d026358d-1691-11df-97a5-7038c432aabf',NULL),(272032,8115,1192,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d0263705-1691-11df-97a5-7038c432aabf',NULL),(272033,8115,1155,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d0263882-1691-11df-97a5-7038c432aabf',NULL),(272034,8115,1164,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d02639fa-1691-11df-97a5-7038c432aabf',NULL),(272035,8115,1156,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d0263b73-1691-11df-97a5-7038c432aabf',NULL),(272036,8115,5092,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d0263cf4-1691-11df-97a5-7038c432aabf',NULL),(272037,8115,5086,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d0263e70-1691-11df-97a5-7038c432aabf',NULL),(272038,8115,5087,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d0263ff1-1691-11df-97a5-7038c432aabf',NULL),(272039,8115,5085,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d026416a-1691-11df-97a5-7038c432aabf',NULL),(272040,8115,5088,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d02642eb-1691-11df-97a5-7038c432aabf',NULL),(272041,8115,5089,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d0264467-1691-11df-97a5-7038c432aabf',NULL),(272042,8115,5356,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d02645e0-1691-11df-97a5-7038c432aabf',NULL),(272043,8115,1248,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d0264761-1691-11df-97a5-7038c432aabf',NULL),(272044,8115,1276,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d02648e2-1691-11df-97a5-7038c432aabf',NULL),(272045,8115,5096,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d0264a67-1691-11df-97a5-7038c432aabf',NULL),(272046,8115,1088,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d0264be8-1691-11df-97a5-7038c432aabf',NULL),(272047,8115,1088,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d0264dd4-1691-11df-97a5-7038c432aabf',NULL),(272048,8115,1088,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d0265122-1691-11df-97a5-7038c432aabf',NULL),(272049,8115,1112,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d02652ca-1691-11df-97a5-7038c432aabf',NULL),(272050,8115,1109,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d0265469-1691-11df-97a5-7038c432aabf',NULL),(272051,8115,1110,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d02655ff-1691-11df-97a5-7038c432aabf',NULL),(272052,8115,1111,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d026579e-1691-11df-97a5-7038c432aabf',NULL),(272053,8115,1255,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d0265939-1691-11df-97a5-7038c432aabf',NULL),(272054,8115,1277,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d0265acf-1691-11df-97a5-7038c432aabf',NULL),(272055,8115,1265,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d0265c65-1691-11df-97a5-7038c432aabf',NULL),(272056,8115,1268,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d0265dfc-1691-11df-97a5-7038c432aabf',NULL),(272057,8115,1272,25335,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:26',0,1,NULL,NULL,NULL,'d0265f96-1691-11df-97a5-7038c432aabf',NULL),(272058,7182,1246,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d0266128-1691-11df-97a5-7038c432aabf',NULL),(272059,7182,5282,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d02662bf-1691-11df-97a5-7038c432aabf',NULL),(272060,7182,6096,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d026645e-1691-11df-97a5-7038c432aabf',NULL),(272061,7182,1084,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d02665f0-1691-11df-97a5-7038c432aabf',NULL),(272062,7182,5272,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d0266786-1691-11df-97a5-7038c432aabf',NULL),(272063,7182,1146,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d0266918-1691-11df-97a5-7038c432aabf',NULL),(272064,7182,1279,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d0266aae-1691-11df-97a5-7038c432aabf',NULL),(272065,7182,1154,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d0266c49-1691-11df-97a5-7038c432aabf',NULL),(272066,7182,1192,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d0266dd7-1691-11df-97a5-7038c432aabf',NULL),(272067,7182,5092,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d0266f6d-1691-11df-97a5-7038c432aabf',NULL),(272068,7182,5086,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d0267104-1691-11df-97a5-7038c432aabf',NULL),(272069,7182,5087,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d026729e-1691-11df-97a5-7038c432aabf',NULL),(272070,7182,5085,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d026749f-1691-11df-97a5-7038c432aabf',NULL),(272071,7182,5088,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d0267636-1691-11df-97a5-7038c432aabf',NULL),(272072,7182,5089,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d02677d0-1691-11df-97a5-7038c432aabf',NULL),(272073,7182,5356,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d026795e-1691-11df-97a5-7038c432aabf',NULL),(272074,7182,1248,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d0267af9-1691-11df-97a5-7038c432aabf',NULL),(272075,7182,5096,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d0267c87-1691-11df-97a5-7038c432aabf',NULL),(272076,7182,6042,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d0267e21-1691-11df-97a5-7038c432aabf',NULL),(272077,7182,1112,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d0267fb8-1691-11df-97a5-7038c432aabf',NULL),(272078,7182,1109,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d0268145-1691-11df-97a5-7038c432aabf',NULL),(272079,7182,1110,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d02682e9-1691-11df-97a5-7038c432aabf',NULL),(272080,7182,1111,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d0268483-1691-11df-97a5-7038c432aabf',NULL),(272081,7182,1255,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d026861e-1691-11df-97a5-7038c432aabf',NULL),(272082,7182,1277,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d02687b8-1691-11df-97a5-7038c432aabf',NULL),(272083,7182,1261,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d026894f-1691-11df-97a5-7038c432aabf',NULL),(272084,7182,1265,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d0268ae9-1691-11df-97a5-7038c432aabf',NULL),(272085,7182,1268,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d0269720-1691-11df-97a5-7038c432aabf',NULL),(272086,7182,1271,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d02698bf-1691-11df-97a5-7038c432aabf',NULL),(272087,7182,1272,25339,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:24:20',0,1,NULL,NULL,NULL,'d0269a66-1691-11df-97a5-7038c432aabf',NULL),(272088,3054,1246,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d0269c01-1691-11df-97a5-7038c432aabf',NULL),(272089,3054,5282,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d0269da0-1691-11df-97a5-7038c432aabf',NULL),(272090,3054,6096,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d0269f36-1691-11df-97a5-7038c432aabf',NULL),(272091,3054,5272,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026a0d1-1691-11df-97a5-7038c432aabf',NULL),(272092,3054,1146,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026a267-1691-11df-97a5-7038c432aabf',NULL),(272093,3054,1154,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026a406-1691-11df-97a5-7038c432aabf',NULL),(272094,3054,1192,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026a5a5-1691-11df-97a5-7038c432aabf',NULL),(272095,3054,1155,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026a73b-1691-11df-97a5-7038c432aabf',NULL),(272096,3054,1164,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026a8d6-1691-11df-97a5-7038c432aabf',NULL),(272097,3054,1156,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026aa71-1691-11df-97a5-7038c432aabf',NULL),(272098,3054,6065,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026ac10-1691-11df-97a5-7038c432aabf',NULL),(272099,3054,5092,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026ada6-1691-11df-97a5-7038c432aabf',NULL),(272100,3054,5086,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026af40-1691-11df-97a5-7038c432aabf',NULL),(272101,3054,5087,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026b117-1691-11df-97a5-7038c432aabf',NULL),(272102,3054,5085,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026b2be-1691-11df-97a5-7038c432aabf',NULL),(272103,3054,5088,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026b459-1691-11df-97a5-7038c432aabf',NULL),(272104,3054,5089,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026b5ef-1691-11df-97a5-7038c432aabf',NULL),(272105,3054,5356,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026b78a-1691-11df-97a5-7038c432aabf',NULL),(272106,3054,1248,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026b92d-1691-11df-97a5-7038c432aabf',NULL),(272107,3054,952,25340,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1000,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026bac8-1691-11df-97a5-7038c432aabf',NULL),(272108,3054,5497,25340,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026bc67-1691-11df-97a5-7038c432aabf',NULL),(272109,3054,730,25340,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026be01-1691-11df-97a5-7038c432aabf',NULL),(272110,3054,853,25340,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026bfb1-1691-11df-97a5-7038c432aabf',NULL),(272111,3054,21,25340,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026c16e-1691-11df-97a5-7038c432aabf',NULL),(272112,3054,851,25340,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026c2f8-1691-11df-97a5-7038c432aabf',NULL),(272113,3054,729,25340,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,446000,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026c47d-1691-11df-97a5-7038c432aabf',NULL),(272114,3054,654,25340,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026c5fe-1691-11df-97a5-7038c432aabf',NULL),(272115,3054,678,25340,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026c783-1691-11df-97a5-7038c432aabf',NULL),(272116,3054,5096,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026c904-1691-11df-97a5-7038c432aabf',NULL),(272117,3054,1088,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026ca89-1691-11df-97a5-7038c432aabf',NULL),(272118,3054,1088,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026cc0a-1691-11df-97a5-7038c432aabf',NULL),(272119,3054,1088,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026cd8b-1691-11df-97a5-7038c432aabf',NULL),(272120,3054,1112,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026de23-1691-11df-97a5-7038c432aabf',NULL),(272121,3054,1109,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026dfa4-1691-11df-97a5-7038c432aabf',NULL),(272122,3054,1110,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026e129-1691-11df-97a5-7038c432aabf',NULL),(272123,3054,1111,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026e2aa-1691-11df-97a5-7038c432aabf',NULL),(272124,3054,1255,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026e84b-1691-11df-97a5-7038c432aabf',NULL),(272125,3054,1277,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026e9e1-1691-11df-97a5-7038c432aabf',NULL),(272126,3054,1261,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d026fe3f-1691-11df-97a5-7038c432aabf',NULL),(272127,3054,1265,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d02700ac-1691-11df-97a5-7038c432aabf',NULL),(272128,3054,1268,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d027030b-1691-11df-97a5-7038c432aabf',NULL),(272129,3054,1271,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d0270566-1691-11df-97a5-7038c432aabf',NULL),(272130,3054,1272,25340,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:37',0,1,NULL,NULL,NULL,'d027178b-1691-11df-97a5-7038c432aabf',NULL),(272131,6270,1246,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d02719ef-1691-11df-97a5-7038c432aabf',NULL),(272132,6270,5282,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d0271e29-1691-11df-97a5-7038c432aabf',NULL),(272133,6270,6096,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d0273272-1691-11df-97a5-7038c432aabf',NULL),(272134,6270,5272,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d02734d5-1691-11df-97a5-7038c432aabf',NULL),(272135,6270,1154,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d0274676-1691-11df-97a5-7038c432aabf',NULL),(272136,6270,1192,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d0275712-1691-11df-97a5-7038c432aabf',NULL),(272137,6270,1155,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d0277c47-1691-11df-97a5-7038c432aabf',NULL),(272138,6270,1164,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d0277dd5-1691-11df-97a5-7038c432aabf',NULL),(272139,6270,1156,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d0277f52-1691-11df-97a5-7038c432aabf',NULL),(272140,6270,1165,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d02780d3-1691-11df-97a5-7038c432aabf',NULL),(272141,6270,5092,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d0278258-1691-11df-97a5-7038c432aabf',NULL),(272142,6270,5086,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d02783d9-1691-11df-97a5-7038c432aabf',NULL),(272143,6270,5087,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d02785cd-1691-11df-97a5-7038c432aabf',NULL),(272144,6270,5085,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d027876c-1691-11df-97a5-7038c432aabf',NULL),(272145,6270,5088,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d02788fe-1691-11df-97a5-7038c432aabf',NULL),(272146,6270,5089,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d0278a99-1691-11df-97a5-7038c432aabf',NULL),(272147,6270,5356,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d0278c27-1691-11df-97a5-7038c432aabf',NULL),(272148,6270,1248,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d0278de8-1691-11df-97a5-7038c432aabf',NULL),(272149,6270,1276,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d0278f60-1691-11df-97a5-7038c432aabf',NULL),(272150,6270,5096,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d02790e1-1691-11df-97a5-7038c432aabf',NULL),(272151,6270,1088,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d0279266-1691-11df-97a5-7038c432aabf',NULL),(272152,6270,1088,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d02793e7-1691-11df-97a5-7038c432aabf',NULL),(272153,6270,1088,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d0279568-1691-11df-97a5-7038c432aabf',NULL),(272154,6270,1112,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d02796e5-1691-11df-97a5-7038c432aabf',NULL),(272155,6270,1109,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d0279861-1691-11df-97a5-7038c432aabf',NULL),(272156,6270,1110,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d02799e2-1691-11df-97a5-7038c432aabf',NULL),(272157,6270,1111,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d0279b63-1691-11df-97a5-7038c432aabf',NULL),(272158,6270,1255,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d0279ce4-1691-11df-97a5-7038c432aabf',NULL),(272159,6270,1277,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d0279e61-1691-11df-97a5-7038c432aabf',NULL),(272160,6270,1261,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d0279fe2-1691-11df-97a5-7038c432aabf',NULL),(272161,6270,1265,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d027a15f-1691-11df-97a5-7038c432aabf',NULL),(272162,6270,1268,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d027a2e4-1691-11df-97a5-7038c432aabf',NULL),(272163,6270,1271,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d027a461-1691-11df-97a5-7038c432aabf',NULL),(272164,6270,1271,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d027a5dd-1691-11df-97a5-7038c432aabf',NULL),(272165,6270,1271,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d027a763-1691-11df-97a5-7038c432aabf',NULL),(272166,6270,1272,25342,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:26:14',0,1,NULL,NULL,NULL,'d027a8df-1691-11df-97a5-7038c432aabf',NULL),(272167,6991,1246,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027aa60-1691-11df-97a5-7038c432aabf',NULL),(272168,6991,5282,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027ac37-1691-11df-97a5-7038c432aabf',NULL),(272169,6991,1154,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027add1-1691-11df-97a5-7038c432aabf',NULL),(272170,6991,1192,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027af68-1691-11df-97a5-7038c432aabf',NULL),(272171,6991,1156,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027b0f5-1691-11df-97a5-7038c432aabf',NULL),(272172,6991,6065,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027b28c-1691-11df-97a5-7038c432aabf',NULL),(272173,6991,5092,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027b44d-1691-11df-97a5-7038c432aabf',NULL),(272174,6991,5086,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027b5ce-1691-11df-97a5-7038c432aabf',NULL),(272175,6991,5087,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027b74f-1691-11df-97a5-7038c432aabf',NULL),(272176,6991,5085,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027b8cb-1691-11df-97a5-7038c432aabf',NULL),(272177,6991,5088,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027ba51-1691-11df-97a5-7038c432aabf',NULL),(272178,6991,5089,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027bbcd-1691-11df-97a5-7038c432aabf',NULL),(272179,6991,5356,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027bd4e-1691-11df-97a5-7038c432aabf',NULL),(272180,6991,1248,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027becf-1691-11df-97a5-7038c432aabf',NULL),(272181,6991,1276,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027c050-1691-11df-97a5-7038c432aabf',NULL),(272182,6991,5096,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027c1d5-1691-11df-97a5-7038c432aabf',NULL),(272183,6991,1112,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027c34e-1691-11df-97a5-7038c432aabf',NULL),(272184,6991,1109,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027c4d3-1691-11df-97a5-7038c432aabf',NULL),(272185,6991,1110,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027c654-1691-11df-97a5-7038c432aabf',NULL),(272186,6991,1111,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027c7d1-1691-11df-97a5-7038c432aabf',NULL),(272187,6991,1255,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027c94d-1691-11df-97a5-7038c432aabf',NULL),(272188,6991,1250,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027cace-1691-11df-97a5-7038c432aabf',NULL),(272189,6991,1250,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027cc4f-1691-11df-97a5-7038c432aabf',NULL),(272190,6991,1250,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027cdcc-1691-11df-97a5-7038c432aabf',NULL),(272191,6991,1277,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027cf49-1691-11df-97a5-7038c432aabf',NULL),(272192,6991,1261,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027d0ca-1691-11df-97a5-7038c432aabf',NULL),(272193,6991,1265,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027d246-1691-11df-97a5-7038c432aabf',NULL),(272194,6991,1268,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027d42a-1691-11df-97a5-7038c432aabf',NULL),(272195,6991,1272,25346,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:28:36',0,1,NULL,NULL,NULL,'d027d5bc-1691-11df-97a5-7038c432aabf',NULL),(272196,1265,1246,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d027d752-1691-11df-97a5-7038c432aabf',NULL),(272197,1265,5282,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d027d8e4-1691-11df-97a5-7038c432aabf',NULL),(272198,1265,6096,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d027da7a-1691-11df-97a5-7038c432aabf',NULL),(272199,1265,1154,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d027dc37-1691-11df-97a5-7038c432aabf',NULL),(272200,1265,1192,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d027ddb4-1691-11df-97a5-7038c432aabf',NULL),(272201,1265,1155,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d027df35-1691-11df-97a5-7038c432aabf',NULL),(272202,1265,1164,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d027e0b2-1691-11df-97a5-7038c432aabf',NULL),(272203,1265,1156,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d027e237-1691-11df-97a5-7038c432aabf',NULL),(272204,1265,5092,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d027e3bc-1691-11df-97a5-7038c432aabf',NULL),(272205,1265,5086,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d027ef32-1691-11df-97a5-7038c432aabf',NULL),(272206,1265,1166,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d027f0af-1691-11df-97a5-7038c432aabf',NULL),(272207,1265,5087,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d027f230-1691-11df-97a5-7038c432aabf',NULL),(272208,1265,5085,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d027f3b1-1691-11df-97a5-7038c432aabf',NULL),(272209,1265,5088,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d027f52e-1691-11df-97a5-7038c432aabf',NULL),(272210,1265,5089,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d027f6aa-1691-11df-97a5-7038c432aabf',NULL),(272211,1265,5356,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d027f82b-1691-11df-97a5-7038c432aabf',NULL),(272212,1265,1248,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d027f9b5-1691-11df-97a5-7038c432aabf',NULL),(272213,1265,5096,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d027fba5-1691-11df-97a5-7038c432aabf',NULL),(272214,1265,6042,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d027fd48-1691-11df-97a5-7038c432aabf',NULL),(272215,1265,1088,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d027ffec-1691-11df-97a5-7038c432aabf',NULL),(272216,1265,1088,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d02802b6-1691-11df-97a5-7038c432aabf',NULL),(272217,1265,1088,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d0280527-1691-11df-97a5-7038c432aabf',NULL),(272218,1265,1112,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d02808a9-1691-11df-97a5-7038c432aabf',NULL),(272219,1265,1109,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d0280b40-1691-11df-97a5-7038c432aabf',NULL),(272220,1265,1110,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d0280dce-1691-11df-97a5-7038c432aabf',NULL),(272221,1265,1111,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d028105d-1691-11df-97a5-7038c432aabf',NULL),(272222,1265,1255,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d02812e7-1691-11df-97a5-7038c432aabf',NULL),(272223,1265,1277,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d028156d-1691-11df-97a5-7038c432aabf',NULL),(272224,1265,1261,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d02817f7-1691-11df-97a5-7038c432aabf',NULL),(272225,1265,1265,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d0281a85-1691-11df-97a5-7038c432aabf',NULL),(272226,1265,1268,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d0281d0b-1691-11df-97a5-7038c432aabf',NULL),(272227,1265,1272,25349,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:29:48',0,1,NULL,NULL,NULL,'d0281f91-1691-11df-97a5-7038c432aabf',NULL),(272228,6120,1246,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d0282286-1691-11df-97a5-7038c432aabf',NULL),(272229,6120,5282,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d028252e-1691-11df-97a5-7038c432aabf',NULL),(272230,6120,6096,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d02827d6-1691-11df-97a5-7038c432aabf',NULL),(272231,6120,1154,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d028299c-1691-11df-97a5-7038c432aabf',NULL),(272232,6120,1192,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d0282b18-1691-11df-97a5-7038c432aabf',NULL),(272233,6120,1164,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d0282c99-1691-11df-97a5-7038c432aabf',NULL),(272234,6120,1156,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d0282e16-1691-11df-97a5-7038c432aabf',NULL),(272235,6120,5092,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d0282f97-1691-11df-97a5-7038c432aabf',NULL),(272236,6120,5086,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d0283114-1691-11df-97a5-7038c432aabf',NULL),(272237,6120,5087,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d0283295-1691-11df-97a5-7038c432aabf',NULL),(272238,6120,5085,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d028341a-1691-11df-97a5-7038c432aabf',NULL),(272239,6120,5088,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d0283592-1691-11df-97a5-7038c432aabf',NULL),(272240,6120,5089,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d0283717-1691-11df-97a5-7038c432aabf',NULL),(272241,6120,5356,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d0283890-1691-11df-97a5-7038c432aabf',NULL),(272242,6120,1248,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d0283a11-1691-11df-97a5-7038c432aabf',NULL),(272243,6120,5096,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d0283b92-1691-11df-97a5-7038c432aabf',NULL),(272244,6120,1088,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d0283d13-1691-11df-97a5-7038c432aabf',NULL),(272245,6120,1088,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d0283e8f-1691-11df-97a5-7038c432aabf',NULL),(272246,6120,1088,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d028400c-1691-11df-97a5-7038c432aabf',NULL),(272247,6120,1109,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d028418d-1691-11df-97a5-7038c432aabf',NULL),(272248,6120,1110,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d028430a-1691-11df-97a5-7038c432aabf',NULL),(272249,6120,1111,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d028448b-1691-11df-97a5-7038c432aabf',NULL),(272250,6120,1255,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d028460c-1691-11df-97a5-7038c432aabf',NULL),(272251,6120,1277,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d0284788-1691-11df-97a5-7038c432aabf',NULL),(272252,6120,1261,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d0284985-1691-11df-97a5-7038c432aabf',NULL),(272253,6120,1265,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d0284b13-1691-11df-97a5-7038c432aabf',NULL),(272254,6120,1268,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d0284ca5-1691-11df-97a5-7038c432aabf',NULL),(272255,6120,1272,25350,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:30:11',0,1,NULL,NULL,NULL,'d0284e33-1691-11df-97a5-7038c432aabf',NULL),(272256,7198,1246,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d0284fc9-1691-11df-97a5-7038c432aabf',NULL),(272257,7198,5282,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d0285182-1691-11df-97a5-7038c432aabf',NULL),(272258,7198,6096,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d02852ff-1691-11df-97a5-7038c432aabf',NULL),(272259,7198,5272,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d028547b-1691-11df-97a5-7038c432aabf',NULL),(272260,7198,1147,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d02855fc-1691-11df-97a5-7038c432aabf',NULL),(272261,7198,1153,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d028577d-1691-11df-97a5-7038c432aabf',NULL),(272262,7198,1146,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d02858fa-1691-11df-97a5-7038c432aabf',NULL),(272263,7198,5599,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d0285a72-1691-11df-97a5-7038c432aabf',NULL),(272264,7198,6095,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d0285bf3-1691-11df-97a5-7038c432aabf',NULL),(272265,7198,1151,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d0285d70-1691-11df-97a5-7038c432aabf',NULL),(272266,7198,1154,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d0285ef1-1691-11df-97a5-7038c432aabf',NULL),(272267,7198,1192,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d0286072-1691-11df-97a5-7038c432aabf',NULL),(272268,7198,1164,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d02861ee-1691-11df-97a5-7038c432aabf',NULL),(272269,7198,1156,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d028636f-1691-11df-97a5-7038c432aabf',NULL),(272270,7198,5092,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d02864e8-1691-11df-97a5-7038c432aabf',NULL),(272271,7198,5086,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d0286664-1691-11df-97a5-7038c432aabf',NULL),(272272,7198,5087,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d02867e5-1691-11df-97a5-7038c432aabf',NULL),(272273,7198,5085,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d0286962-1691-11df-97a5-7038c432aabf',NULL),(272274,7198,5088,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d0286adf-1691-11df-97a5-7038c432aabf',NULL),(272275,7198,5089,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d0286c57-1691-11df-97a5-7038c432aabf',NULL),(272276,7198,5096,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d0286dd8-1691-11df-97a5-7038c432aabf',NULL),(272277,7198,1088,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d0286ff7-1691-11df-97a5-7038c432aabf',NULL),(272278,7198,1088,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d0287192-1691-11df-97a5-7038c432aabf',NULL),(272279,7198,1088,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d028732d-1691-11df-97a5-7038c432aabf',NULL),(272280,7198,1112,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d02874bf-1691-11df-97a5-7038c432aabf',NULL),(272281,7198,1109,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d0287655-1691-11df-97a5-7038c432aabf',NULL),(272282,7198,1110,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d0287812-1691-11df-97a5-7038c432aabf',NULL),(272283,7198,1111,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d0287993-1691-11df-97a5-7038c432aabf',NULL),(272284,7198,1255,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d0287b0f-1691-11df-97a5-7038c432aabf',NULL),(272285,7198,1277,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d0287c99-1691-11df-97a5-7038c432aabf',NULL),(272286,7198,1261,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d0287e1e-1691-11df-97a5-7038c432aabf',NULL),(272287,7198,1265,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d0287f9f-1691-11df-97a5-7038c432aabf',NULL),(272288,7198,1268,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d0288129-1691-11df-97a5-7038c432aabf',NULL),(272289,7198,1272,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:27:43',0,1,NULL,NULL,NULL,'d02882a5-1691-11df-97a5-7038c432aabf',NULL),(272290,9129,1246,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028842f-1691-11df-97a5-7038c432aabf',NULL),(272291,9129,5282,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d02885b0-1691-11df-97a5-7038c432aabf',NULL),(272292,9129,6096,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d0289665-1691-11df-97a5-7038c432aabf',NULL),(272293,9129,1154,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d0289804-1691-11df-97a5-7038c432aabf',NULL),(272294,9129,1192,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028999a-1691-11df-97a5-7038c432aabf',NULL),(272295,9129,5092,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d0289b3e-1691-11df-97a5-7038c432aabf',NULL),(272296,9129,5086,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d0289cdc-1691-11df-97a5-7038c432aabf',NULL),(272297,9129,5087,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d0289e77-1691-11df-97a5-7038c432aabf',NULL),(272298,9129,5085,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028a01a-1691-11df-97a5-7038c432aabf',NULL),(272299,9129,5088,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028a1b1-1691-11df-97a5-7038c432aabf',NULL),(272300,9129,5089,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028a34b-1691-11df-97a5-7038c432aabf',NULL),(272301,9129,5356,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028a519-1691-11df-97a5-7038c432aabf',NULL),(272302,9129,1248,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028a6a3-1691-11df-97a5-7038c432aabf',NULL),(272303,9129,952,25356,NULL,'2005-09-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2350,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028a828-1691-11df-97a5-7038c432aabf',NULL),(272304,9129,5497,25356,NULL,'2005-09-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,711,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028a9a9-1691-11df-97a5-7038c432aabf',NULL),(272305,9129,730,25356,NULL,'2005-09-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028ab2e-1691-11df-97a5-7038c432aabf',NULL),(272306,9129,853,25356,NULL,'2005-09-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,921,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028acb3-1691-11df-97a5-7038c432aabf',NULL),(272307,9129,21,25356,NULL,'2005-09-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028ae34-1691-11df-97a5-7038c432aabf',NULL),(272308,9129,851,25356,NULL,'2005-09-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028afbe-1691-11df-97a5-7038c432aabf',NULL),(272309,9129,729,25356,NULL,'2005-09-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220000,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028b13f-1691-11df-97a5-7038c432aabf',NULL),(272310,9129,678,25356,NULL,'2005-09-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028b2c0-1691-11df-97a5-7038c432aabf',NULL),(272311,9129,1285,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028b445-1691-11df-97a5-7038c432aabf',NULL),(272312,9129,1112,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028b5ce-1691-11df-97a5-7038c432aabf',NULL),(272313,9129,1109,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028b74b-1691-11df-97a5-7038c432aabf',NULL),(272314,9129,1110,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028b8d0-1691-11df-97a5-7038c432aabf',NULL),(272315,9129,1111,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028ba51-1691-11df-97a5-7038c432aabf',NULL),(272316,9129,1255,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028bbd2-1691-11df-97a5-7038c432aabf',NULL),(272317,9129,1277,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028bdb1-1691-11df-97a5-7038c432aabf',NULL),(272318,9129,1261,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028c008-1691-11df-97a5-7038c432aabf',NULL),(272319,9129,1265,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028c1b0-1691-11df-97a5-7038c432aabf',NULL),(272320,9129,1268,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028c331-1691-11df-97a5-7038c432aabf',NULL),(272321,9129,1272,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028c4b6-1691-11df-97a5-7038c432aabf',NULL),(272322,9129,1272,25356,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:33:34',0,1,NULL,NULL,NULL,'d028c63b-1691-11df-97a5-7038c432aabf',NULL),(272323,3305,1246,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d028c7b8-1691-11df-97a5-7038c432aabf',NULL),(272324,3305,5282,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d028c96c-1691-11df-97a5-7038c432aabf',NULL),(272325,3305,6096,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d028cad3-1691-11df-97a5-7038c432aabf',NULL),(272326,3305,5272,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d028cc3f-1691-11df-97a5-7038c432aabf',NULL),(272327,3305,1146,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d028cdaf-1691-11df-97a5-7038c432aabf',NULL),(272328,3305,1154,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d028dd4e-1691-11df-97a5-7038c432aabf',NULL),(272329,3305,1192,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d028deba-1691-11df-97a5-7038c432aabf',NULL),(272330,3305,1164,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d028e021-1691-11df-97a5-7038c432aabf',NULL),(272331,3305,1156,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d028e5b1-1691-11df-97a5-7038c432aabf',NULL),(272332,3305,5092,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d028e73f-1691-11df-97a5-7038c432aabf',NULL),(272333,3305,5086,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d028e8c4-1691-11df-97a5-7038c432aabf',NULL),(272334,3305,5087,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d028ea5b-1691-11df-97a5-7038c432aabf',NULL),(272335,3305,5085,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d028fcd5-1691-11df-97a5-7038c432aabf',NULL),(272336,3305,5088,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d028ff35-1691-11df-97a5-7038c432aabf',NULL),(272337,3305,5089,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d0290176-1691-11df-97a5-7038c432aabf',NULL),(272338,3305,5356,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d02903af-1691-11df-97a5-7038c432aabf',NULL),(272339,3305,1248,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d0291514-1691-11df-97a5-7038c432aabf',NULL),(272340,3305,5096,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d029190e-1691-11df-97a5-7038c432aabf',NULL),(272341,3305,1088,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d0291b6d-1691-11df-97a5-7038c432aabf',NULL),(272342,3305,1088,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d0292e8a-1691-11df-97a5-7038c432aabf',NULL),(272343,3305,1088,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d02930c7-1691-11df-97a5-7038c432aabf',NULL),(272344,3305,1112,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d02942b5-1691-11df-97a5-7038c432aabf',NULL),(272345,3305,1109,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d029539d-1691-11df-97a5-7038c432aabf',NULL),(272346,3305,1110,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d02966aa-1691-11df-97a5-7038c432aabf',NULL),(272347,3305,1111,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d0298b1a-1691-11df-97a5-7038c432aabf',NULL),(272348,3305,1255,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d0298c97-1691-11df-97a5-7038c432aabf',NULL),(272349,3305,1277,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d0298e03-1691-11df-97a5-7038c432aabf',NULL),(272350,3305,1261,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d0298f77-1691-11df-97a5-7038c432aabf',NULL),(272351,3305,1265,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d02990e2-1691-11df-97a5-7038c432aabf',NULL),(272352,3305,1268,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d0299335-1691-11df-97a5-7038c432aabf',NULL),(272353,3305,1272,25358,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:36:52',0,1,NULL,NULL,NULL,'d02994b6-1691-11df-97a5-7038c432aabf',NULL),(272354,2391,1246,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d0299626-1691-11df-97a5-7038c432aabf',NULL),(272355,2391,5282,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d02997b3-1691-11df-97a5-7038c432aabf',NULL),(272356,2391,6096,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d0299939-1691-11df-97a5-7038c432aabf',NULL),(272357,2391,1192,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d0299abe-1691-11df-97a5-7038c432aabf',NULL),(272358,2391,1155,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d0299c3f-1691-11df-97a5-7038c432aabf',NULL),(272359,2391,1164,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d0299dc0-1691-11df-97a5-7038c432aabf',NULL),(272360,2391,1156,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d0299f45-1691-11df-97a5-7038c432aabf',NULL),(272361,2391,6065,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d029a0c6-1691-11df-97a5-7038c432aabf',NULL),(272362,2391,5092,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d029a24f-1691-11df-97a5-7038c432aabf',NULL),(272363,2391,5086,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d029a3d5-1691-11df-97a5-7038c432aabf',NULL),(272364,2391,5087,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d029a556-1691-11df-97a5-7038c432aabf',NULL),(272365,2391,5085,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d029a6db-1691-11df-97a5-7038c432aabf',NULL),(272366,2391,5088,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d029a8be-1691-11df-97a5-7038c432aabf',NULL),(272367,2391,5089,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d029aa59-1691-11df-97a5-7038c432aabf',NULL),(272368,2391,5356,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d029abef-1691-11df-97a5-7038c432aabf',NULL),(272369,2391,1248,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d029ad8a-1691-11df-97a5-7038c432aabf',NULL),(272370,2391,5096,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d029af29-1691-11df-97a5-7038c432aabf',NULL),(272371,2391,1088,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d029b0e6-1691-11df-97a5-7038c432aabf',NULL),(272372,2391,1088,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d029b26b-1691-11df-97a5-7038c432aabf',NULL),(272373,2391,1088,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d029b3ec-1691-11df-97a5-7038c432aabf',NULL),(272374,2391,1112,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d029b571-1691-11df-97a5-7038c432aabf',NULL),(272375,2391,1109,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d029b6f6-1691-11df-97a5-7038c432aabf',NULL),(272376,2391,1110,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d029b877-1691-11df-97a5-7038c432aabf',NULL),(272377,2391,1111,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d029b9fc-1691-11df-97a5-7038c432aabf',NULL),(272378,2391,1255,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d029bb79-1691-11df-97a5-7038c432aabf',NULL),(272379,2391,1277,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d029bcfe-1691-11df-97a5-7038c432aabf',NULL),(272380,2391,1261,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d029be7f-1691-11df-97a5-7038c432aabf',NULL),(272381,2391,1265,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d029c000-1691-11df-97a5-7038c432aabf',NULL),(272382,2391,1268,25359,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:38:12',0,1,NULL,NULL,NULL,'d029c18a-1691-11df-97a5-7038c432aabf',NULL),(272383,3491,1246,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d029c30b-1691-11df-97a5-7038c432aabf',NULL),(272384,3491,5282,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d029c490-1691-11df-97a5-7038c432aabf',NULL),(272385,3491,6096,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d029c611-1691-11df-97a5-7038c432aabf',NULL),(272386,3491,5272,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d029c796-1691-11df-97a5-7038c432aabf',NULL),(272387,3491,1146,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d029c91b-1691-11df-97a5-7038c432aabf',NULL),(272388,3491,1154,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d029ca9c-1691-11df-97a5-7038c432aabf',NULL),(272389,3491,1192,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d029cc22-1691-11df-97a5-7038c432aabf',NULL),(272390,3491,1156,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d029cd9e-1691-11df-97a5-7038c432aabf',NULL),(272391,3491,5092,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d029d00a-1691-11df-97a5-7038c432aabf',NULL),(272392,3491,5086,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d02ac64d-1691-11df-97a5-7038c432aabf',NULL),(272393,3491,5087,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d02ac820-1691-11df-97a5-7038c432aabf',NULL),(272394,3491,5085,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d02ac9bf-1691-11df-97a5-7038c432aabf',NULL),(272395,3491,5088,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d02acb55-1691-11df-97a5-7038c432aabf',NULL),(272396,3491,5089,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d02acddb-1691-11df-97a5-7038c432aabf',NULL),(272397,3491,5356,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d02acfc7-1691-11df-97a5-7038c432aabf',NULL),(272398,3491,1248,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d02ad166-1691-11df-97a5-7038c432aabf',NULL),(272399,3491,5096,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d02ad300-1691-11df-97a5-7038c432aabf',NULL),(272400,3491,6042,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d02ad49f-1691-11df-97a5-7038c432aabf',NULL),(272401,3491,6042,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d02ad671-1691-11df-97a5-7038c432aabf',NULL),(272402,3491,1112,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d02ad7ee-1691-11df-97a5-7038c432aabf',NULL),(272403,3491,1109,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d02ad977-1691-11df-97a5-7038c432aabf',NULL),(272404,3491,1110,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d02adafd-1691-11df-97a5-7038c432aabf',NULL),(272405,3491,1111,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d02adc7e-1691-11df-97a5-7038c432aabf',NULL),(272406,3491,1255,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d02ade03-1691-11df-97a5-7038c432aabf',NULL),(272407,3491,1277,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d02adf80-1691-11df-97a5-7038c432aabf',NULL),(272408,3491,1261,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d02ae17d-1691-11df-97a5-7038c432aabf',NULL),(272409,3491,1265,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d02ae313-1691-11df-97a5-7038c432aabf',NULL),(272410,3491,1268,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d02ae4a9-1691-11df-97a5-7038c432aabf',NULL),(272411,3491,1272,25362,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:39',0,1,NULL,NULL,NULL,'d02ae648-1691-11df-97a5-7038c432aabf',NULL),(272412,5934,1246,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02ae7de-1691-11df-97a5-7038c432aabf',NULL),(272413,5934,5282,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02ae9a0-1691-11df-97a5-7038c432aabf',NULL),(272414,5934,6096,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02aeb1c-1691-11df-97a5-7038c432aabf',NULL),(272415,5934,1154,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02af81c-1691-11df-97a5-7038c432aabf',NULL),(272416,5934,1192,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02af9a1-1691-11df-97a5-7038c432aabf',NULL),(272417,5934,1155,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02afb15-1691-11df-97a5-7038c432aabf',NULL),(272418,5934,1164,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02afca3-1691-11df-97a5-7038c432aabf',NULL),(272419,5934,1156,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02afe28-1691-11df-97a5-7038c432aabf',NULL),(272420,5934,6077,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02affa5-1691-11df-97a5-7038c432aabf',NULL),(272421,5934,5092,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02b012a-1691-11df-97a5-7038c432aabf',NULL),(272422,5934,5086,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02b02b8-1691-11df-97a5-7038c432aabf',NULL),(272423,5934,5087,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02b0558-1691-11df-97a5-7038c432aabf',NULL),(272424,5934,5085,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02b082a-1691-11df-97a5-7038c432aabf',NULL),(272425,5934,5088,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02b0ac6-1691-11df-97a5-7038c432aabf',NULL),(272426,5934,5089,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02b0ee6-1691-11df-97a5-7038c432aabf',NULL),(272427,5934,5356,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02b11b1-1691-11df-97a5-7038c432aabf',NULL),(272428,5934,1248,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02b144c-1691-11df-97a5-7038c432aabf',NULL),(272429,5934,1276,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02b16da-1691-11df-97a5-7038c432aabf',NULL),(272430,5934,5096,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02b1964-1691-11df-97a5-7038c432aabf',NULL),(272431,5934,1088,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02b1bf7-1691-11df-97a5-7038c432aabf',NULL),(272432,5934,1088,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02b1e81-1691-11df-97a5-7038c432aabf',NULL),(272433,5934,1088,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02b2110-1691-11df-97a5-7038c432aabf',NULL),(272434,5934,1112,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02b2391-1691-11df-97a5-7038c432aabf',NULL),(272435,5934,1109,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02b2624-1691-11df-97a5-7038c432aabf',NULL),(272436,5934,1110,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02b28ae-1691-11df-97a5-7038c432aabf',NULL),(272437,5934,1111,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02b2b3d-1691-11df-97a5-7038c432aabf',NULL),(272438,5934,1255,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02b2dc2-1691-11df-97a5-7038c432aabf',NULL),(272439,5934,1277,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02b30d5-1691-11df-97a5-7038c432aabf',NULL),(272440,5934,1261,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02b3270-1691-11df-97a5-7038c432aabf',NULL),(272441,5934,1269,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02b3402-1691-11df-97a5-7038c432aabf',NULL),(272442,5934,1265,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02b3598-1691-11df-97a5-7038c432aabf',NULL),(272443,5934,1268,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02b3755-1691-11df-97a5-7038c432aabf',NULL),(272444,5934,1272,25365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:40:50',0,1,NULL,NULL,NULL,'d02b38d6-1691-11df-97a5-7038c432aabf',NULL),(272445,3725,1246,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b3a57-1691-11df-97a5-7038c432aabf',NULL),(272446,3725,5282,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b3dd9-1691-11df-97a5-7038c432aabf',NULL),(272447,3725,6096,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b3f63-1691-11df-97a5-7038c432aabf',NULL),(272448,3725,5272,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b40e8-1691-11df-97a5-7038c432aabf',NULL),(272449,3725,1146,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b4265-1691-11df-97a5-7038c432aabf',NULL),(272450,3725,1154,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b43e6-1691-11df-97a5-7038c432aabf',NULL),(272451,3725,1192,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b4562-1691-11df-97a5-7038c432aabf',NULL),(272452,3725,1155,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b46e3-1691-11df-97a5-7038c432aabf',NULL),(272453,3725,1164,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b4860-1691-11df-97a5-7038c432aabf',NULL),(272454,3725,1156,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b49dd-1691-11df-97a5-7038c432aabf',NULL),(272455,3725,6065,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b4b66-1691-11df-97a5-7038c432aabf',NULL),(272456,3725,5092,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b4ce7-1691-11df-97a5-7038c432aabf',NULL),(272457,3725,5086,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b4e68-1691-11df-97a5-7038c432aabf',NULL),(272458,3725,5087,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b4fe1-1691-11df-97a5-7038c432aabf',NULL),(272459,3725,5085,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b5162-1691-11df-97a5-7038c432aabf',NULL),(272460,3725,5088,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b52e3-1691-11df-97a5-7038c432aabf',NULL),(272461,3725,5089,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b5463-1691-11df-97a5-7038c432aabf',NULL),(272462,3725,5356,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b56bf-1691-11df-97a5-7038c432aabf',NULL),(272463,3725,1248,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b58de-1691-11df-97a5-7038c432aabf',NULL),(272464,3725,5096,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b5a9f-1691-11df-97a5-7038c432aabf',NULL),(272465,3725,1088,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b5c46-1691-11df-97a5-7038c432aabf',NULL),(272466,3725,1088,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b5de1-1691-11df-97a5-7038c432aabf',NULL),(272467,3725,1088,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b5f84-1691-11df-97a5-7038c432aabf',NULL),(272468,3725,1112,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b611f-1691-11df-97a5-7038c432aabf',NULL),(272469,3725,1109,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b62c2-1691-11df-97a5-7038c432aabf',NULL),(272470,3725,1110,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b6458-1691-11df-97a5-7038c432aabf',NULL),(272471,3725,1111,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b65f7-1691-11df-97a5-7038c432aabf',NULL),(272472,3725,1255,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b6792-1691-11df-97a5-7038c432aabf',NULL),(272473,3725,1277,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b692c-1691-11df-97a5-7038c432aabf',NULL),(272474,3725,1261,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b6ac7-1691-11df-97a5-7038c432aabf',NULL),(272475,3725,1265,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b6c59-1691-11df-97a5-7038c432aabf',NULL),(272476,3725,1268,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b6df8-1691-11df-97a5-7038c432aabf',NULL),(272477,3725,1271,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b6f93-1691-11df-97a5-7038c432aabf',NULL),(272478,3725,1272,25366,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:54',0,1,NULL,NULL,NULL,'d02b712d-1691-11df-97a5-7038c432aabf',NULL),(272479,7570,1246,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02b72c8-1691-11df-97a5-7038c432aabf',NULL),(272480,7570,5282,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02b7462-1691-11df-97a5-7038c432aabf',NULL),(272481,7570,6096,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02b75fd-1691-11df-97a5-7038c432aabf',NULL),(272482,7570,5272,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02b7798-1691-11df-97a5-7038c432aabf',NULL),(272483,7570,1154,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02b7937-1691-11df-97a5-7038c432aabf',NULL),(272484,7570,1192,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02b7acd-1691-11df-97a5-7038c432aabf',NULL),(272485,7570,1156,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02b7c92-1691-11df-97a5-7038c432aabf',NULL),(272486,7570,6077,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02b7e31-1691-11df-97a5-7038c432aabf',NULL),(272487,7570,5092,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02b7fc8-1691-11df-97a5-7038c432aabf',NULL),(272488,7570,5086,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02b8166-1691-11df-97a5-7038c432aabf',NULL),(272489,7570,5090,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02b82fd-1691-11df-97a5-7038c432aabf',NULL),(272490,7570,5087,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02b8493-1691-11df-97a5-7038c432aabf',NULL),(272491,7570,5085,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02b8632-1691-11df-97a5-7038c432aabf',NULL),(272492,7570,5088,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02b87c8-1691-11df-97a5-7038c432aabf',NULL),(272493,7570,5089,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02b8963-1691-11df-97a5-7038c432aabf',NULL),(272494,7570,5356,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02b8b02-1691-11df-97a5-7038c432aabf',NULL),(272495,7570,1248,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02b8ca5-1691-11df-97a5-7038c432aabf',NULL),(272496,7570,1276,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02b8e48-1691-11df-97a5-7038c432aabf',NULL),(272497,7570,5096,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02b8fe3-1691-11df-97a5-7038c432aabf',NULL),(272498,7570,1112,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02b9182-1691-11df-97a5-7038c432aabf',NULL),(272499,7570,1109,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02b931c-1691-11df-97a5-7038c432aabf',NULL),(272500,7570,1110,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02b9f8b-1691-11df-97a5-7038c432aabf',NULL),(272501,7570,1111,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02ba12a-1691-11df-97a5-7038c432aabf',NULL),(272502,7570,1255,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02ba2b7-1691-11df-97a5-7038c432aabf',NULL),(272503,7570,1277,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02ba4f5-1691-11df-97a5-7038c432aabf',NULL),(272504,7570,1261,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02ba693-1691-11df-97a5-7038c432aabf',NULL),(272505,7570,1265,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02ba837-1691-11df-97a5-7038c432aabf',NULL),(272506,7570,1268,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02ba9cd-1691-11df-97a5-7038c432aabf',NULL),(272507,7570,1271,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02bab6c-1691-11df-97a5-7038c432aabf',NULL),(272508,7570,1272,25369,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:41:47',0,1,NULL,NULL,NULL,'d02bad0b-1691-11df-97a5-7038c432aabf',NULL),(272509,2664,1246,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02baea5-1691-11df-97a5-7038c432aabf',NULL),(272510,2664,5282,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bb044-1691-11df-97a5-7038c432aabf',NULL),(272511,2664,6096,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bb1e3-1691-11df-97a5-7038c432aabf',NULL),(272512,2664,1154,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bb382-1691-11df-97a5-7038c432aabf',NULL),(272513,2664,1192,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bb525-1691-11df-97a5-7038c432aabf',NULL),(272514,2664,1155,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bb6bc-1691-11df-97a5-7038c432aabf',NULL),(272515,2664,1164,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bb85a-1691-11df-97a5-7038c432aabf',NULL),(272516,2664,1156,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bb9f1-1691-11df-97a5-7038c432aabf',NULL),(272517,2664,5092,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bbb90-1691-11df-97a5-7038c432aabf',NULL),(272518,2664,5086,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bbd26-1691-11df-97a5-7038c432aabf',NULL),(272519,2664,5087,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bbec5-1691-11df-97a5-7038c432aabf',NULL),(272520,2664,5085,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bc068-1691-11df-97a5-7038c432aabf',NULL),(272521,2664,5088,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bc207-1691-11df-97a5-7038c432aabf',NULL),(272522,2664,5089,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bc3aa-1691-11df-97a5-7038c432aabf',NULL),(272523,2664,5356,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bc545-1691-11df-97a5-7038c432aabf',NULL),(272524,2664,1248,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bc6f1-1691-11df-97a5-7038c432aabf',NULL),(272525,2664,5096,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bc8a1-1691-11df-97a5-7038c432aabf',NULL),(272526,2664,1088,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bcaef-1691-11df-97a5-7038c432aabf',NULL),(272527,2664,1088,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bcc8e-1691-11df-97a5-7038c432aabf',NULL),(272528,2664,1088,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bce0f-1691-11df-97a5-7038c432aabf',NULL),(272529,2664,1112,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bcf8b-1691-11df-97a5-7038c432aabf',NULL),(272530,2664,1109,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bd108-1691-11df-97a5-7038c432aabf',NULL),(272531,2664,1110,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bd2b0-1691-11df-97a5-7038c432aabf',NULL),(272532,2664,1111,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bd41f-1691-11df-97a5-7038c432aabf',NULL),(272533,2664,1255,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bd57e-1691-11df-97a5-7038c432aabf',NULL),(272534,2664,1277,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bd6ea-1691-11df-97a5-7038c432aabf',NULL),(272535,2664,1261,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02be7a3-1691-11df-97a5-7038c432aabf',NULL),(272536,2664,1265,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02be913-1691-11df-97a5-7038c432aabf',NULL),(272537,2664,1268,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bea7a-1691-11df-97a5-7038c432aabf',NULL),(272538,2664,1272,25370,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:42',0,1,NULL,NULL,NULL,'d02bebdd-1691-11df-97a5-7038c432aabf',NULL),(272539,6162,1246,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02bf132-1691-11df-97a5-7038c432aabf',NULL),(272540,6162,5282,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02bf311-1691-11df-97a5-7038c432aabf',NULL),(272541,6162,6096,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c05e5-1691-11df-97a5-7038c432aabf',NULL),(272542,6162,1154,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c083c-1691-11df-97a5-7038c432aabf',NULL),(272543,6162,1192,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c0a75-1691-11df-97a5-7038c432aabf',NULL),(272544,6162,1155,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c0caa-1691-11df-97a5-7038c432aabf',NULL),(272545,6162,1164,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c1dac-1691-11df-97a5-7038c432aabf',NULL),(272546,6162,1156,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c1ff6-1691-11df-97a5-7038c432aabf',NULL),(272547,6162,6065,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c2412-1691-11df-97a5-7038c432aabf',NULL),(272548,6162,5092,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c36ef-1691-11df-97a5-7038c432aabf',NULL),(272549,6162,5086,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c3924-1691-11df-97a5-7038c432aabf',NULL),(272550,6162,5087,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c4a73-1691-11df-97a5-7038c432aabf',NULL),(272551,6162,5085,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c5aca-1691-11df-97a5-7038c432aabf',NULL),(272552,6162,5088,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c7f50-1691-11df-97a5-7038c432aabf',NULL),(272553,6162,5089,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c80d6-1691-11df-97a5-7038c432aabf',NULL),(272554,6162,5356,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c8246-1691-11df-97a5-7038c432aabf',NULL),(272555,6162,1248,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c83cb-1691-11df-97a5-7038c432aabf',NULL),(272556,6162,5096,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c854c-1691-11df-97a5-7038c432aabf',NULL),(272557,6162,1088,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c86c4-1691-11df-97a5-7038c432aabf',NULL),(272558,6162,1088,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c8845-1691-11df-97a5-7038c432aabf',NULL),(272559,6162,1088,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c89bd-1691-11df-97a5-7038c432aabf',NULL),(272560,6162,1112,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c8b3a-1691-11df-97a5-7038c432aabf',NULL),(272561,6162,1109,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c8cb7-1691-11df-97a5-7038c432aabf',NULL),(272562,6162,1110,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c8e85-1691-11df-97a5-7038c432aabf',NULL),(272563,6162,1111,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c9017-1691-11df-97a5-7038c432aabf',NULL),(272564,6162,1255,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c91a5-1691-11df-97a5-7038c432aabf',NULL),(272565,6162,1277,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c9337-1691-11df-97a5-7038c432aabf',NULL),(272566,6162,1261,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c94c0-1691-11df-97a5-7038c432aabf',NULL),(272567,6162,1265,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c9681-1691-11df-97a5-7038c432aabf',NULL),(272568,6162,1268,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c97fe-1691-11df-97a5-7038c432aabf',NULL),(272569,6162,1272,25371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:42:36',0,1,NULL,NULL,NULL,'d02c9972-1691-11df-97a5-7038c432aabf',NULL),(272570,3177,1246,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02c9aef-1691-11df-97a5-7038c432aabf',NULL),(272571,3177,5282,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02c9c67-1691-11df-97a5-7038c432aabf',NULL),(272572,3177,6096,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02c9de8-1691-11df-97a5-7038c432aabf',NULL),(272573,3177,1154,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02c9f61-1691-11df-97a5-7038c432aabf',NULL),(272574,3177,1192,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02ca0dd-1691-11df-97a5-7038c432aabf',NULL),(272575,3177,1155,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02ca25a-1691-11df-97a5-7038c432aabf',NULL),(272576,3177,1164,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02ca3ce-1691-11df-97a5-7038c432aabf',NULL),(272577,3177,1156,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02ca54b-1691-11df-97a5-7038c432aabf',NULL),(272578,3177,5092,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02ca6bf-1691-11df-97a5-7038c432aabf',NULL),(272579,3177,5086,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02ca83c-1691-11df-97a5-7038c432aabf',NULL),(272580,3177,5087,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02ca9bd-1691-11df-97a5-7038c432aabf',NULL),(272581,3177,5085,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02cab35-1691-11df-97a5-7038c432aabf',NULL),(272582,3177,5088,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02cacb2-1691-11df-97a5-7038c432aabf',NULL),(272583,3177,5089,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02cae26-1691-11df-97a5-7038c432aabf',NULL),(272584,3177,5356,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02cafa7-1691-11df-97a5-7038c432aabf',NULL),(272585,3177,1248,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02cb123-1691-11df-97a5-7038c432aabf',NULL),(272586,3177,5096,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02cb29c-1691-11df-97a5-7038c432aabf',NULL),(272587,3177,1088,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02cb418-1691-11df-97a5-7038c432aabf',NULL),(272588,3177,1088,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02cb5eb-1691-11df-97a5-7038c432aabf',NULL),(272589,3177,1088,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02cb778-1691-11df-97a5-7038c432aabf',NULL),(272590,3177,1112,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02cb90a-1691-11df-97a5-7038c432aabf',NULL),(272591,3177,1109,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02cba98-1691-11df-97a5-7038c432aabf',NULL),(272592,3177,1110,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02cbc26-1691-11df-97a5-7038c432aabf',NULL),(272593,3177,1111,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02cbdda-1691-11df-97a5-7038c432aabf',NULL),(272594,3177,1255,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02cbf57-1691-11df-97a5-7038c432aabf',NULL),(272595,3177,1277,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02cc0cb-1691-11df-97a5-7038c432aabf',NULL),(272596,3177,1261,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02cc248-1691-11df-97a5-7038c432aabf',NULL),(272597,3177,1265,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02cc3c5-1691-11df-97a5-7038c432aabf',NULL),(272598,3177,1268,25374,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:43:54',0,1,NULL,NULL,NULL,'d02cc539-1691-11df-97a5-7038c432aabf',NULL),(272599,3452,1246,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02cc6b5-1691-11df-97a5-7038c432aabf',NULL),(272600,3452,5282,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02cc82e-1691-11df-97a5-7038c432aabf',NULL),(272601,3452,6096,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02cc9aa-1691-11df-97a5-7038c432aabf',NULL),(272602,3452,5272,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02ccb23-1691-11df-97a5-7038c432aabf',NULL),(272603,3452,1146,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02ccc9b-1691-11df-97a5-7038c432aabf',NULL),(272604,3452,1154,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02cce18-1691-11df-97a5-7038c432aabf',NULL),(272605,3452,1192,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02ccf90-1691-11df-97a5-7038c432aabf',NULL),(272606,3452,1156,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02cd109-1691-11df-97a5-7038c432aabf',NULL),(272607,3452,5092,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02cd281-1691-11df-97a5-7038c432aabf',NULL),(272608,3452,5086,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02cd402-1691-11df-97a5-7038c432aabf',NULL),(272609,3452,5087,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02cd57f-1691-11df-97a5-7038c432aabf',NULL),(272610,3452,5085,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02cd6f3-1691-11df-97a5-7038c432aabf',NULL),(272611,3452,5088,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02cd86b-1691-11df-97a5-7038c432aabf',NULL),(272612,3452,5089,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02cd9e4-1691-11df-97a5-7038c432aabf',NULL),(272613,3452,5356,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02cdb60-1691-11df-97a5-7038c432aabf',NULL),(272614,3452,1248,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02cdd55-1691-11df-97a5-7038c432aabf',NULL),(272615,3452,5096,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02cdee3-1691-11df-97a5-7038c432aabf',NULL),(272616,3452,1112,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02ce075-1691-11df-97a5-7038c432aabf',NULL),(272617,3452,1109,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02ce1fe-1691-11df-97a5-7038c432aabf',NULL),(272618,3452,1110,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02ce38c-1691-11df-97a5-7038c432aabf',NULL),(272619,3452,1111,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02ce544-1691-11df-97a5-7038c432aabf',NULL),(272620,3452,1255,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02cf098-1691-11df-97a5-7038c432aabf',NULL),(272621,3452,1277,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02cf211-1691-11df-97a5-7038c432aabf',NULL),(272622,3452,1261,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02cf381-1691-11df-97a5-7038c432aabf',NULL),(272623,3452,1265,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02cf502-1691-11df-97a5-7038c432aabf',NULL),(272624,3452,1268,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02cf67e-1691-11df-97a5-7038c432aabf',NULL),(272625,3452,1271,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02cf7f2-1691-11df-97a5-7038c432aabf',NULL),(272626,3452,1272,25375,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:18',0,1,NULL,NULL,NULL,'d02cf96f-1691-11df-97a5-7038c432aabf',NULL),(272627,4817,1246,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02cfae8-1691-11df-97a5-7038c432aabf',NULL),(272628,4817,5282,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02cfc64-1691-11df-97a5-7038c432aabf',NULL),(272629,4817,6096,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02cfde5-1691-11df-97a5-7038c432aabf',NULL),(272630,4817,1154,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d0063-1691-11df-97a5-7038c432aabf',NULL),(272631,4817,1192,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d02cf-1691-11df-97a5-7038c432aabf',NULL),(272632,4817,1155,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d0600-1691-11df-97a5-7038c432aabf',NULL),(272633,4817,1164,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d09a0-1691-11df-97a5-7038c432aabf',NULL),(272634,4817,1156,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d0c6a-1691-11df-97a5-7038c432aabf',NULL),(272635,4817,6065,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d0ef4-1691-11df-97a5-7038c432aabf',NULL),(272636,4817,5092,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d117e-1691-11df-97a5-7038c432aabf',NULL),(272637,4817,5086,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d13f3-1691-11df-97a5-7038c432aabf',NULL),(272638,4817,5087,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d1675-1691-11df-97a5-7038c432aabf',NULL),(272639,4817,5085,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d18f2-1691-11df-97a5-7038c432aabf',NULL),(272640,4817,5088,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d1b6f-1691-11df-97a5-7038c432aabf',NULL),(272641,4817,5089,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d1de4-1691-11df-97a5-7038c432aabf',NULL),(272642,4817,5356,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d2066-1691-11df-97a5-7038c432aabf',NULL),(272643,4817,1248,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d22ec-1691-11df-97a5-7038c432aabf',NULL),(272644,4817,1276,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d2569-1691-11df-97a5-7038c432aabf',NULL),(272645,4817,5096,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d26ea-1691-11df-97a5-7038c432aabf',NULL),(272646,4817,1088,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d2867-1691-11df-97a5-7038c432aabf',NULL),(272647,4817,1088,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d29e8-1691-11df-97a5-7038c432aabf',NULL),(272648,4817,1112,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d2bcb-1691-11df-97a5-7038c432aabf',NULL),(272649,4817,1109,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d2d54-1691-11df-97a5-7038c432aabf',NULL),(272650,4817,1110,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d2ee7-1691-11df-97a5-7038c432aabf',NULL),(272651,4817,1111,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d3074-1691-11df-97a5-7038c432aabf',NULL),(272652,4817,1255,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d323e-1691-11df-97a5-7038c432aabf',NULL),(272653,4817,1277,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d33b6-1691-11df-97a5-7038c432aabf',NULL),(272654,4817,1261,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d3533-1691-11df-97a5-7038c432aabf',NULL),(272655,4817,1265,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d36b4-1691-11df-97a5-7038c432aabf',NULL),(272656,4817,1268,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d382c-1691-11df-97a5-7038c432aabf',NULL),(272657,4817,1272,25376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:44:43',0,1,NULL,NULL,NULL,'d02d39a9-1691-11df-97a5-7038c432aabf',NULL),(272658,1394,1246,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d3b1d-1691-11df-97a5-7038c432aabf',NULL),(272659,1394,5282,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d3c9a-1691-11df-97a5-7038c432aabf',NULL),(272660,1394,6096,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d3e12-1691-11df-97a5-7038c432aabf',NULL),(272661,1394,5272,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d3f8b-1691-11df-97a5-7038c432aabf',NULL),(272662,1394,1154,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d410c-1691-11df-97a5-7038c432aabf',NULL),(272663,1394,1192,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d4288-1691-11df-97a5-7038c432aabf',NULL),(272664,1394,1156,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d4401-1691-11df-97a5-7038c432aabf',NULL),(272665,1394,6065,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d4579-1691-11df-97a5-7038c432aabf',NULL),(272666,1394,5092,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d46fe-1691-11df-97a5-7038c432aabf',NULL),(272667,1394,5086,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d487b-1691-11df-97a5-7038c432aabf',NULL),(272668,1394,5087,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d49f3-1691-11df-97a5-7038c432aabf',NULL),(272669,1394,5085,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d4b6c-1691-11df-97a5-7038c432aabf',NULL),(272670,1394,5088,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d4ce0-1691-11df-97a5-7038c432aabf',NULL),(272671,1394,5089,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d4e5d-1691-11df-97a5-7038c432aabf',NULL),(272672,1394,5356,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d4fd9-1691-11df-97a5-7038c432aabf',NULL),(272673,1394,5096,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d51a7-1691-11df-97a5-7038c432aabf',NULL),(272674,1394,1112,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d533e-1691-11df-97a5-7038c432aabf',NULL),(272675,1394,1109,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d54cb-1691-11df-97a5-7038c432aabf',NULL),(272676,1394,1110,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d5662-1691-11df-97a5-7038c432aabf',NULL),(272677,1394,1111,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d57f0-1691-11df-97a5-7038c432aabf',NULL),(272678,1394,1255,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d59b1-1691-11df-97a5-7038c432aabf',NULL),(272679,1394,1277,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d5b32-1691-11df-97a5-7038c432aabf',NULL),(272680,1394,1261,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d5caa-1691-11df-97a5-7038c432aabf',NULL),(272681,1394,1265,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d5e27-1691-11df-97a5-7038c432aabf',NULL),(272682,1394,1268,25377,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:49',0,1,NULL,NULL,NULL,'d02d5f9f-1691-11df-97a5-7038c432aabf',NULL),(272683,6413,1246,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d611c-1691-11df-97a5-7038c432aabf',NULL),(272684,6413,5282,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d6298-1691-11df-97a5-7038c432aabf',NULL),(272685,6413,6096,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d6411-1691-11df-97a5-7038c432aabf',NULL),(272686,6413,1154,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d658e-1691-11df-97a5-7038c432aabf',NULL),(272687,6413,1192,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d670a-1691-11df-97a5-7038c432aabf',NULL),(272688,6413,1155,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d688b-1691-11df-97a5-7038c432aabf',NULL),(272689,6413,1164,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d69ff-1691-11df-97a5-7038c432aabf',NULL),(272690,6413,1156,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d6b80-1691-11df-97a5-7038c432aabf',NULL),(272691,6413,6065,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d6d01-1691-11df-97a5-7038c432aabf',NULL),(272692,6413,6077,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d6e7e-1691-11df-97a5-7038c432aabf',NULL),(272693,6413,5092,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d6ffb-1691-11df-97a5-7038c432aabf',NULL),(272694,6413,5086,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d7173-1691-11df-97a5-7038c432aabf',NULL),(272695,6413,5087,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d72f4-1691-11df-97a5-7038c432aabf',NULL),(272696,6413,5085,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d746c-1691-11df-97a5-7038c432aabf',NULL),(272697,6413,5088,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d75e5-1691-11df-97a5-7038c432aabf',NULL),(272698,6413,5089,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.4,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d7761-1691-11df-97a5-7038c432aabf',NULL),(272699,6413,5356,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d793c-1691-11df-97a5-7038c432aabf',NULL),(272700,6413,1248,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d7ad7-1691-11df-97a5-7038c432aabf',NULL),(272701,6413,1276,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d7c65-1691-11df-97a5-7038c432aabf',NULL),(272702,6413,5096,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d7dfb-1691-11df-97a5-7038c432aabf',NULL),(272703,6413,1088,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d7f96-1691-11df-97a5-7038c432aabf',NULL),(272704,6413,1088,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d814e-1691-11df-97a5-7038c432aabf',NULL),(272705,6413,1088,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d82cb-1691-11df-97a5-7038c432aabf',NULL),(272706,6413,1112,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d8e70-1691-11df-97a5-7038c432aabf',NULL),(272707,6413,1109,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d8ff1-1691-11df-97a5-7038c432aabf',NULL),(272708,6413,1110,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d9165-1691-11df-97a5-7038c432aabf',NULL),(272709,6413,1111,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d92e6-1691-11df-97a5-7038c432aabf',NULL),(272710,6413,1255,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d9467-1691-11df-97a5-7038c432aabf',NULL),(272711,6413,1277,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d95e4-1691-11df-97a5-7038c432aabf',NULL),(272712,6413,1261,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d9769-1691-11df-97a5-7038c432aabf',NULL),(272713,6413,1269,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d98e6-1691-11df-97a5-7038c432aabf',NULL),(272714,6413,1265,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d9a67-1691-11df-97a5-7038c432aabf',NULL),(272715,6413,1268,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d9bec-1691-11df-97a5-7038c432aabf',NULL),(272716,6413,1271,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d9d64-1691-11df-97a5-7038c432aabf',NULL),(272717,6413,1272,25378,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:45:15',0,1,NULL,NULL,NULL,'d02d9ee9-1691-11df-97a5-7038c432aabf',NULL),(272718,2496,1246,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02da0cd-1691-11df-97a5-7038c432aabf',NULL),(272719,2496,5282,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02da267-1691-11df-97a5-7038c432aabf',NULL),(272720,2496,6096,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02da406-1691-11df-97a5-7038c432aabf',NULL),(272721,2496,5272,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02da5a1-1691-11df-97a5-7038c432aabf',NULL),(272722,2496,1146,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02da740-1691-11df-97a5-7038c432aabf',NULL),(272723,2496,1154,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02da8d6-1691-11df-97a5-7038c432aabf',NULL),(272724,2496,1192,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02daa75-1691-11df-97a5-7038c432aabf',NULL),(272725,2496,1156,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02dac07-1691-11df-97a5-7038c432aabf',NULL),(272726,2496,5092,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02dada6-1691-11df-97a5-7038c432aabf',NULL),(272727,2496,5086,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02daf74-1691-11df-97a5-7038c432aabf',NULL),(272728,2496,5087,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02db0f1-1691-11df-97a5-7038c432aabf',NULL),(272729,2496,5085,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02db272-1691-11df-97a5-7038c432aabf',NULL),(272730,2496,5088,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02db3ee-1691-11df-97a5-7038c432aabf',NULL),(272731,2496,5089,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02db56f-1691-11df-97a5-7038c432aabf',NULL),(272732,2496,5356,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02db6f4-1691-11df-97a5-7038c432aabf',NULL),(272733,2496,1248,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02db87e-1691-11df-97a5-7038c432aabf',NULL),(272734,2496,5497,25379,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02dba03-1691-11df-97a5-7038c432aabf',NULL),(272735,2496,730,25379,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02dbb6b-1691-11df-97a5-7038c432aabf',NULL),(272736,2496,853,25379,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02dbcd2-1691-11df-97a5-7038c432aabf',NULL),(272737,2496,5096,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02dbe39-1691-11df-97a5-7038c432aabf',NULL),(272738,2496,1112,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02dbfa9-1691-11df-97a5-7038c432aabf',NULL),(272739,2496,1109,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02dc119-1691-11df-97a5-7038c432aabf',NULL),(272740,2496,1110,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02dc284-1691-11df-97a5-7038c432aabf',NULL),(272741,2496,1111,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02dc3e7-1691-11df-97a5-7038c432aabf',NULL),(272742,2496,1255,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02dc54f-1691-11df-97a5-7038c432aabf',NULL),(272743,2496,1277,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02dd5c0-1691-11df-97a5-7038c432aabf',NULL),(272744,2496,1261,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02dd72f-1691-11df-97a5-7038c432aabf',NULL),(272745,2496,1265,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02dd897-1691-11df-97a5-7038c432aabf',NULL),(272746,2496,1268,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02ddd9e-1691-11df-97a5-7038c432aabf',NULL),(272747,2496,1272,25379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:00',0,1,NULL,NULL,NULL,'d02ddf12-1691-11df-97a5-7038c432aabf',NULL),(272748,2005,1246,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02de08f-1691-11df-97a5-7038c432aabf',NULL),(272749,2005,5282,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02de210-1691-11df-97a5-7038c432aabf',NULL),(272750,2005,6096,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02df4fe-1691-11df-97a5-7038c432aabf',NULL),(272751,2005,1154,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02df795-1691-11df-97a5-7038c432aabf',NULL),(272752,2005,1192,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02df9d2-1691-11df-97a5-7038c432aabf',NULL),(272753,2005,1155,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02dfc07-1691-11df-97a5-7038c432aabf',NULL),(272754,2005,1164,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e0c6f-1691-11df-97a5-7038c432aabf',NULL),(272755,2005,1156,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e1058-1691-11df-97a5-7038c432aabf',NULL),(272756,2005,6065,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e12ab-1691-11df-97a5-7038c432aabf',NULL),(272757,2005,5092,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e26a2-1691-11df-97a5-7038c432aabf',NULL),(272758,2005,5086,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e28db-1691-11df-97a5-7038c432aabf',NULL),(272759,2005,5087,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e3958-1691-11df-97a5-7038c432aabf',NULL),(272760,2005,5085,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e4ac6-1691-11df-97a5-7038c432aabf',NULL),(272761,2005,5088,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e722c-1691-11df-97a5-7038c432aabf',NULL),(272762,2005,5089,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e73b9-1691-11df-97a5-7038c432aabf',NULL),(272763,2005,5356,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e752d-1691-11df-97a5-7038c432aabf',NULL),(272764,2005,1248,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e76b3-1691-11df-97a5-7038c432aabf',NULL),(272765,2005,5096,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e7e51-1691-11df-97a5-7038c432aabf',NULL),(272766,2005,1088,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e80e0-1691-11df-97a5-7038c432aabf',NULL),(272767,2005,1088,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e8287-1691-11df-97a5-7038c432aabf',NULL),(272768,2005,1088,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e8419-1691-11df-97a5-7038c432aabf',NULL),(272769,2005,1112,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e85e3-1691-11df-97a5-7038c432aabf',NULL),(272770,2005,1109,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e8782-1691-11df-97a5-7038c432aabf',NULL),(272771,2005,1110,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e891c-1691-11df-97a5-7038c432aabf',NULL),(272772,2005,1111,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e8abb-1691-11df-97a5-7038c432aabf',NULL),(272773,2005,1255,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e8c49-1691-11df-97a5-7038c432aabf',NULL),(272774,2005,1277,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e8de4-1691-11df-97a5-7038c432aabf',NULL),(272775,2005,1261,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e8f76-1691-11df-97a5-7038c432aabf',NULL),(272776,2005,1265,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e9110-1691-11df-97a5-7038c432aabf',NULL),(272777,2005,1268,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e92ef-1691-11df-97a5-7038c432aabf',NULL),(272778,2005,1272,25383,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:47:56',0,1,NULL,NULL,NULL,'d02e9486-1691-11df-97a5-7038c432aabf',NULL),(272779,2248,1246,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02e9620-1691-11df-97a5-7038c432aabf',NULL),(272780,2248,5282,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02e97b2-1691-11df-97a5-7038c432aabf',NULL),(272781,2248,6096,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02e994d-1691-11df-97a5-7038c432aabf',NULL),(272782,2248,5272,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02e9ae3-1691-11df-97a5-7038c432aabf',NULL),(272783,2248,1146,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02e9c75-1691-11df-97a5-7038c432aabf',NULL),(272784,2248,1154,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02e9e14-1691-11df-97a5-7038c432aabf',NULL),(272785,2248,1192,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02e9fa6-1691-11df-97a5-7038c432aabf',NULL),(272786,2248,1155,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02ea13d-1691-11df-97a5-7038c432aabf',NULL),(272787,2248,1164,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02ea2d3-1691-11df-97a5-7038c432aabf',NULL),(272788,2248,1156,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02ea46e-1691-11df-97a5-7038c432aabf',NULL),(272789,2248,5092,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02ea608-1691-11df-97a5-7038c432aabf',NULL),(272790,2248,5086,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02ea792-1691-11df-97a5-7038c432aabf',NULL),(272791,2248,5087,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02ea95b-1691-11df-97a5-7038c432aabf',NULL),(272792,2248,5085,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02eaafa-1691-11df-97a5-7038c432aabf',NULL),(272793,2248,5088,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02eac91-1691-11df-97a5-7038c432aabf',NULL),(272794,2248,5089,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02eae23-1691-11df-97a5-7038c432aabf',NULL),(272795,2248,5356,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02eafbd-1691-11df-97a5-7038c432aabf',NULL),(272796,2248,1248,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02eb165-1691-11df-97a5-7038c432aabf',NULL),(272797,2248,5497,25384,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02eb2fb-1691-11df-97a5-7038c432aabf',NULL),(272798,2248,730,25384,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02eb491-1691-11df-97a5-7038c432aabf',NULL),(272799,2248,853,25384,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1544,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02eb628-1691-11df-97a5-7038c432aabf',NULL),(272800,2248,5096,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02eb7be-1691-11df-97a5-7038c432aabf',NULL),(272801,2248,1088,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02eb95d-1691-11df-97a5-7038c432aabf',NULL),(272802,2248,1088,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02ebaef-1691-11df-97a5-7038c432aabf',NULL),(272803,2248,1088,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02ebcbd-1691-11df-97a5-7038c432aabf',NULL),(272804,2248,1112,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02ebe58-1691-11df-97a5-7038c432aabf',NULL),(272805,2248,1109,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02ebff2-1691-11df-97a5-7038c432aabf',NULL),(272806,2248,1110,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02ec189-1691-11df-97a5-7038c432aabf',NULL),(272807,2248,1111,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02ec31f-1691-11df-97a5-7038c432aabf',NULL),(272808,2248,1255,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02ec4b5-1691-11df-97a5-7038c432aabf',NULL),(272809,2248,1277,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02ec647-1691-11df-97a5-7038c432aabf',NULL),(272810,2248,1261,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02ec7de-1691-11df-97a5-7038c432aabf',NULL),(272811,2248,1265,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02ec970-1691-11df-97a5-7038c432aabf',NULL),(272812,2248,1268,25384,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:46:51',0,1,NULL,NULL,NULL,'d02ecb06-1691-11df-97a5-7038c432aabf',NULL),(272813,6535,1246,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02ecc9c-1691-11df-97a5-7038c432aabf',NULL),(272814,6535,5282,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02ece33-1691-11df-97a5-7038c432aabf',NULL),(272815,6535,6096,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02ecfcd-1691-11df-97a5-7038c432aabf',NULL),(272816,6535,1154,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02ed160-1691-11df-97a5-7038c432aabf',NULL),(272817,6535,1192,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02ed33a-1691-11df-97a5-7038c432aabf',NULL),(272818,6535,1164,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02ed4d9-1691-11df-97a5-7038c432aabf',NULL),(272819,6535,1156,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02ed670-1691-11df-97a5-7038c432aabf',NULL),(272820,6535,1165,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02ed813-1691-11df-97a5-7038c432aabf',NULL),(272821,6535,5092,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02ed9a9-1691-11df-97a5-7038c432aabf',NULL),(272822,6535,5086,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02edb44-1691-11df-97a5-7038c432aabf',NULL),(272823,6535,5087,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02edcda-1691-11df-97a5-7038c432aabf',NULL),(272824,6535,5085,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02ede79-1691-11df-97a5-7038c432aabf',NULL),(272825,6535,5088,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02ee00f-1691-11df-97a5-7038c432aabf',NULL),(272826,6535,5089,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02ee1a6-1691-11df-97a5-7038c432aabf',NULL),(272827,6535,5356,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02ee33c-1691-11df-97a5-7038c432aabf',NULL),(272828,6535,1248,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02ee4d2-1691-11df-97a5-7038c432aabf',NULL),(272829,6535,1276,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02ef1ac-1691-11df-97a5-7038c432aabf',NULL),(272830,6535,5096,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02ef342-1691-11df-97a5-7038c432aabf',NULL),(272831,6535,1088,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02ef4d0-1691-11df-97a5-7038c432aabf',NULL),(272832,6535,1088,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02ef66a-1691-11df-97a5-7038c432aabf',NULL),(272833,6535,1088,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02ef838-1691-11df-97a5-7038c432aabf',NULL),(272834,6535,1112,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02ef9ca-1691-11df-97a5-7038c432aabf',NULL),(272835,6535,1109,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02efb5c-1691-11df-97a5-7038c432aabf',NULL),(272836,6535,1110,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02efcee-1691-11df-97a5-7038c432aabf',NULL),(272837,6535,1111,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02efea3-1691-11df-97a5-7038c432aabf',NULL),(272838,6535,1255,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02f0169-1691-11df-97a5-7038c432aabf',NULL),(272839,6535,1277,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02f0400-1691-11df-97a5-7038c432aabf',NULL),(272840,6535,1261,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02f069b-1691-11df-97a5-7038c432aabf',NULL),(272841,6535,1265,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02f0b0d-1691-11df-97a5-7038c432aabf',NULL),(272842,6535,1268,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02f0dc2-1691-11df-97a5-7038c432aabf',NULL),(272843,6535,1272,25386,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:09',0,1,NULL,NULL,NULL,'d02f10aa-1691-11df-97a5-7038c432aabf',NULL),(272844,3303,1246,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f1367-1691-11df-97a5-7038c432aabf',NULL),(272845,3303,5282,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f160b-1691-11df-97a5-7038c432aabf',NULL),(272846,3303,6096,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f18bc-1691-11df-97a5-7038c432aabf',NULL),(272847,3303,5272,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f1b6c-1691-11df-97a5-7038c432aabf',NULL),(272848,3303,1146,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f1e10-1691-11df-97a5-7038c432aabf',NULL),(272849,3303,1154,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f20b4-1691-11df-97a5-7038c432aabf',NULL),(272850,3303,1192,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f235c-1691-11df-97a5-7038c432aabf',NULL),(272851,3303,1155,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f2615-1691-11df-97a5-7038c432aabf',NULL),(272852,3303,1164,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f28c2-1691-11df-97a5-7038c432aabf',NULL),(272853,3303,1156,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f2b90-1691-11df-97a5-7038c432aabf',NULL),(272854,3303,6065,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f2e4a-1691-11df-97a5-7038c432aabf',NULL),(272855,3303,1165,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f2fdc-1691-11df-97a5-7038c432aabf',NULL),(272856,3303,5092,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f3176-1691-11df-97a5-7038c432aabf',NULL),(272857,3303,5086,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f3304-1691-11df-97a5-7038c432aabf',NULL),(272858,3303,5087,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f349a-1691-11df-97a5-7038c432aabf',NULL),(272859,3303,5085,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f3635-1691-11df-97a5-7038c432aabf',NULL),(272860,3303,5088,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f37c7-1691-11df-97a5-7038c432aabf',NULL),(272861,3303,5089,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f395d-1691-11df-97a5-7038c432aabf',NULL),(272862,3303,5356,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f3aeb-1691-11df-97a5-7038c432aabf',NULL),(272863,3303,1248,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f3c86-1691-11df-97a5-7038c432aabf',NULL),(272864,3303,5096,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f3e1c-1691-11df-97a5-7038c432aabf',NULL),(272865,3303,1088,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f3ff3-1691-11df-97a5-7038c432aabf',NULL),(272866,3303,1088,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f4192-1691-11df-97a5-7038c432aabf',NULL),(272867,3303,1088,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f4324-1691-11df-97a5-7038c432aabf',NULL),(272868,3303,1112,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f44be-1691-11df-97a5-7038c432aabf',NULL),(272869,3303,1109,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f464c-1691-11df-97a5-7038c432aabf',NULL),(272870,3303,1110,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f47e2-1691-11df-97a5-7038c432aabf',NULL),(272871,3303,1111,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f4974-1691-11df-97a5-7038c432aabf',NULL),(272872,3303,1255,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f4b06-1691-11df-97a5-7038c432aabf',NULL),(272873,3303,1277,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f4cc3-1691-11df-97a5-7038c432aabf',NULL),(272874,3303,1261,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f4e55-1691-11df-97a5-7038c432aabf',NULL),(272875,3303,1265,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f4ff0-1691-11df-97a5-7038c432aabf',NULL),(272876,3303,1268,25387,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:48:56',0,1,NULL,NULL,NULL,'d02f5182-1691-11df-97a5-7038c432aabf',NULL),(272877,5136,1246,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f5318-1691-11df-97a5-7038c432aabf',NULL),(272878,5136,5282,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f54af-1691-11df-97a5-7038c432aabf',NULL),(272879,5136,6096,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f5645-1691-11df-97a5-7038c432aabf',NULL),(272880,5136,5272,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f57db-1691-11df-97a5-7038c432aabf',NULL),(272881,5136,1146,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f5972-1691-11df-97a5-7038c432aabf',NULL),(272882,5136,1154,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f5b08-1691-11df-97a5-7038c432aabf',NULL),(272883,5136,1192,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f5c9e-1691-11df-97a5-7038c432aabf',NULL),(272884,5136,5092,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f5e42-1691-11df-97a5-7038c432aabf',NULL),(272885,5136,5086,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f5fd8-1691-11df-97a5-7038c432aabf',NULL),(272886,5136,5087,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f616a-1691-11df-97a5-7038c432aabf',NULL),(272887,5136,5085,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f6300-1691-11df-97a5-7038c432aabf',NULL),(272888,5136,5088,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f64ca-1691-11df-97a5-7038c432aabf',NULL),(272889,5136,5089,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f6669-1691-11df-97a5-7038c432aabf',NULL),(272890,5136,5356,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f67ff-1691-11df-97a5-7038c432aabf',NULL),(272891,5136,1248,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f699a-1691-11df-97a5-7038c432aabf',NULL),(272892,5136,1276,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f6b30-1691-11df-97a5-7038c432aabf',NULL),(272893,5136,5096,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f6cc2-1691-11df-97a5-7038c432aabf',NULL),(272894,5136,1112,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f6e59-1691-11df-97a5-7038c432aabf',NULL),(272895,5136,1109,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f6ff3-1691-11df-97a5-7038c432aabf',NULL),(272896,5136,1110,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f7185-1691-11df-97a5-7038c432aabf',NULL),(272897,5136,1111,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f7320-1691-11df-97a5-7038c432aabf',NULL),(272898,5136,1255,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f77b4-1691-11df-97a5-7038c432aabf',NULL),(272899,5136,1277,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f7953-1691-11df-97a5-7038c432aabf',NULL),(272900,5136,1261,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f7aed-1691-11df-97a5-7038c432aabf',NULL),(272901,5136,1265,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f7c80-1691-11df-97a5-7038c432aabf',NULL),(272902,5136,1268,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f7e12-1691-11df-97a5-7038c432aabf',NULL),(272903,5136,1272,25391,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:53:03',0,1,NULL,NULL,NULL,'d02f7fa4-1691-11df-97a5-7038c432aabf',NULL),(272904,1472,1246,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02f813a-1691-11df-97a5-7038c432aabf',NULL),(272905,1472,5282,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02f82d0-1691-11df-97a5-7038c432aabf',NULL),(272906,1472,6096,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02f8462-1691-11df-97a5-7038c432aabf',NULL),(272907,1472,1084,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02f85f9-1691-11df-97a5-7038c432aabf',NULL),(272908,1472,5272,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02f8787-1691-11df-97a5-7038c432aabf',NULL),(272909,1472,1146,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02f892a-1691-11df-97a5-7038c432aabf',NULL),(272910,1472,1279,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02f8ac0-1691-11df-97a5-7038c432aabf',NULL),(272911,1472,1154,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02f8c5f-1691-11df-97a5-7038c432aabf',NULL),(272912,1472,1192,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02f8dfe-1691-11df-97a5-7038c432aabf',NULL),(272913,1472,1155,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02f8f94-1691-11df-97a5-7038c432aabf',NULL),(272914,1472,1164,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02f912b-1691-11df-97a5-7038c432aabf',NULL),(272915,1472,1156,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02f9e44-1691-11df-97a5-7038c432aabf',NULL),(272916,1472,5092,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02f9fda-1691-11df-97a5-7038c432aabf',NULL),(272917,1472,5086,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02fa168-1691-11df-97a5-7038c432aabf',NULL),(272918,1472,5087,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02fa2fa-1691-11df-97a5-7038c432aabf',NULL),(272919,1472,5085,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02fa495-1691-11df-97a5-7038c432aabf',NULL),(272920,1472,5088,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02fa62b-1691-11df-97a5-7038c432aabf',NULL),(272921,1472,5089,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02fa7c6-1691-11df-97a5-7038c432aabf',NULL),(272922,1472,5356,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02fa95c-1691-11df-97a5-7038c432aabf',NULL),(272923,1472,1248,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02faaf2-1691-11df-97a5-7038c432aabf',NULL),(272924,1472,5096,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02fac91-1691-11df-97a5-7038c432aabf',NULL),(272925,1472,1088,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02fae23-1691-11df-97a5-7038c432aabf',NULL),(272926,1472,1088,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02fafbe-1691-11df-97a5-7038c432aabf',NULL),(272927,1472,1088,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02fb159-1691-11df-97a5-7038c432aabf',NULL),(272928,1472,1112,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02fb2f3-1691-11df-97a5-7038c432aabf',NULL),(272929,1472,1109,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02fb48e-1691-11df-97a5-7038c432aabf',NULL),(272930,1472,1110,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02fb620-1691-11df-97a5-7038c432aabf',NULL),(272931,1472,1111,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02fb7f6-1691-11df-97a5-7038c432aabf',NULL),(272932,1472,1255,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02fb991-1691-11df-97a5-7038c432aabf',NULL),(272933,1472,1277,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02fbb27-1691-11df-97a5-7038c432aabf',NULL),(272934,1472,1261,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02fbcbe-1691-11df-97a5-7038c432aabf',NULL),(272935,1472,1265,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02fbe54-1691-11df-97a5-7038c432aabf',NULL),(272936,1472,1268,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02fbff3-1691-11df-97a5-7038c432aabf',NULL),(272937,1472,1272,25393,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:03',0,1,NULL,NULL,NULL,'d02fc189-1691-11df-97a5-7038c432aabf',NULL),(272938,2562,1246,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d02fc331-1691-11df-97a5-7038c432aabf',NULL),(272939,2562,5282,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d02fc4cb-1691-11df-97a5-7038c432aabf',NULL),(272940,2562,5272,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d02fc6a6-1691-11df-97a5-7038c432aabf',NULL),(272941,2562,1146,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d02fc852-1691-11df-97a5-7038c432aabf',NULL),(272942,2562,1154,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d02fc9ca-1691-11df-97a5-7038c432aabf',NULL),(272943,2562,1192,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d02fcb4b-1691-11df-97a5-7038c432aabf',NULL),(272944,2562,1155,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d02fccc8-1691-11df-97a5-7038c432aabf',NULL),(272945,2562,1164,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d02fce4d-1691-11df-97a5-7038c432aabf',NULL),(272946,2562,1156,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d02fcfd2-1691-11df-97a5-7038c432aabf',NULL),(272947,2562,5092,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d02fd14f-1691-11df-97a5-7038c432aabf',NULL),(272948,2562,5086,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d02fd2d4-1691-11df-97a5-7038c432aabf',NULL),(272949,2562,5087,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d02fd448-1691-11df-97a5-7038c432aabf',NULL),(272950,2562,5085,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d02fe4cf-1691-11df-97a5-7038c432aabf',NULL),(272951,2562,5088,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d02fe683-1691-11df-97a5-7038c432aabf',NULL),(272952,2562,5089,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d02fe804-1691-11df-97a5-7038c432aabf',NULL),(272953,2562,5356,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d02feeef-1691-11df-97a5-7038c432aabf',NULL),(272954,2562,5096,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d02ff085-1691-11df-97a5-7038c432aabf',NULL),(272955,2562,1088,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d02ff20f-1691-11df-97a5-7038c432aabf',NULL),(272956,2562,1088,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d02ff3ad-1691-11df-97a5-7038c432aabf',NULL),(272957,2562,1088,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d0300876-1691-11df-97a5-7038c432aabf',NULL),(272958,2562,1112,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d0300b30-1691-11df-97a5-7038c432aabf',NULL),(272959,2562,1109,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d0300d8f-1691-11df-97a5-7038c432aabf',NULL),(272960,2562,1110,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d030104c-1691-11df-97a5-7038c432aabf',NULL),(272961,2562,1111,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d03021dc-1691-11df-97a5-7038c432aabf',NULL),(272962,2562,1255,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d030269b-1691-11df-97a5-7038c432aabf',NULL),(272963,2562,1277,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d030293a-1691-11df-97a5-7038c432aabf',NULL),(272964,2562,1261,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d0303cfa-1691-11df-97a5-7038c432aabf',NULL),(272965,2562,1265,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d0303f51-1691-11df-97a5-7038c432aabf',NULL),(272966,2562,1268,25394,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:32',0,1,NULL,NULL,NULL,'d0305002-1691-11df-97a5-7038c432aabf',NULL),(272967,5720,1246,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d03061a2-1691-11df-97a5-7038c432aabf',NULL),(272968,5720,5282,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d03085ed-1691-11df-97a5-7038c432aabf',NULL),(272969,5720,6096,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d0308787-1691-11df-97a5-7038c432aabf',NULL),(272970,5720,1154,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d0308911-1691-11df-97a5-7038c432aabf',NULL),(272971,5720,1192,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d0308ab0-1691-11df-97a5-7038c432aabf',NULL),(272972,5720,1164,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d0308c4a-1691-11df-97a5-7038c432aabf',NULL),(272973,5720,1156,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d0308e07-1691-11df-97a5-7038c432aabf',NULL),(272974,5720,5092,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d030901e-1691-11df-97a5-7038c432aabf',NULL),(272975,5720,5086,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d030919a-1691-11df-97a5-7038c432aabf',NULL),(272976,5720,5087,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d030931b-1691-11df-97a5-7038c432aabf',NULL),(272977,5720,5085,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d0309494-1691-11df-97a5-7038c432aabf',NULL),(272978,5720,5088,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d0309610-1691-11df-97a5-7038c432aabf',NULL),(272979,5720,5089,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d030978d-1691-11df-97a5-7038c432aabf',NULL),(272980,5720,5356,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d0309901-1691-11df-97a5-7038c432aabf',NULL),(272981,5720,1248,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d0309a7e-1691-11df-97a5-7038c432aabf',NULL),(272982,5720,5096,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d0309bfb-1691-11df-97a5-7038c432aabf',NULL),(272983,5720,1088,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d0309d7c-1691-11df-97a5-7038c432aabf',NULL),(272984,5720,1088,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d0309efc-1691-11df-97a5-7038c432aabf',NULL),(272985,5720,1088,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d030a075-1691-11df-97a5-7038c432aabf',NULL),(272986,5720,1112,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d030a1f6-1691-11df-97a5-7038c432aabf',NULL),(272987,5720,1109,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d030a36e-1691-11df-97a5-7038c432aabf',NULL),(272988,5720,1110,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d030a4eb-1691-11df-97a5-7038c432aabf',NULL),(272989,5720,1111,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d030a668-1691-11df-97a5-7038c432aabf',NULL),(272990,5720,1255,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d030a83e-1691-11df-97a5-7038c432aabf',NULL),(272991,5720,1277,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d030a9d4-1691-11df-97a5-7038c432aabf',NULL),(272992,5720,1261,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d030ab5e-1691-11df-97a5-7038c432aabf',NULL),(272993,5720,1265,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d030acfd-1691-11df-97a5-7038c432aabf',NULL),(272994,5720,1268,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d030ae8f-1691-11df-97a5-7038c432aabf',NULL),(272995,5720,1272,25395,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:54:18',0,1,NULL,NULL,NULL,'d030b090-1691-11df-97a5-7038c432aabf',NULL),(272996,3532,1246,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030b222-1691-11df-97a5-7038c432aabf',NULL),(272997,3532,5282,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030b3b0-1691-11df-97a5-7038c432aabf',NULL),(272998,3532,6096,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030b542-1691-11df-97a5-7038c432aabf',NULL),(272999,3532,5272,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030b6d0-1691-11df-97a5-7038c432aabf',NULL),(273000,3532,1146,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030b888-1691-11df-97a5-7038c432aabf',NULL),(273001,3532,1154,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030ba01-1691-11df-97a5-7038c432aabf',NULL),(273002,3532,1192,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030bb79-1691-11df-97a5-7038c432aabf',NULL),(273003,3532,1155,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030bcf6-1691-11df-97a5-7038c432aabf',NULL),(273004,3532,1164,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030be6e-1691-11df-97a5-7038c432aabf',NULL),(273005,3532,1247,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030c081-1691-11df-97a5-7038c432aabf',NULL),(273006,3532,1156,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030c1fd-1691-11df-97a5-7038c432aabf',NULL),(273007,3532,6065,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030c37a-1691-11df-97a5-7038c432aabf',NULL),(273008,3532,5092,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030c4f7-1691-11df-97a5-7038c432aabf',NULL),(273009,3532,5086,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030c673-1691-11df-97a5-7038c432aabf',NULL),(273010,3532,5087,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030c7f4-1691-11df-97a5-7038c432aabf',NULL),(273011,3532,5085,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030c971-1691-11df-97a5-7038c432aabf',NULL),(273012,3532,5088,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030caee-1691-11df-97a5-7038c432aabf',NULL),(273013,3532,5089,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030cc66-1691-11df-97a5-7038c432aabf',NULL),(273014,3532,5356,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030cddf-1691-11df-97a5-7038c432aabf',NULL),(273015,3532,1248,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030cf57-1691-11df-97a5-7038c432aabf',NULL),(273016,3532,5096,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030d0d4-1691-11df-97a5-7038c432aabf',NULL),(273017,3532,1088,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030d250-1691-11df-97a5-7038c432aabf',NULL),(273018,3532,1088,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030d427-1691-11df-97a5-7038c432aabf',NULL),(273019,3532,1088,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030d5b5-1691-11df-97a5-7038c432aabf',NULL),(273020,3532,1112,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030d74b-1691-11df-97a5-7038c432aabf',NULL),(273021,3532,1109,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030d8d9-1691-11df-97a5-7038c432aabf',NULL),(273022,3532,1110,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030da6b-1691-11df-97a5-7038c432aabf',NULL),(273023,3532,1111,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030dc28-1691-11df-97a5-7038c432aabf',NULL),(273024,3532,1255,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030dda9-1691-11df-97a5-7038c432aabf',NULL),(273025,3532,1277,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030df25-1691-11df-97a5-7038c432aabf',NULL),(273026,3532,1261,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030e099-1691-11df-97a5-7038c432aabf',NULL),(273027,3532,1265,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030e21a-1691-11df-97a5-7038c432aabf',NULL),(273028,3532,1268,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030e393-1691-11df-97a5-7038c432aabf',NULL),(273029,3532,1272,25400,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:56:27',0,1,NULL,NULL,NULL,'d030e514-1691-11df-97a5-7038c432aabf',NULL),(273030,1989,1246,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d030e688-1691-11df-97a5-7038c432aabf',NULL),(273031,1989,5282,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d030e956-1691-11df-97a5-7038c432aabf',NULL),(273032,1989,6096,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d030eadc-1691-11df-97a5-7038c432aabf',NULL),(273033,1989,5272,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d030ec54-1691-11df-97a5-7038c432aabf',NULL),(273034,1989,1146,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d030ee2b-1691-11df-97a5-7038c432aabf',NULL),(273035,1989,1154,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d030efc1-1691-11df-97a5-7038c432aabf',NULL),(273036,1989,1192,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d030fd45-1691-11df-97a5-7038c432aabf',NULL),(273037,1989,1155,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d030fee0-1691-11df-97a5-7038c432aabf',NULL),(273038,1989,1164,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d0310069-1691-11df-97a5-7038c432aabf',NULL),(273039,1989,1156,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d0310200-1691-11df-97a5-7038c432aabf',NULL),(273040,1989,5092,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d03103bd-1691-11df-97a5-7038c432aabf',NULL),(273041,1989,5086,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d031053d-1691-11df-97a5-7038c432aabf',NULL),(273042,1989,5087,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d03106ba-1691-11df-97a5-7038c432aabf',NULL),(273043,1989,5085,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d0310833-1691-11df-97a5-7038c432aabf',NULL),(273044,1989,5088,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d03109c5-1691-11df-97a5-7038c432aabf',NULL),(273045,1989,5089,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d0310ced-1691-11df-97a5-7038c432aabf',NULL),(273046,1989,5356,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d0310f6a-1691-11df-97a5-7038c432aabf',NULL),(273047,1989,1248,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d03111df-1691-11df-97a5-7038c432aabf',NULL),(273048,1989,5096,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d0311577-1691-11df-97a5-7038c432aabf',NULL),(273049,1989,1088,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d0311809-1691-11df-97a5-7038c432aabf',NULL),(273050,1989,1088,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d0311aa0-1691-11df-97a5-7038c432aabf',NULL),(273051,1989,1088,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d0311d2f-1691-11df-97a5-7038c432aabf',NULL),(273052,1989,1112,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d0311fb9-1691-11df-97a5-7038c432aabf',NULL),(273053,1989,1109,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d031229d-1691-11df-97a5-7038c432aabf',NULL),(273054,1989,1110,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d0312552-1691-11df-97a5-7038c432aabf',NULL),(273055,1989,1111,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d03127fa-1691-11df-97a5-7038c432aabf',NULL),(273056,1989,1255,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d0312acd-1691-11df-97a5-7038c432aabf',NULL),(273057,1989,1277,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d0312d53-1691-11df-97a5-7038c432aabf',NULL),(273058,1989,1261,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d0312fe5-1691-11df-97a5-7038c432aabf',NULL),(273059,1989,1265,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d0313270-1691-11df-97a5-7038c432aabf',NULL),(273060,1989,1268,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d03134ed-1691-11df-97a5-7038c432aabf',NULL),(273061,1989,1271,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d0313773-1691-11df-97a5-7038c432aabf',NULL),(273062,1989,1271,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d0313a93-1691-11df-97a5-7038c432aabf',NULL),(273063,1989,1271,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d0313c18-1691-11df-97a5-7038c432aabf',NULL),(273064,1989,1272,25402,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 16:58:03',0,1,NULL,NULL,NULL,'d0313d95-1691-11df-97a5-7038c432aabf',NULL),(273065,1406,1246,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d0313f15-1691-11df-97a5-7038c432aabf',NULL),(273066,1406,5282,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d0314096-1691-11df-97a5-7038c432aabf',NULL),(273067,1406,6096,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d031420f-1691-11df-97a5-7038c432aabf',NULL),(273068,1406,1154,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d0314390-1691-11df-97a5-7038c432aabf',NULL),(273069,1406,1192,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d031450c-1691-11df-97a5-7038c432aabf',NULL),(273070,1406,1155,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d0314689-1691-11df-97a5-7038c432aabf',NULL),(273071,1406,1164,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d0314806-1691-11df-97a5-7038c432aabf',NULL),(273072,1406,1156,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d03149e5-1691-11df-97a5-7038c432aabf',NULL),(273073,1406,5092,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d0314b7f-1691-11df-97a5-7038c432aabf',NULL),(273074,1406,5086,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d0314d12-1691-11df-97a5-7038c432aabf',NULL),(273075,1406,5087,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d0314ea8-1691-11df-97a5-7038c432aabf',NULL),(273076,1406,5085,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d0315036-1691-11df-97a5-7038c432aabf',NULL),(273077,1406,5088,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d0315255-1691-11df-97a5-7038c432aabf',NULL),(273078,1406,5089,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d03153eb-1691-11df-97a5-7038c432aabf',NULL),(273079,1406,5356,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d031557d-1691-11df-97a5-7038c432aabf',NULL),(273080,1406,1248,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d031570f-1691-11df-97a5-7038c432aabf',NULL),(273081,1406,5096,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d03158a1-1691-11df-97a5-7038c432aabf',NULL),(273082,1406,1088,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d0315a67-1691-11df-97a5-7038c432aabf',NULL),(273083,1406,1088,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d0315be8-1691-11df-97a5-7038c432aabf',NULL),(273084,1406,1088,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d0315d64-1691-11df-97a5-7038c432aabf',NULL),(273085,1406,1112,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d0315ee1-1691-11df-97a5-7038c432aabf',NULL),(273086,1406,1109,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d031605e-1691-11df-97a5-7038c432aabf',NULL),(273087,1406,1110,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d03161df-1691-11df-97a5-7038c432aabf',NULL),(273088,1406,1111,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d0316357-1691-11df-97a5-7038c432aabf',NULL),(273089,1406,1255,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d03164d8-1691-11df-97a5-7038c432aabf',NULL),(273090,1406,1277,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d0316659-1691-11df-97a5-7038c432aabf',NULL),(273091,1406,1261,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d031685f-1691-11df-97a5-7038c432aabf',NULL),(273092,1406,1265,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d03169e4-1691-11df-97a5-7038c432aabf',NULL),(273093,1406,1268,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d0316b5c-1691-11df-97a5-7038c432aabf',NULL),(273094,1406,1272,25408,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:03:39',0,1,NULL,NULL,NULL,'d0316cdd-1691-11df-97a5-7038c432aabf',NULL),(273095,439,1246,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d0316e56-1691-11df-97a5-7038c432aabf',NULL),(273096,439,5282,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d0317042-1691-11df-97a5-7038c432aabf',NULL),(273097,439,6096,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d03171e0-1691-11df-97a5-7038c432aabf',NULL),(273098,439,5272,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d031736e-1691-11df-97a5-7038c432aabf',NULL),(273099,439,1146,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d0317500-1691-11df-97a5-7038c432aabf',NULL),(273100,439,1154,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d031768e-1691-11df-97a5-7038c432aabf',NULL),(273101,439,1192,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d0317858-1691-11df-97a5-7038c432aabf',NULL),(273102,439,1155,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d03179dd-1691-11df-97a5-7038c432aabf',NULL),(273103,439,1164,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d0317b55-1691-11df-97a5-7038c432aabf',NULL),(273104,439,1156,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d0317cd2-1691-11df-97a5-7038c432aabf',NULL),(273105,439,5092,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d0317ea0-1691-11df-97a5-7038c432aabf',NULL),(273106,439,5086,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d0318036-1691-11df-97a5-7038c432aabf',NULL),(273107,439,5087,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d03181c4-1691-11df-97a5-7038c432aabf',NULL),(273108,439,5085,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d031835a-1691-11df-97a5-7038c432aabf',NULL),(273109,439,5088,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d03184ed-1691-11df-97a5-7038c432aabf',NULL),(273110,439,5089,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d03186ae-1691-11df-97a5-7038c432aabf',NULL),(273111,439,5356,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d031882a-1691-11df-97a5-7038c432aabf',NULL),(273112,439,1248,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d03189a3-1691-11df-97a5-7038c432aabf',NULL),(273113,439,5096,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d0318b24-1691-11df-97a5-7038c432aabf',NULL),(273114,439,1088,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d0318ca9-1691-11df-97a5-7038c432aabf',NULL),(273115,439,1088,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d0318e26-1691-11df-97a5-7038c432aabf',NULL),(273116,439,1088,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d0318fab-1691-11df-97a5-7038c432aabf',NULL),(273117,439,1112,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d031912c-1691-11df-97a5-7038c432aabf',NULL),(273118,439,1109,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d03192ad-1691-11df-97a5-7038c432aabf',NULL),(273119,439,1110,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d031942e-1691-11df-97a5-7038c432aabf',NULL),(273120,439,1111,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d0319638-1691-11df-97a5-7038c432aabf',NULL),(273121,439,1255,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d0319879-1691-11df-97a5-7038c432aabf',NULL),(273122,439,1277,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d031a4b8-1691-11df-97a5-7038c432aabf',NULL),(273123,439,1261,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d031a635-1691-11df-97a5-7038c432aabf',NULL),(273124,439,1265,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d031a7ad-1691-11df-97a5-7038c432aabf',NULL),(273125,439,1268,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d031a92e-1691-11df-97a5-7038c432aabf',NULL),(273126,439,1272,25409,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:04:22',0,1,NULL,NULL,NULL,'d031aab3-1691-11df-97a5-7038c432aabf',NULL),(273127,1942,1246,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031ac93-1691-11df-97a5-7038c432aabf',NULL),(273128,1942,5282,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031ae31-1691-11df-97a5-7038c432aabf',NULL),(273129,1942,6096,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031afc4-1691-11df-97a5-7038c432aabf',NULL),(273130,1942,5272,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031b15e-1691-11df-97a5-7038c432aabf',NULL),(273131,1942,1146,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031b2f9-1691-11df-97a5-7038c432aabf',NULL),(273132,1942,1154,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031b48b-1691-11df-97a5-7038c432aabf',NULL),(273133,1942,1192,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031b76a-1691-11df-97a5-7038c432aabf',NULL),(273134,1942,1155,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031b901-1691-11df-97a5-7038c432aabf',NULL),(273135,1942,1164,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031ba9b-1691-11df-97a5-7038c432aabf',NULL),(273136,1942,1156,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031bc32-1691-11df-97a5-7038c432aabf',NULL),(273137,1942,5092,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031bdc8-1691-11df-97a5-7038c432aabf',NULL),(273138,1942,5086,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031bfdb-1691-11df-97a5-7038c432aabf',NULL),(273139,1942,5087,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031c171-1691-11df-97a5-7038c432aabf',NULL),(273140,1942,5085,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031c307-1691-11df-97a5-7038c432aabf',NULL),(273141,1942,5088,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031c499-1691-11df-97a5-7038c432aabf',NULL),(273142,1942,5089,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031c630-1691-11df-97a5-7038c432aabf',NULL),(273143,1942,5356,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031c7f5-1691-11df-97a5-7038c432aabf',NULL),(273144,1942,1248,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031c976-1691-11df-97a5-7038c432aabf',NULL),(273145,1942,5096,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031cafb-1691-11df-97a5-7038c432aabf',NULL),(273146,1942,1088,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031cc7c-1691-11df-97a5-7038c432aabf',NULL),(273147,1942,1088,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031ce17-1691-11df-97a5-7038c432aabf',NULL),(273148,1942,1088,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031cfa0-1691-11df-97a5-7038c432aabf',NULL),(273149,1942,1112,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031d103-1691-11df-97a5-7038c432aabf',NULL),(273150,1942,1109,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031d26f-1691-11df-97a5-7038c432aabf',NULL),(273151,1942,1110,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031d3d6-1691-11df-97a5-7038c432aabf',NULL),(273152,1942,1111,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031d53d-1691-11df-97a5-7038c432aabf',NULL),(273153,1942,1255,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031d6a5-1691-11df-97a5-7038c432aabf',NULL),(273154,1942,1277,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031d810-1691-11df-97a5-7038c432aabf',NULL),(273155,1942,1261,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031d978-1691-11df-97a5-7038c432aabf',NULL),(273156,1942,1265,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031dad6-1691-11df-97a5-7038c432aabf',NULL),(273157,1942,1268,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031ead8-1691-11df-97a5-7038c432aabf',NULL),(273158,1942,1271,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031ec55-1691-11df-97a5-7038c432aabf',NULL),(273159,1942,1271,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031edfc-1691-11df-97a5-7038c432aabf',NULL),(273160,1942,1271,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031f32e-1691-11df-97a5-7038c432aabf',NULL),(273161,1942,1272,25410,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-15 17:05:14',0,1,NULL,NULL,NULL,'d031f49e-1691-11df-97a5-7038c432aabf',NULL),(273162,7128,1246,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d031f60e-1691-11df-97a5-7038c432aabf',NULL),(273163,7128,5282,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d031f786-1691-11df-97a5-7038c432aabf',NULL),(273164,7128,6096,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d0320985-1691-11df-97a5-7038c432aabf',NULL),(273165,7128,5272,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d0320be9-1691-11df-97a5-7038c432aabf',NULL),(273166,7128,1146,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d0320e95-1691-11df-97a5-7038c432aabf',NULL),(273167,7128,1154,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d03210f0-1691-11df-97a5-7038c432aabf',NULL),(273168,7128,1192,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d0322183-1691-11df-97a5-7038c432aabf',NULL),(273169,7128,1155,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d0322570-1691-11df-97a5-7038c432aabf',NULL),(273170,7128,1164,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d03227bf-1691-11df-97a5-7038c432aabf',NULL),(273171,7128,1156,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d0323ba5-1691-11df-97a5-7038c432aabf',NULL),(273172,7128,6065,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d0323e11-1691-11df-97a5-7038c432aabf',NULL),(273173,7128,5092,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d0324f58-1691-11df-97a5-7038c432aabf',NULL),(273174,7128,5086,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d0326049-1691-11df-97a5-7038c432aabf',NULL),(273175,7128,5087,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d03272a6-1691-11df-97a5-7038c432aabf',NULL),(273176,7128,5085,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d0329b66-1691-11df-97a5-7038c432aabf',NULL),(273177,7128,5088,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d0329cda-1691-11df-97a5-7038c432aabf',NULL),(273178,7128,5089,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d0329e4a-1691-11df-97a5-7038c432aabf',NULL),(273179,7128,5356,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d0329fb1-1691-11df-97a5-7038c432aabf',NULL),(273180,7128,1248,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d032a11d-1691-11df-97a5-7038c432aabf',NULL),(273181,7128,1276,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d032a374-1691-11df-97a5-7038c432aabf',NULL),(273182,7128,5096,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d032a4ec-1691-11df-97a5-7038c432aabf',NULL),(273183,7128,1088,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d032a669-1691-11df-97a5-7038c432aabf',NULL),(273184,7128,1088,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d032a7e6-1691-11df-97a5-7038c432aabf',NULL),(273185,7128,1088,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d032a9d6-1691-11df-97a5-7038c432aabf',NULL),(273186,7128,1112,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d032ab63-1691-11df-97a5-7038c432aabf',NULL),(273187,7128,1109,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d032acfe-1691-11df-97a5-7038c432aabf',NULL),(273188,7128,1110,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d032ae94-1691-11df-97a5-7038c432aabf',NULL),(273189,7128,1111,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d032b022-1691-11df-97a5-7038c432aabf',NULL),(273190,7128,1255,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d032b1df-1691-11df-97a5-7038c432aabf',NULL),(273191,7128,1277,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d032b35c-1691-11df-97a5-7038c432aabf',NULL),(273192,7128,1261,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d032b4dd-1691-11df-97a5-7038c432aabf',NULL),(273193,7128,1265,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d032b659-1691-11df-97a5-7038c432aabf',NULL),(273194,7128,1268,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d032b7da-1691-11df-97a5-7038c432aabf',NULL),(273195,7128,1272,25414,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:03:28',0,1,NULL,NULL,NULL,'d032b960-1691-11df-97a5-7038c432aabf',NULL),(273196,1776,1246,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032bad8-1691-11df-97a5-7038c432aabf',NULL),(273197,1776,5282,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032bc5d-1691-11df-97a5-7038c432aabf',NULL),(273198,1776,6096,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032bdda-1691-11df-97a5-7038c432aabf',NULL),(273199,1776,1154,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032bf5b-1691-11df-97a5-7038c432aabf',NULL),(273200,1776,1192,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032c0d8-1691-11df-97a5-7038c432aabf',NULL),(273201,1776,1155,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032c254-1691-11df-97a5-7038c432aabf',NULL),(273202,1776,1164,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032c3d5-1691-11df-97a5-7038c432aabf',NULL),(273203,1776,1156,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032c552-1691-11df-97a5-7038c432aabf',NULL),(273204,1776,6065,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032c6d3-1691-11df-97a5-7038c432aabf',NULL),(273205,1776,5092,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032c854-1691-11df-97a5-7038c432aabf',NULL),(273206,1776,5086,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032c9d9-1691-11df-97a5-7038c432aabf',NULL),(273207,1776,5087,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032cb56-1691-11df-97a5-7038c432aabf',NULL),(273208,1776,5085,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032ccd2-1691-11df-97a5-7038c432aabf',NULL),(273209,1776,5088,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032ce53-1691-11df-97a5-7038c432aabf',NULL),(273210,1776,5089,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032d026-1691-11df-97a5-7038c432aabf',NULL),(273211,1776,5356,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032d1c0-1691-11df-97a5-7038c432aabf',NULL),(273212,1776,952,25423,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1390,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032d356-1691-11df-97a5-7038c432aabf',NULL),(273213,1776,5497,25423,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032d4e9-1691-11df-97a5-7038c432aabf',NULL),(273214,1776,730,25423,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032d683-1691-11df-97a5-7038c432aabf',NULL),(273215,1776,853,25423,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032d81a-1691-11df-97a5-7038c432aabf',NULL),(273216,1776,21,25423,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032d9b0-1691-11df-97a5-7038c432aabf',NULL),(273217,1776,851,25423,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032db46-1691-11df-97a5-7038c432aabf',NULL),(273218,1776,729,25423,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243000,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032dcd8-1691-11df-97a5-7038c432aabf',NULL),(273219,1776,654,25423,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032de6f-1691-11df-97a5-7038c432aabf',NULL),(273220,1776,678,25423,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032e001-1691-11df-97a5-7038c432aabf',NULL),(273221,1776,5096,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032e193-1691-11df-97a5-7038c432aabf',NULL),(273222,1776,1088,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032e329-1691-11df-97a5-7038c432aabf',NULL),(273223,1776,1088,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032e4c4-1691-11df-97a5-7038c432aabf',NULL),(273224,1776,1088,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032e65e-1691-11df-97a5-7038c432aabf',NULL),(273225,1776,1112,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032e7ec-1691-11df-97a5-7038c432aabf',NULL),(273226,1776,1109,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032e982-1691-11df-97a5-7038c432aabf',NULL),(273227,1776,1110,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032eb15-1691-11df-97a5-7038c432aabf',NULL),(273228,1776,1111,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032eca7-1691-11df-97a5-7038c432aabf',NULL),(273229,1776,1255,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032ee41-1691-11df-97a5-7038c432aabf',NULL),(273230,1776,1277,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032efd3-1691-11df-97a5-7038c432aabf',NULL),(273231,1776,1261,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032f165-1691-11df-97a5-7038c432aabf',NULL),(273232,1776,1265,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032f2fc-1691-11df-97a5-7038c432aabf',NULL),(273233,1776,1268,25423,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:10:14',0,1,NULL,NULL,NULL,'d032f492-1691-11df-97a5-7038c432aabf',NULL),(273234,6676,1246,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d032f69c-1691-11df-97a5-7038c432aabf',NULL),(273235,6676,5282,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d032f854-1691-11df-97a5-7038c432aabf',NULL),(273236,6676,6096,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d032f9ef-1691-11df-97a5-7038c432aabf',NULL),(273237,6676,1154,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d032fb81-1691-11df-97a5-7038c432aabf',NULL),(273238,6676,1192,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d032fd1c-1691-11df-97a5-7038c432aabf',NULL),(273239,6676,1155,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d032feb2-1691-11df-97a5-7038c432aabf',NULL),(273240,6676,1164,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d0330048-1691-11df-97a5-7038c432aabf',NULL),(273241,6676,1156,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d03301e7-1691-11df-97a5-7038c432aabf',NULL),(273242,6676,6065,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d0330379-1691-11df-97a5-7038c432aabf',NULL),(273243,6676,5092,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d0331030-1691-11df-97a5-7038c432aabf',NULL),(273244,6676,5086,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d03311cf-1691-11df-97a5-7038c432aabf',NULL),(273245,6676,5087,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d033135d-1691-11df-97a5-7038c432aabf',NULL),(273246,6676,5085,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d0331500-1691-11df-97a5-7038c432aabf',NULL),(273247,6676,5088,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d03316a3-1691-11df-97a5-7038c432aabf',NULL),(273248,6676,5089,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d033183e-1691-11df-97a5-7038c432aabf',NULL),(273249,6676,5356,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d03319d0-1691-11df-97a5-7038c432aabf',NULL),(273250,6676,1248,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d0331b7c-1691-11df-97a5-7038c432aabf',NULL),(273251,6676,952,25425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d0331d34-1691-11df-97a5-7038c432aabf',NULL),(273252,6676,5497,25425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,513,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d0331ffa-1691-11df-97a5-7038c432aabf',NULL),(273253,6676,730,25425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d03322a7-1691-11df-97a5-7038c432aabf',NULL),(273254,6676,853,25425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d033254f-1691-11df-97a5-7038c432aabf',NULL),(273255,6676,21,25425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d0332a0e-1691-11df-97a5-7038c432aabf',NULL),(273256,6676,851,25425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d0332ccb-1691-11df-97a5-7038c432aabf',NULL),(273257,6676,729,25425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213000,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d0332f84-1691-11df-97a5-7038c432aabf',NULL),(273258,6676,654,25425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.2,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d0333239-1691-11df-97a5-7038c432aabf',NULL),(273259,6676,678,25425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d03334ff-1691-11df-97a5-7038c432aabf',NULL),(273260,6676,1276,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d033378e-1691-11df-97a5-7038c432aabf',NULL),(273261,6676,5096,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d0333a18-1691-11df-97a5-7038c432aabf',NULL),(273262,6676,1088,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d0333ca6-1691-11df-97a5-7038c432aabf',NULL),(273263,6676,1088,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d0333f30-1691-11df-97a5-7038c432aabf',NULL),(273264,6676,1088,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d03341b6-1691-11df-97a5-7038c432aabf',NULL),(273265,6676,1112,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d0334445-1691-11df-97a5-7038c432aabf',NULL),(273266,6676,1109,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d033474f-1691-11df-97a5-7038c432aabf',NULL),(273267,6676,1110,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d0334a00-1691-11df-97a5-7038c432aabf',NULL),(273268,6676,1111,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d0334cac-1691-11df-97a5-7038c432aabf',NULL),(273269,6676,1255,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d0334f61-1691-11df-97a5-7038c432aabf',NULL),(273270,6676,1277,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d033512b-1691-11df-97a5-7038c432aabf',NULL),(273271,6676,1261,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d03352a7-1691-11df-97a5-7038c432aabf',NULL),(273272,6676,1262,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d0335428-1691-11df-97a5-7038c432aabf',NULL),(273273,6676,1265,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d03355a9-1691-11df-97a5-7038c432aabf',NULL),(273274,6676,1268,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d0335726-1691-11df-97a5-7038c432aabf',NULL),(273275,6676,1272,25425,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:12:10',0,1,NULL,NULL,NULL,'d033589e-1691-11df-97a5-7038c432aabf',NULL),(273276,5198,1246,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d0335a1f-1691-11df-97a5-7038c432aabf',NULL),(273277,5198,5282,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d0335ba0-1691-11df-97a5-7038c432aabf',NULL),(273278,5198,1154,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d0335d1d-1691-11df-97a5-7038c432aabf',NULL),(273279,5198,1192,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d0335ea2-1691-11df-97a5-7038c432aabf',NULL),(273280,5198,1164,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d033601b-1691-11df-97a5-7038c432aabf',NULL),(273281,5198,1156,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d03361a0-1691-11df-97a5-7038c432aabf',NULL),(273282,5198,6065,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d0336321-1691-11df-97a5-7038c432aabf',NULL),(273283,5198,5092,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d033649e-1691-11df-97a5-7038c432aabf',NULL),(273284,5198,5086,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d033661e-1691-11df-97a5-7038c432aabf',NULL),(273285,5198,5087,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d0336797-1691-11df-97a5-7038c432aabf',NULL),(273286,5198,5085,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d0336918-1691-11df-97a5-7038c432aabf',NULL),(273287,5198,5088,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d0336a95-1691-11df-97a5-7038c432aabf',NULL),(273288,5198,5089,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d0336c7c-1691-11df-97a5-7038c432aabf',NULL),(273289,5198,5356,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d0336e12-1691-11df-97a5-7038c432aabf',NULL),(273290,5198,1248,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d0336fa5-1691-11df-97a5-7038c432aabf',NULL),(273291,5198,1276,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d033713b-1691-11df-97a5-7038c432aabf',NULL),(273292,5198,5096,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d03372c9-1691-11df-97a5-7038c432aabf',NULL),(273293,5198,1088,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d033748e-1691-11df-97a5-7038c432aabf',NULL),(273294,5198,1088,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d0337671-1691-11df-97a5-7038c432aabf',NULL),(273295,5198,1088,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d0337808-1691-11df-97a5-7038c432aabf',NULL),(273296,5198,1112,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d03379ab-1691-11df-97a5-7038c432aabf',NULL),(273297,5198,1109,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d0337c28-1691-11df-97a5-7038c432aabf',NULL),(273298,5198,1110,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d0337dcb-1691-11df-97a5-7038c432aabf',NULL),(273299,5198,1111,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d0337f8d-1691-11df-97a5-7038c432aabf',NULL),(273300,5198,1255,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d0338112-1691-11df-97a5-7038c432aabf',NULL),(273301,5198,1277,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d0338293-1691-11df-97a5-7038c432aabf',NULL),(273302,5198,1261,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d033840f-1691-11df-97a5-7038c432aabf',NULL),(273303,5198,1265,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d0338590-1691-11df-97a5-7038c432aabf',NULL),(273304,5198,1268,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d033870d-1691-11df-97a5-7038c432aabf',NULL),(273305,5198,1272,25427,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:14:14',0,1,NULL,NULL,NULL,'d033888e-1691-11df-97a5-7038c432aabf',NULL),(273306,6864,1246,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d0338a0b-1691-11df-97a5-7038c432aabf',NULL),(273307,6864,5282,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d0338b94-1691-11df-97a5-7038c432aabf',NULL),(273308,6864,6096,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d0338d11-1691-11df-97a5-7038c432aabf',NULL),(273309,6864,1154,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d0338e8e-1691-11df-97a5-7038c432aabf',NULL),(273310,6864,1192,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d033900e-1691-11df-97a5-7038c432aabf',NULL),(273311,6864,1155,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d033918b-1691-11df-97a5-7038c432aabf',NULL),(273312,6864,1164,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d033936a-1691-11df-97a5-7038c432aabf',NULL),(273313,6864,1156,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d0339505-1691-11df-97a5-7038c432aabf',NULL),(273314,6864,6065,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d0339697-1691-11df-97a5-7038c432aabf',NULL),(273315,6864,6077,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d0339829-1691-11df-97a5-7038c432aabf',NULL),(273316,6864,5092,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d03399b2-1691-11df-97a5-7038c432aabf',NULL),(273317,6864,5086,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d0339b7c-1691-11df-97a5-7038c432aabf',NULL),(273318,6864,5087,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d0339cf9-1691-11df-97a5-7038c432aabf',NULL),(273319,6864,5085,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d0339e7a-1691-11df-97a5-7038c432aabf',NULL),(273320,6864,5088,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d0339ffb-1691-11df-97a5-7038c432aabf',NULL),(273321,6864,5089,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d033a177-1691-11df-97a5-7038c432aabf',NULL),(273322,6864,5356,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d033a2f8-1691-11df-97a5-7038c432aabf',NULL),(273323,6864,1248,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d033a482-1691-11df-97a5-7038c432aabf',NULL),(273324,6864,1276,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d033a607-1691-11df-97a5-7038c432aabf',NULL),(273325,6864,5096,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d033a78c-1691-11df-97a5-7038c432aabf',NULL),(273326,6864,1088,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d033a912-1691-11df-97a5-7038c432aabf',NULL),(273327,6864,1088,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d033aa97-1691-11df-97a5-7038c432aabf',NULL),(273328,6864,1088,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d033ac13-1691-11df-97a5-7038c432aabf',NULL),(273329,6864,1112,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d033b7f0-1691-11df-97a5-7038c432aabf',NULL),(273330,6864,1109,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d033b976-1691-11df-97a5-7038c432aabf',NULL),(273331,6864,1110,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d033bbcc-1691-11df-97a5-7038c432aabf',NULL),(273332,6864,1111,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d033bd70-1691-11df-97a5-7038c432aabf',NULL),(273333,6864,1255,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d033bf06-1691-11df-97a5-7038c432aabf',NULL),(273334,6864,1277,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d033c0a1-1691-11df-97a5-7038c432aabf',NULL),(273335,6864,1261,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d033c26a-1691-11df-97a5-7038c432aabf',NULL),(273336,6864,1265,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d033c3ef-1691-11df-97a5-7038c432aabf',NULL),(273337,6864,1268,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d033c575-1691-11df-97a5-7038c432aabf',NULL),(273338,6864,1271,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d033c6f1-1691-11df-97a5-7038c432aabf',NULL),(273339,6864,1271,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d033c877-1691-11df-97a5-7038c432aabf',NULL),(273340,6864,1271,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d033c9f8-1691-11df-97a5-7038c432aabf',NULL),(273341,6864,1272,25432,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:15:34',0,1,NULL,NULL,NULL,'d033cb79-1691-11df-97a5-7038c432aabf',NULL),(273342,7197,1246,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d033ccf9-1691-11df-97a5-7038c432aabf',NULL),(273343,7197,5282,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d033ce83-1691-11df-97a5-7038c432aabf',NULL),(273344,7197,6096,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d033d008-1691-11df-97a5-7038c432aabf',NULL),(273345,7197,5272,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d033d185-1691-11df-97a5-7038c432aabf',NULL),(273346,7197,1146,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d033d30e-1691-11df-97a5-7038c432aabf',NULL),(273347,7197,1154,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d033d48f-1691-11df-97a5-7038c432aabf',NULL),(273348,7197,1192,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d033d615-1691-11df-97a5-7038c432aabf',NULL),(273349,7197,1155,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d033d79e-1691-11df-97a5-7038c432aabf',NULL),(273350,7197,1164,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d033dbcb-1691-11df-97a5-7038c432aabf',NULL),(273351,7197,1156,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d033dd59-1691-11df-97a5-7038c432aabf',NULL),(273352,7197,6065,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d033dee3-1691-11df-97a5-7038c432aabf',NULL),(273353,7197,5092,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d033e068-1691-11df-97a5-7038c432aabf',NULL),(273354,7197,5086,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d033e269-1691-11df-97a5-7038c432aabf',NULL),(273355,7197,5087,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d033e408-1691-11df-97a5-7038c432aabf',NULL),(273356,7197,5085,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d033e581-1691-11df-97a5-7038c432aabf',NULL),(273357,7197,5088,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d033e6f9-1691-11df-97a5-7038c432aabf',NULL),(273358,7197,5089,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d033e876-1691-11df-97a5-7038c432aabf',NULL),(273359,7197,5356,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d033ea1d-1691-11df-97a5-7038c432aabf',NULL),(273360,7197,1248,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d033eb84-1691-11df-97a5-7038c432aabf',NULL),(273361,7197,1276,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d033ecec-1691-11df-97a5-7038c432aabf',NULL),(273362,7197,5096,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d033ee4f-1691-11df-97a5-7038c432aabf',NULL),(273363,7197,1088,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d033efb2-1691-11df-97a5-7038c432aabf',NULL),(273364,7197,1088,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d03401ce-1691-11df-97a5-7038c432aabf',NULL),(273365,7197,1088,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d0340331-1691-11df-97a5-7038c432aabf',NULL),(273366,7197,1112,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d0340499-1691-11df-97a5-7038c432aabf',NULL),(273367,7197,1109,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d0340a5c-1691-11df-97a5-7038c432aabf',NULL),(273368,7197,1110,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d0340bdd-1691-11df-97a5-7038c432aabf',NULL),(273369,7197,1111,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d0340d62-1691-11df-97a5-7038c432aabf',NULL),(273370,7197,1255,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d0340eec-1691-11df-97a5-7038c432aabf',NULL),(273371,7197,1277,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d0342185-1691-11df-97a5-7038c432aabf',NULL),(273372,7197,1261,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d03423d3-1691-11df-97a5-7038c432aabf',NULL),(273373,7197,1265,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d0342603-1691-11df-97a5-7038c432aabf',NULL),(273374,7197,1268,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d0342838-1691-11df-97a5-7038c432aabf',NULL),(273375,7197,1271,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d0343998-1691-11df-97a5-7038c432aabf',NULL),(273376,7197,1271,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d0343d7d-1691-11df-97a5-7038c432aabf',NULL),(273377,7197,1271,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d0343fcb-1691-11df-97a5-7038c432aabf',NULL),(273378,7197,1272,25438,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:19:03',0,1,NULL,NULL,NULL,'d03452f1-1691-11df-97a5-7038c432aabf',NULL),(273379,1390,1246,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034552a-1691-11df-97a5-7038c432aabf',NULL),(273380,1390,5282,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d0346668-1691-11df-97a5-7038c432aabf',NULL),(273381,1390,6096,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034769d-1691-11df-97a5-7038c432aabf',NULL),(273382,1390,1154,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034996f-1691-11df-97a5-7038c432aabf',NULL),(273383,1390,1192,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d0349aeb-1691-11df-97a5-7038c432aabf',NULL),(273384,1390,1155,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d0349c5f-1691-11df-97a5-7038c432aabf',NULL),(273385,1390,1164,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d0349ddc-1691-11df-97a5-7038c432aabf',NULL),(273386,1390,1156,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d0349f5d-1691-11df-97a5-7038c432aabf',NULL),(273387,1390,5092,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034a0da-1691-11df-97a5-7038c432aabf',NULL),(273388,1390,5086,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034a24e-1691-11df-97a5-7038c432aabf',NULL),(273389,1390,5087,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034a3c6-1691-11df-97a5-7038c432aabf',NULL),(273390,1390,5085,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034a644-1691-11df-97a5-7038c432aabf',NULL),(273391,1390,5088,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034a800-1691-11df-97a5-7038c432aabf',NULL),(273392,1390,5089,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034a99f-1691-11df-97a5-7038c432aabf',NULL),(273393,1390,5356,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034ab36-1691-11df-97a5-7038c432aabf',NULL),(273394,1390,1248,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034acd0-1691-11df-97a5-7038c432aabf',NULL),(273395,1390,5096,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034ae67-1691-11df-97a5-7038c432aabf',NULL),(273396,1390,1088,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034b001-1691-11df-97a5-7038c432aabf',NULL),(273397,1390,1088,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034b193-1691-11df-97a5-7038c432aabf',NULL),(273398,1390,1088,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034b32a-1691-11df-97a5-7038c432aabf',NULL),(273399,1390,1112,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034b4c0-1691-11df-97a5-7038c432aabf',NULL),(273400,1390,1109,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034b652-1691-11df-97a5-7038c432aabf',NULL),(273401,1390,1110,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034b7e8-1691-11df-97a5-7038c432aabf',NULL),(273402,1390,1111,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034b97b-1691-11df-97a5-7038c432aabf',NULL),(273403,1390,1255,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034bb0d-1691-11df-97a5-7038c432aabf',NULL),(273404,1390,1277,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034bca3-1691-11df-97a5-7038c432aabf',NULL),(273405,1390,1265,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034be31-1691-11df-97a5-7038c432aabf',NULL),(273406,1390,1268,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034bfc7-1691-11df-97a5-7038c432aabf',NULL),(273407,1390,1271,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034c151-1691-11df-97a5-7038c432aabf',NULL),(273408,1390,1271,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034c2e7-1691-11df-97a5-7038c432aabf',NULL),(273409,1390,1271,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034c479-1691-11df-97a5-7038c432aabf',NULL),(273410,1390,1271,25440,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:20:46',0,1,NULL,NULL,NULL,'d034c60f-1691-11df-97a5-7038c432aabf',NULL),(273411,3499,1246,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034c7a1-1691-11df-97a5-7038c432aabf',NULL),(273412,3499,5282,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034c933-1691-11df-97a5-7038c432aabf',NULL),(273413,3499,6096,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034caec-1691-11df-97a5-7038c432aabf',NULL),(273414,3499,5272,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034cc87-1691-11df-97a5-7038c432aabf',NULL),(273415,3499,1146,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034ce1d-1691-11df-97a5-7038c432aabf',NULL),(273416,3499,1154,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034cfaf-1691-11df-97a5-7038c432aabf',NULL),(273417,3499,1192,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034d141-1691-11df-97a5-7038c432aabf',NULL),(273418,3499,5086,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034d2d3-1691-11df-97a5-7038c432aabf',NULL),(273419,3499,5087,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034d45d-1691-11df-97a5-7038c432aabf',NULL),(273420,3499,5085,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034d5f3-1691-11df-97a5-7038c432aabf',NULL),(273421,3499,5088,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034d78e-1691-11df-97a5-7038c432aabf',NULL),(273422,3499,5089,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034d91b-1691-11df-97a5-7038c432aabf',NULL),(273423,3499,5356,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034daad-1691-11df-97a5-7038c432aabf',NULL),(273424,3499,1248,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034dc40-1691-11df-97a5-7038c432aabf',NULL),(273425,3499,5497,25444,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034ddd2-1691-11df-97a5-7038c432aabf',NULL),(273426,3499,730,25444,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034df5b-1691-11df-97a5-7038c432aabf',NULL),(273427,3499,853,25444,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2813,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034e0ed-1691-11df-97a5-7038c432aabf',NULL),(273428,3499,5096,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034e284-1691-11df-97a5-7038c432aabf',NULL),(273429,3499,1112,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034e411-1691-11df-97a5-7038c432aabf',NULL),(273430,3499,1109,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034e5a3-1691-11df-97a5-7038c432aabf',NULL),(273431,3499,1110,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034e735-1691-11df-97a5-7038c432aabf',NULL),(273432,3499,1111,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034e8cc-1691-11df-97a5-7038c432aabf',NULL),(273433,3499,1255,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034ea62-1691-11df-97a5-7038c432aabf',NULL),(273434,3499,1277,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034ebf4-1691-11df-97a5-7038c432aabf',NULL),(273435,3499,1261,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034ed86-1691-11df-97a5-7038c432aabf',NULL),(273436,3499,1265,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034ef14-1691-11df-97a5-7038c432aabf',NULL),(273437,3499,1268,25444,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:09',0,1,NULL,NULL,NULL,'d034f0aa-1691-11df-97a5-7038c432aabf',NULL),(273438,5534,5589,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d034f25a-1691-11df-97a5-7038c432aabf',NULL),(273439,5534,5588,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d034f3ec-1691-11df-97a5-7038c432aabf',NULL),(273440,5534,1246,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d034f583-1691-11df-97a5-7038c432aabf',NULL),(273441,5534,5282,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d034f711-1691-11df-97a5-7038c432aabf',NULL),(273442,5534,969,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d034f8a7-1691-11df-97a5-7038c432aabf',NULL),(273443,5534,1151,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d034fa35-1691-11df-97a5-7038c432aabf',NULL),(273444,5534,5303,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d034fbcb-1691-11df-97a5-7038c432aabf',NULL),(273445,5534,976,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d034fd5d-1691-11df-97a5-7038c432aabf',NULL),(273446,5534,1192,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d034feeb-1691-11df-97a5-7038c432aabf',NULL),(273447,5534,979,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d0350081-1691-11df-97a5-7038c432aabf',NULL),(273448,5534,1156,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d035020f-1691-11df-97a5-7038c432aabf',NULL),(273449,5534,6065,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d03503a5-1691-11df-97a5-7038c432aabf',NULL),(273450,5534,1154,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d0350fcf-1691-11df-97a5-7038c432aabf',NULL),(273451,5534,5092,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d0351161-1691-11df-97a5-7038c432aabf',NULL),(273452,5534,5314,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d03512ef-1691-11df-97a5-7038c432aabf',NULL),(273453,5534,5090,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d035147d-1691-11df-97a5-7038c432aabf',NULL),(273454,5534,5087,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d0351613-1691-11df-97a5-7038c432aabf',NULL),(273455,5534,5242,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d03517a5-1691-11df-97a5-7038c432aabf',NULL),(273456,5534,5088,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d0351940-1691-11df-97a5-7038c432aabf',NULL),(273457,5534,5089,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d0351ad6-1691-11df-97a5-7038c432aabf',NULL),(273458,5534,1125,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d0351c75-1691-11df-97a5-7038c432aabf',NULL),(273459,5534,1124,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d0351f19-1691-11df-97a5-7038c432aabf',NULL),(273460,5534,1123,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d03521a3-1691-11df-97a5-7038c432aabf',NULL),(273461,5534,1122,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d0352436-1691-11df-97a5-7038c432aabf',NULL),(273462,5534,1128,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d03527da-1691-11df-97a5-7038c432aabf',NULL),(273463,5534,1129,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d0352a7e-1691-11df-97a5-7038c432aabf',NULL),(273464,5534,1209,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d0352d2f-1691-11df-97a5-7038c432aabf',NULL),(273465,5534,1224,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d0352fd3-1691-11df-97a5-7038c432aabf',NULL),(273466,5534,5096,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d0353276-1691-11df-97a5-7038c432aabf',NULL),(273467,5534,985,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d0353516-1691-11df-97a5-7038c432aabf',NULL),(273468,5534,1109,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d03537ba-1691-11df-97a5-7038c432aabf',NULL),(273469,5534,1110,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d0353a5e-1691-11df-97a5-7038c432aabf',NULL),(273470,5534,1111,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d0353cf5-1691-11df-97a5-7038c432aabf',NULL),(273471,5534,1112,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d0353f9d-1691-11df-97a5-7038c432aabf',NULL),(273472,5534,1255,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d0354263-1691-11df-97a5-7038c432aabf',NULL),(273473,5534,1261,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d0354506-1691-11df-97a5-7038c432aabf',NULL),(273474,5534,1265,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d03547a6-1691-11df-97a5-7038c432aabf',NULL),(273475,5534,1268,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d0354a41-1691-11df-97a5-7038c432aabf',NULL),(273476,5534,984,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d0354bd8-1691-11df-97a5-7038c432aabf',NULL),(273477,5534,1272,25447,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:22:25',0,1,NULL,NULL,NULL,'d0354d6a-1691-11df-97a5-7038c432aabf',NULL),(273478,3462,1246,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL,NULL,'d0354efc-1691-11df-97a5-7038c432aabf',NULL),(273479,3462,5282,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL,NULL,'d035508e-1691-11df-97a5-7038c432aabf',NULL),(273480,3462,6096,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL,NULL,'d0355224-1691-11df-97a5-7038c432aabf',NULL),(273481,3462,1154,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL,NULL,'d03553b6-1691-11df-97a5-7038c432aabf',NULL),(273482,3462,1192,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL,NULL,'d0355544-1691-11df-97a5-7038c432aabf',NULL),(273483,3462,5092,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL,NULL,'d03556d2-1691-11df-97a5-7038c432aabf',NULL),(273484,3462,5086,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL,NULL,'d0355860-1691-11df-97a5-7038c432aabf',NULL),(273485,3462,5087,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL,NULL,'d03559f2-1691-11df-97a5-7038c432aabf',NULL),(273486,3462,5085,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL,NULL,'d0355b7b-1691-11df-97a5-7038c432aabf',NULL),(273487,3462,5088,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL,NULL,'d0355d0d-1691-11df-97a5-7038c432aabf',NULL),(273488,3462,5089,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL,NULL,'d0355ea4-1691-11df-97a5-7038c432aabf',NULL),(273489,3462,5356,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL,NULL,'d0356031-1691-11df-97a5-7038c432aabf',NULL),(273490,3462,1248,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL,NULL,'d03561c3-1691-11df-97a5-7038c432aabf',NULL),(273491,3462,5096,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL,NULL,'d0356351-1691-11df-97a5-7038c432aabf',NULL),(273492,3462,1112,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL,NULL,'d03564e8-1691-11df-97a5-7038c432aabf',NULL),(273493,3462,1109,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL,NULL,'d035667e-1691-11df-97a5-7038c432aabf',NULL),(273494,3462,1110,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL,NULL,'d035681d-1691-11df-97a5-7038c432aabf',NULL),(273495,3462,1111,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL,NULL,'d03569b3-1691-11df-97a5-7038c432aabf',NULL),(273496,3462,1255,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL,NULL,'d0356b45-1691-11df-97a5-7038c432aabf',NULL),(273497,3462,1277,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL,NULL,'d0356cd7-1691-11df-97a5-7038c432aabf',NULL),(273498,3462,1261,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL,NULL,'d0356e61-1691-11df-97a5-7038c432aabf',NULL),(273499,3462,1265,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL,NULL,'d0356ff3-1691-11df-97a5-7038c432aabf',NULL),(273500,3462,1268,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL,NULL,'d0357189-1691-11df-97a5-7038c432aabf',NULL),(273501,3462,1271,25451,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:25:29',0,1,NULL,NULL,NULL,'d0357313-1691-11df-97a5-7038c432aabf',NULL),(273502,1555,1246,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d03574a9-1691-11df-97a5-7038c432aabf',NULL),(273503,1555,5282,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d0357637-1691-11df-97a5-7038c432aabf',NULL),(273504,1555,6096,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d03577cd-1691-11df-97a5-7038c432aabf',NULL),(273505,1555,1154,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d0357963-1691-11df-97a5-7038c432aabf',NULL),(273506,1555,1192,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d0357af1-1691-11df-97a5-7038c432aabf',NULL),(273507,1555,1164,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d0357c83-1691-11df-97a5-7038c432aabf',NULL),(273508,1555,1156,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d0357e11-1691-11df-97a5-7038c432aabf',NULL),(273509,1555,5092,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d0357fa7-1691-11df-97a5-7038c432aabf',NULL),(273510,1555,5086,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d0358135-1691-11df-97a5-7038c432aabf',NULL),(273511,1555,5087,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d03582c7-1691-11df-97a5-7038c432aabf',NULL),(273512,1555,5085,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d0358459-1691-11df-97a5-7038c432aabf',NULL),(273513,1555,5088,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d03585e3-1691-11df-97a5-7038c432aabf',NULL),(273514,1555,5089,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d0358775-1691-11df-97a5-7038c432aabf',NULL),(273515,1555,5356,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d03588fe-1691-11df-97a5-7038c432aabf',NULL),(273516,1555,1248,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d0358a91-1691-11df-97a5-7038c432aabf',NULL),(273517,1555,5096,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d0358c27-1691-11df-97a5-7038c432aabf',NULL),(273518,1555,1088,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d0358db5-1691-11df-97a5-7038c432aabf',NULL),(273519,1555,1088,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d0359029-1691-11df-97a5-7038c432aabf',NULL),(273520,1555,1088,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d03591bb-1691-11df-97a5-7038c432aabf',NULL),(273521,1555,1112,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d0359352-1691-11df-97a5-7038c432aabf',NULL),(273522,1555,1109,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d03594e0-1691-11df-97a5-7038c432aabf',NULL),(273523,1555,1110,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d0359676-1691-11df-97a5-7038c432aabf',NULL),(273524,1555,1111,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d035980c-1691-11df-97a5-7038c432aabf',NULL),(273525,1555,1255,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d035999a-1691-11df-97a5-7038c432aabf',NULL),(273526,1555,1277,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d0359b30-1691-11df-97a5-7038c432aabf',NULL),(273527,1555,1261,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d0359cbe-1691-11df-97a5-7038c432aabf',NULL),(273528,1555,1265,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d0359e55-1691-11df-97a5-7038c432aabf',NULL),(273529,1555,1268,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d0359fe7-1691-11df-97a5-7038c432aabf',NULL),(273530,1555,1272,25459,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:27:11',0,1,NULL,NULL,NULL,'d035a181-1691-11df-97a5-7038c432aabf',NULL),(273531,3130,1246,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035a942-1691-11df-97a5-7038c432aabf',NULL),(273532,3130,5282,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035aae5-1691-11df-97a5-7038c432aabf',NULL),(273533,3130,6096,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035ac80-1691-11df-97a5-7038c432aabf',NULL),(273534,3130,5272,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035ae16-1691-11df-97a5-7038c432aabf',NULL),(273535,3130,1146,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035afb1-1691-11df-97a5-7038c432aabf',NULL),(273536,3130,1154,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035bc2c-1691-11df-97a5-7038c432aabf',NULL),(273537,3130,1192,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035bdbe-1691-11df-97a5-7038c432aabf',NULL),(273538,3130,1155,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035bf50-1691-11df-97a5-7038c432aabf',NULL),(273539,3130,1164,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035c0e2-1691-11df-97a5-7038c432aabf',NULL),(273540,3130,1156,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035c27d-1691-11df-97a5-7038c432aabf',NULL),(273541,3130,5092,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035c41c-1691-11df-97a5-7038c432aabf',NULL),(273542,3130,5086,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035c5b2-1691-11df-97a5-7038c432aabf',NULL),(273543,3130,5087,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035c748-1691-11df-97a5-7038c432aabf',NULL),(273544,3130,5085,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035c8da-1691-11df-97a5-7038c432aabf',NULL),(273545,3130,5088,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035ca75-1691-11df-97a5-7038c432aabf',NULL),(273546,3130,5089,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035cc0f-1691-11df-97a5-7038c432aabf',NULL),(273547,3130,952,25460,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2050,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035cda6-1691-11df-97a5-7038c432aabf',NULL),(273548,3130,5497,25460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035cf40-1691-11df-97a5-7038c432aabf',NULL),(273549,3130,730,25460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035d0d7-1691-11df-97a5-7038c432aabf',NULL),(273550,3130,853,25460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1096,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035d26d-1691-11df-97a5-7038c432aabf',NULL),(273551,3130,21,25460,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035d3ff-1691-11df-97a5-7038c432aabf',NULL),(273552,3130,851,25460,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035d59a-1691-11df-97a5-7038c432aabf',NULL),(273553,3130,729,25460,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196000,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035d730-1691-11df-97a5-7038c432aabf',NULL),(273554,3130,790,25460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035d8be-1691-11df-97a5-7038c432aabf',NULL),(273555,3130,654,25460,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035da50-1691-11df-97a5-7038c432aabf',NULL),(273556,3130,678,25460,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035dbe6-1691-11df-97a5-7038c432aabf',NULL),(273557,3130,5096,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035de0a-1691-11df-97a5-7038c432aabf',NULL),(273558,3130,1088,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035dfc2-1691-11df-97a5-7038c432aabf',NULL),(273559,3130,1088,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035e190-1691-11df-97a5-7038c432aabf',NULL),(273560,3130,1088,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035e31a-1691-11df-97a5-7038c432aabf',NULL),(273561,3130,1112,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035e4b0-1691-11df-97a5-7038c432aabf',NULL),(273562,3130,1109,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035e635-1691-11df-97a5-7038c432aabf',NULL),(273563,3130,1110,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035e79d-1691-11df-97a5-7038c432aabf',NULL),(273564,3130,1111,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035e90d-1691-11df-97a5-7038c432aabf',NULL),(273565,3130,1255,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035ea78-1691-11df-97a5-7038c432aabf',NULL),(273566,3130,1277,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035ebdf-1691-11df-97a5-7038c432aabf',NULL),(273567,3130,1261,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035ed4f-1691-11df-97a5-7038c432aabf',NULL),(273568,3130,1265,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035eeb7-1691-11df-97a5-7038c432aabf',NULL),(273569,3130,1268,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035f01a-1691-11df-97a5-7038c432aabf',NULL),(273570,3130,1272,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:26:47',0,1,NULL,NULL,NULL,'d035f181-1691-11df-97a5-7038c432aabf',NULL),(273571,2624,1246,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL,NULL,'d036011c-1691-11df-97a5-7038c432aabf',NULL),(273572,2624,5282,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL,NULL,'d036034c-1691-11df-97a5-7038c432aabf',NULL),(273573,2624,6096,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL,NULL,'d03605a3-1691-11df-97a5-7038c432aabf',NULL),(273574,2624,1154,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL,NULL,'d0360b74-1691-11df-97a5-7038c432aabf',NULL),(273575,2624,1192,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL,NULL,'d0360d41-1691-11df-97a5-7038c432aabf',NULL),(273576,2624,5092,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL,NULL,'d0360ecf-1691-11df-97a5-7038c432aabf',NULL),(273577,2624,5086,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL,NULL,'d036221c-1691-11df-97a5-7038c432aabf',NULL),(273578,2624,5087,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL,NULL,'d036239c-1691-11df-97a5-7038c432aabf',NULL),(273579,2624,5085,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL,NULL,'d0362622-1691-11df-97a5-7038c432aabf',NULL),(273580,2624,5088,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL,NULL,'d0362886-1691-11df-97a5-7038c432aabf',NULL),(273581,2624,5089,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL,NULL,'d0363a4d-1691-11df-97a5-7038c432aabf',NULL),(273582,2624,5356,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL,NULL,'d0363c93-1691-11df-97a5-7038c432aabf',NULL),(273583,2624,1248,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL,NULL,'d036407c-1691-11df-97a5-7038c432aabf',NULL),(273584,2624,5096,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL,NULL,'d03653ae-1691-11df-97a5-7038c432aabf',NULL),(273585,2624,6042,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,208,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL,NULL,'d0365616-1691-11df-97a5-7038c432aabf',NULL),(273586,2624,1112,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL,NULL,'d03666b6-1691-11df-97a5-7038c432aabf',NULL),(273587,2624,1109,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL,NULL,'d03676de-1691-11df-97a5-7038c432aabf',NULL),(273588,2624,1110,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL,NULL,'d0368814-1691-11df-97a5-7038c432aabf',NULL),(273589,2624,1111,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL,NULL,'d036aba6-1691-11df-97a5-7038c432aabf',NULL),(273590,2624,1255,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL,NULL,'d036ad23-1691-11df-97a5-7038c432aabf',NULL),(273591,2624,1277,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL,NULL,'d036ae97-1691-11df-97a5-7038c432aabf',NULL),(273592,2624,1261,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL,NULL,'d036b014-1691-11df-97a5-7038c432aabf',NULL),(273593,2624,1265,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL,NULL,'d036b195-1691-11df-97a5-7038c432aabf',NULL),(273594,2624,1268,25462,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:05',0,1,NULL,NULL,NULL,'d036b30d-1691-11df-97a5-7038c432aabf',NULL),(273595,3609,1246,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036b48a-1691-11df-97a5-7038c432aabf',NULL),(273596,3609,5282,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036b606-1691-11df-97a5-7038c432aabf',NULL),(273597,3609,6096,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036b77f-1691-11df-97a5-7038c432aabf',NULL),(273598,3609,5272,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036b8fb-1691-11df-97a5-7038c432aabf',NULL),(273599,3609,1146,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036ba78-1691-11df-97a5-7038c432aabf',NULL),(273600,3609,1154,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036bbf5-1691-11df-97a5-7038c432aabf',NULL),(273601,3609,1192,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036bd72-1691-11df-97a5-7038c432aabf',NULL),(273602,3609,1155,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036bee6-1691-11df-97a5-7038c432aabf',NULL),(273603,3609,1164,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036c062-1691-11df-97a5-7038c432aabf',NULL),(273604,3609,1156,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036c1df-1691-11df-97a5-7038c432aabf',NULL),(273605,3609,5092,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036c35c-1691-11df-97a5-7038c432aabf',NULL),(273606,3609,5086,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036c4d8-1691-11df-97a5-7038c432aabf',NULL),(273607,3609,5087,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036c64c-1691-11df-97a5-7038c432aabf',NULL),(273608,3609,5085,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036c82c-1691-11df-97a5-7038c432aabf',NULL),(273609,3609,5088,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036c9b9-1691-11df-97a5-7038c432aabf',NULL),(273610,3609,5089,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036cb47-1691-11df-97a5-7038c432aabf',NULL),(273611,3609,5356,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036ccd5-1691-11df-97a5-7038c432aabf',NULL),(273612,3609,1248,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036ce67-1691-11df-97a5-7038c432aabf',NULL),(273613,3609,5096,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036d024-1691-11df-97a5-7038c432aabf',NULL),(273614,3609,1088,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036d19c-1691-11df-97a5-7038c432aabf',NULL),(273615,3609,1088,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036d31d-1691-11df-97a5-7038c432aabf',NULL),(273616,3609,1088,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036d491-1691-11df-97a5-7038c432aabf',NULL),(273617,3609,1112,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036d60e-1691-11df-97a5-7038c432aabf',NULL),(273618,3609,1109,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036d78b-1691-11df-97a5-7038c432aabf',NULL),(273619,3609,1110,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036d903-1691-11df-97a5-7038c432aabf',NULL),(273620,3609,1111,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036da80-1691-11df-97a5-7038c432aabf',NULL),(273621,3609,1255,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036dc52-1691-11df-97a5-7038c432aabf',NULL),(273622,3609,1277,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036dde4-1691-11df-97a5-7038c432aabf',NULL),(273623,3609,1261,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036e122-1691-11df-97a5-7038c432aabf',NULL),(273624,3609,1265,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036e2f0-1691-11df-97a5-7038c432aabf',NULL),(273625,3609,1268,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036e493-1691-11df-97a5-7038c432aabf',NULL),(273626,3609,1272,25464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:49',0,1,NULL,NULL,NULL,'d036e629-1691-11df-97a5-7038c432aabf',NULL),(273627,4973,5589,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d036e7c4-1691-11df-97a5-7038c432aabf',NULL),(273628,4973,5588,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d036e95e-1691-11df-97a5-7038c432aabf',NULL),(273629,4973,1246,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d036eaf5-1691-11df-97a5-7038c432aabf',NULL),(273630,4973,5282,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d036ec87-1691-11df-97a5-7038c432aabf',NULL),(273631,4973,969,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d036ee3b-1691-11df-97a5-7038c432aabf',NULL),(273632,4973,5303,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d036efd6-1691-11df-97a5-7038c432aabf',NULL),(273633,4973,1192,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d036f168-1691-11df-97a5-7038c432aabf',NULL),(273634,4973,979,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d036f2fe-1691-11df-97a5-7038c432aabf',NULL),(273635,4973,1156,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d036f48c-1691-11df-97a5-7038c432aabf',NULL),(273636,4973,1164,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d036f627-1691-11df-97a5-7038c432aabf',NULL),(273637,4973,6065,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d036f7bd-1691-11df-97a5-7038c432aabf',NULL),(273638,4973,1154,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d036f94b-1691-11df-97a5-7038c432aabf',NULL),(273639,4973,5092,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d036fae1-1691-11df-97a5-7038c432aabf',NULL),(273640,4973,5314,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d036fc77-1691-11df-97a5-7038c432aabf',NULL),(273641,4973,5090,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d036fe0e-1691-11df-97a5-7038c432aabf',NULL),(273642,4973,5087,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d036ffa4-1691-11df-97a5-7038c432aabf',NULL),(273643,4973,5242,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d0370136-1691-11df-97a5-7038c432aabf',NULL),(273644,4973,5088,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d03702d1-1691-11df-97a5-7038c432aabf',NULL),(273645,4973,5089,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d037045f-1691-11df-97a5-7038c432aabf',NULL),(273646,4973,1125,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d03705f5-1691-11df-97a5-7038c432aabf',NULL),(273647,4973,1124,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d0370787-1691-11df-97a5-7038c432aabf',NULL),(273648,4973,1123,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d0370922-1691-11df-97a5-7038c432aabf',NULL),(273649,4973,1122,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d0370ab8-1691-11df-97a5-7038c432aabf',NULL),(273650,4973,1128,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d0370c46-1691-11df-97a5-7038c432aabf',NULL),(273651,4973,1129,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d0370de0-1691-11df-97a5-7038c432aabf',NULL),(273652,4973,1209,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d0370f6e-1691-11df-97a5-7038c432aabf',NULL),(273653,4973,1224,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d0371105-1691-11df-97a5-7038c432aabf',NULL),(273654,4973,5497,25466,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,459,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d0371292-1691-11df-97a5-7038c432aabf',NULL),(273655,4973,730,25466,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d0371429-1691-11df-97a5-7038c432aabf',NULL),(273656,4973,853,25466,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d03716e2-1691-11df-97a5-7038c432aabf',NULL),(273657,4973,5096,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d037232a-1691-11df-97a5-7038c432aabf',NULL),(273658,4973,1088,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d03724c4-1691-11df-97a5-7038c432aabf',NULL),(273659,4973,1088,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d0372652-1691-11df-97a5-7038c432aabf',NULL),(273660,4973,1088,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d03727e4-1691-11df-97a5-7038c432aabf',NULL),(273661,4973,1109,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d037297f-1691-11df-97a5-7038c432aabf',NULL),(273662,4973,1110,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d0372b11-1691-11df-97a5-7038c432aabf',NULL),(273663,4973,1111,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d0372ca7-1691-11df-97a5-7038c432aabf',NULL),(273664,4973,1255,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d0372e39-1691-11df-97a5-7038c432aabf',NULL),(273665,4973,1261,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d0372fe5-1691-11df-97a5-7038c432aabf',NULL),(273666,4973,1265,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d0373296-1691-11df-97a5-7038c432aabf',NULL),(273667,4973,1268,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d0373528-1691-11df-97a5-7038c432aabf',NULL),(273668,4973,984,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d03737bf-1691-11df-97a5-7038c432aabf',NULL),(273669,4973,1272,25466,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:28:16',0,1,NULL,NULL,NULL,'d0373b9b-1691-11df-97a5-7038c432aabf',NULL),(273670,1770,1246,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0373f11-1691-11df-97a5-7038c432aabf',NULL),(273671,1770,5282,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d037420e-1691-11df-97a5-7038c432aabf',NULL),(273672,1770,6096,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d037449d-1691-11df-97a5-7038c432aabf',NULL),(273673,1770,1154,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0374727-1691-11df-97a5-7038c432aabf',NULL),(273674,1770,1192,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d03749ad-1691-11df-97a5-7038c432aabf',NULL),(273675,1770,1156,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0374c37-1691-11df-97a5-7038c432aabf',NULL),(273676,1770,6065,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0374ebd-1691-11df-97a5-7038c432aabf',NULL),(273677,1770,5092,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0375143-1691-11df-97a5-7038c432aabf',NULL),(273678,1770,5086,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d03753c9-1691-11df-97a5-7038c432aabf',NULL),(273679,1770,5087,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d037564e-1691-11df-97a5-7038c432aabf',NULL),(273680,1770,5085,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d03758d4-1691-11df-97a5-7038c432aabf',NULL),(273681,1770,5088,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0375b4d-1691-11df-97a5-7038c432aabf',NULL),(273682,1770,5089,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0375cd3-1691-11df-97a5-7038c432aabf',NULL),(273683,1770,5356,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0375e54-1691-11df-97a5-7038c432aabf',NULL),(273684,1770,1248,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0375fd0-1691-11df-97a5-7038c432aabf',NULL),(273685,1770,952,25468,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1960,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0376151-1691-11df-97a5-7038c432aabf',NULL),(273686,1770,5497,25468,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d03762ca-1691-11df-97a5-7038c432aabf',NULL),(273687,1770,730,25468,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d03764b1-1691-11df-97a5-7038c432aabf',NULL),(273688,1770,853,25468,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,939,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0376643-1691-11df-97a5-7038c432aabf',NULL),(273689,1770,21,25468,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d03767d1-1691-11df-97a5-7038c432aabf',NULL),(273690,1770,851,25468,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0376967-1691-11df-97a5-7038c432aabf',NULL),(273691,1770,729,25468,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23000,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0376af5-1691-11df-97a5-7038c432aabf',NULL),(273692,1770,790,25468,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104.5,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0376cae-1691-11df-97a5-7038c432aabf',NULL),(273693,1770,654,25468,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0376e26-1691-11df-97a5-7038c432aabf',NULL),(273694,1770,678,25468,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0376fa7-1691-11df-97a5-7038c432aabf',NULL),(273695,1770,5096,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0377124-1691-11df-97a5-7038c432aabf',NULL),(273696,1770,1112,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d037729c-1691-11df-97a5-7038c432aabf',NULL),(273697,1770,1109,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d037741d-1691-11df-97a5-7038c432aabf',NULL),(273698,1770,1110,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0377596-1691-11df-97a5-7038c432aabf',NULL),(273699,1770,1111,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0377716-1691-11df-97a5-7038c432aabf',NULL),(273700,1770,1255,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0377893-1691-11df-97a5-7038c432aabf',NULL),(273701,1770,1277,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0377a10-1691-11df-97a5-7038c432aabf',NULL),(273702,1770,1261,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0377b91-1691-11df-97a5-7038c432aabf',NULL),(273703,1770,1265,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0377d09-1691-11df-97a5-7038c432aabf',NULL),(273704,1770,1268,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0377e86-1691-11df-97a5-7038c432aabf',NULL),(273705,1770,1272,25468,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:29:48',0,1,NULL,NULL,NULL,'d0377ffe-1691-11df-97a5-7038c432aabf',NULL),(273706,6670,1246,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d037817f-1691-11df-97a5-7038c432aabf',NULL),(273707,6670,5282,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d03782fc-1691-11df-97a5-7038c432aabf',NULL),(273708,6670,6096,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d0378479-1691-11df-97a5-7038c432aabf',NULL),(273709,6670,1154,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d03785f5-1691-11df-97a5-7038c432aabf',NULL),(273710,6670,1192,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d0378772-1691-11df-97a5-7038c432aabf',NULL),(273711,6670,1155,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d03788f3-1691-11df-97a5-7038c432aabf',NULL),(273712,6670,1164,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d0378b34-1691-11df-97a5-7038c432aabf',NULL),(273713,6670,1156,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d0378ce9-1691-11df-97a5-7038c432aabf',NULL),(273714,6670,6065,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d0378ee6-1691-11df-97a5-7038c432aabf',NULL),(273715,6670,5092,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d037908d-1691-11df-97a5-7038c432aabf',NULL),(273716,6670,5086,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d0379230-1691-11df-97a5-7038c432aabf',NULL),(273717,6670,5087,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d03793c2-1691-11df-97a5-7038c432aabf',NULL),(273718,6670,5085,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d037955d-1691-11df-97a5-7038c432aabf',NULL),(273719,6670,5088,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d03796ef-1691-11df-97a5-7038c432aabf',NULL),(273720,6670,5089,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d0379885-1691-11df-97a5-7038c432aabf',NULL),(273721,6670,5356,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d0379a1c-1691-11df-97a5-7038c432aabf',NULL),(273722,6670,1248,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d0379bae-1691-11df-97a5-7038c432aabf',NULL),(273723,6670,952,25470,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1580,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d0379d48-1691-11df-97a5-7038c432aabf',NULL),(273724,6670,21,25470,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d0379eda-1691-11df-97a5-7038c432aabf',NULL),(273725,6670,851,25470,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d037a071-1691-11df-97a5-7038c432aabf',NULL),(273726,6670,729,25470,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298000,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d037a207-1691-11df-97a5-7038c432aabf',NULL),(273727,6670,654,25470,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.4,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d037a395-1691-11df-97a5-7038c432aabf',NULL),(273728,6670,678,25470,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d037a530-1691-11df-97a5-7038c432aabf',NULL),(273729,6670,1276,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d037a6bd-1691-11df-97a5-7038c432aabf',NULL),(273730,6670,5096,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d037a84f-1691-11df-97a5-7038c432aabf',NULL),(273731,6670,1088,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d037a9e6-1691-11df-97a5-7038c432aabf',NULL),(273732,6670,1088,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d037ab78-1691-11df-97a5-7038c432aabf',NULL),(273733,6670,1088,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d037ad12-1691-11df-97a5-7038c432aabf',NULL),(273734,6670,1112,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d037aea4-1691-11df-97a5-7038c432aabf',NULL),(273735,6670,1109,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d037b03f-1691-11df-97a5-7038c432aabf',NULL),(273736,6670,1110,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d037b274-1691-11df-97a5-7038c432aabf',NULL),(273737,6670,1111,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d037b41b-1691-11df-97a5-7038c432aabf',NULL),(273738,6670,1255,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d037b5ba-1691-11df-97a5-7038c432aabf',NULL),(273739,6670,1277,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d037b755-1691-11df-97a5-7038c432aabf',NULL),(273740,6670,1261,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d037b8f4-1691-11df-97a5-7038c432aabf',NULL),(273741,6670,1265,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d037ba8a-1691-11df-97a5-7038c432aabf',NULL),(273742,6670,1268,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d037c84a-1691-11df-97a5-7038c432aabf',NULL),(273743,6670,1272,25470,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:32:41',0,1,NULL,NULL,NULL,'d037c9e5-1691-11df-97a5-7038c432aabf',NULL),(273744,7564,1246,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037cb73-1691-11df-97a5-7038c432aabf',NULL),(273745,7564,5282,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037cd16-1691-11df-97a5-7038c432aabf',NULL),(273746,7564,6096,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037ceac-1691-11df-97a5-7038c432aabf',NULL),(273747,7564,5272,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037d04b-1691-11df-97a5-7038c432aabf',NULL),(273748,7564,1146,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037d1e1-1691-11df-97a5-7038c432aabf',NULL),(273749,7564,1154,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037d37c-1691-11df-97a5-7038c432aabf',NULL),(273750,7564,1192,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037d517-1691-11df-97a5-7038c432aabf',NULL),(273751,7564,1155,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037d6a9-1691-11df-97a5-7038c432aabf',NULL),(273752,7564,1164,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037d904-1691-11df-97a5-7038c432aabf',NULL),(273753,7564,1156,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037daab-1691-11df-97a5-7038c432aabf',NULL),(273754,7564,6065,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037dc4a-1691-11df-97a5-7038c432aabf',NULL),(273755,7564,6077,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037dde5-1691-11df-97a5-7038c432aabf',NULL),(273756,7564,5092,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037df7f-1691-11df-97a5-7038c432aabf',NULL),(273757,7564,5086,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037e11a-1691-11df-97a5-7038c432aabf',NULL),(273758,7564,5087,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037e2b0-1691-11df-97a5-7038c432aabf',NULL),(273759,7564,5085,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037e44f-1691-11df-97a5-7038c432aabf',NULL),(273760,7564,5088,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037e5e5-1691-11df-97a5-7038c432aabf',NULL),(273761,7564,5089,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037e780-1691-11df-97a5-7038c432aabf',NULL),(273762,7564,5356,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037e91f-1691-11df-97a5-7038c432aabf',NULL),(273763,7564,1248,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037eab5-1691-11df-97a5-7038c432aabf',NULL),(273764,7564,1276,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037ec54-1691-11df-97a5-7038c432aabf',NULL),(273765,7564,5096,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037edeb-1691-11df-97a5-7038c432aabf',NULL),(273766,7564,1088,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037ef89-1691-11df-97a5-7038c432aabf',NULL),(273767,7564,1088,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037f12d-1691-11df-97a5-7038c432aabf',NULL),(273768,7564,1088,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037f2d8-1691-11df-97a5-7038c432aabf',NULL),(273769,7564,1112,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037f47c-1691-11df-97a5-7038c432aabf',NULL),(273770,7564,1109,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037f5f8-1691-11df-97a5-7038c432aabf',NULL),(273771,7564,1110,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037f77d-1691-11df-97a5-7038c432aabf',NULL),(273772,7564,1111,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037f903-1691-11df-97a5-7038c432aabf',NULL),(273773,7564,1255,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037fa8c-1691-11df-97a5-7038c432aabf',NULL),(273774,7564,1277,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037fc11-1691-11df-97a5-7038c432aabf',NULL),(273775,7564,1261,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037fd92-1691-11df-97a5-7038c432aabf',NULL),(273776,7564,1265,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d037ff18-1691-11df-97a5-7038c432aabf',NULL),(273777,7564,1268,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d03800b7-1691-11df-97a5-7038c432aabf',NULL),(273778,7564,1272,25473,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:34:42',0,1,NULL,NULL,NULL,'d038111b-1691-11df-97a5-7038c432aabf',NULL),(273779,1965,1246,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d03812a4-1691-11df-97a5-7038c432aabf',NULL),(273780,1965,5282,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d0381425-1691-11df-97a5-7038c432aabf',NULL),(273781,1965,6096,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d03815a6-1691-11df-97a5-7038c432aabf',NULL),(273782,1965,1154,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d0381ba1-1691-11df-97a5-7038c432aabf',NULL),(273783,1965,1192,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d0381d44-1691-11df-97a5-7038c432aabf',NULL),(273784,1965,1155,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d0383140-1691-11df-97a5-7038c432aabf',NULL),(273785,1965,1164,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d03833ce-1691-11df-97a5-7038c432aabf',NULL),(273786,1965,1156,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d0383618-1691-11df-97a5-7038c432aabf',NULL),(273787,1965,5092,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038385a-1691-11df-97a5-7038c432aabf',NULL),(273788,1965,5086,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d03848e0-1691-11df-97a5-7038c432aabf',NULL),(273789,1965,5087,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d0384b1d-1691-11df-97a5-7038c432aabf',NULL),(273790,1965,5085,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d0384f69-1691-11df-97a5-7038c432aabf',NULL),(273791,1965,5088,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038632d-1691-11df-97a5-7038c432aabf',NULL),(273792,1965,5089,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d0386572-1691-11df-97a5-7038c432aabf',NULL),(273793,1965,5356,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038764e-1691-11df-97a5-7038c432aabf',NULL),(273794,1965,1248,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038877f-1691-11df-97a5-7038c432aabf',NULL),(273795,1965,952,25474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2960,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038b3a4-1691-11df-97a5-7038c432aabf',NULL),(273796,1965,5497,25474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,534,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038b547-1691-11df-97a5-7038c432aabf',NULL),(273797,1965,730,25474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038b6e2-1691-11df-97a5-7038c432aabf',NULL),(273798,1965,853,25474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1061,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038b885-1691-11df-97a5-7038c432aabf',NULL),(273799,1965,21,25474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038ba24-1691-11df-97a5-7038c432aabf',NULL),(273800,1965,851,25474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038bbc3-1691-11df-97a5-7038c432aabf',NULL),(273801,1965,729,25474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308000,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038bd59-1691-11df-97a5-7038c432aabf',NULL),(273802,1965,790,25474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038c068-1691-11df-97a5-7038c432aabf',NULL),(273803,1965,654,25474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038c20b-1691-11df-97a5-7038c432aabf',NULL),(273804,1965,678,25474,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038c3c4-1691-11df-97a5-7038c432aabf',NULL),(273805,1965,5096,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038c562-1691-11df-97a5-7038c432aabf',NULL),(273806,1965,6042,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038c6f9-1691-11df-97a5-7038c432aabf',NULL),(273807,1965,6042,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038c898-1691-11df-97a5-7038c432aabf',NULL),(273808,1965,1088,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038ca37-1691-11df-97a5-7038c432aabf',NULL),(273809,1965,1088,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038cbc9-1691-11df-97a5-7038c432aabf',NULL),(273810,1965,1088,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038cd63-1691-11df-97a5-7038c432aabf',NULL),(273811,1965,1112,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038cf2d-1691-11df-97a5-7038c432aabf',NULL),(273812,1965,1109,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038d0b2-1691-11df-97a5-7038c432aabf',NULL),(273813,1965,1110,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038d22b-1691-11df-97a5-7038c432aabf',NULL),(273814,1965,1111,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038d3ac-1691-11df-97a5-7038c432aabf',NULL),(273815,1965,1255,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038d531-1691-11df-97a5-7038c432aabf',NULL),(273816,1965,1277,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038d6a9-1691-11df-97a5-7038c432aabf',NULL),(273817,1965,1261,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038d82a-1691-11df-97a5-7038c432aabf',NULL),(273818,1965,1265,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038d9a3-1691-11df-97a5-7038c432aabf',NULL),(273819,1965,1268,25474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:35:45',0,1,NULL,NULL,NULL,'d038db24-1691-11df-97a5-7038c432aabf',NULL),(273820,7160,1246,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d038dc9c-1691-11df-97a5-7038c432aabf',NULL),(273821,7160,5282,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d038de19-1691-11df-97a5-7038c432aabf',NULL),(273822,7160,6096,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d038df9e-1691-11df-97a5-7038c432aabf',NULL),(273823,7160,5272,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d038e11b-1691-11df-97a5-7038c432aabf',NULL),(273824,7160,1146,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d038e29b-1691-11df-97a5-7038c432aabf',NULL),(273825,7160,1154,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d038e53b-1691-11df-97a5-7038c432aabf',NULL),(273826,7160,1192,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d038e72f-1691-11df-97a5-7038c432aabf',NULL),(273827,7160,1156,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d038e8ca-1691-11df-97a5-7038c432aabf',NULL),(273828,7160,1165,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d038ea65-1691-11df-97a5-7038c432aabf',NULL),(273829,7160,5092,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d038ec04-1691-11df-97a5-7038c432aabf',NULL),(273830,7160,5086,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d038edcd-1691-11df-97a5-7038c432aabf',NULL),(273831,7160,5087,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d038ef9b-1691-11df-97a5-7038c432aabf',NULL),(273832,7160,5085,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d038f12d-1691-11df-97a5-7038c432aabf',NULL),(273833,7160,5088,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d038f2bf-1691-11df-97a5-7038c432aabf',NULL),(273834,7160,5089,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d038f570-1691-11df-97a5-7038c432aabf',NULL),(273835,7160,5356,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d038f776-1691-11df-97a5-7038c432aabf',NULL),(273836,7160,1248,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d038f90c-1691-11df-97a5-7038c432aabf',NULL),(273837,7160,5497,25475,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,211,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d038fa9a-1691-11df-97a5-7038c432aabf',NULL),(273838,7160,730,25475,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d038fc39-1691-11df-97a5-7038c432aabf',NULL),(273839,7160,853,25475,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,552,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d038fdd3-1691-11df-97a5-7038c432aabf',NULL),(273840,7160,1276,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d038ffa1-1691-11df-97a5-7038c432aabf',NULL),(273841,7160,5096,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d039011a-1691-11df-97a5-7038c432aabf',NULL),(273842,7160,1112,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d039029a-1691-11df-97a5-7038c432aabf',NULL),(273843,7160,1109,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d039057e-1691-11df-97a5-7038c432aabf',NULL),(273844,7160,1110,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d039071d-1691-11df-97a5-7038c432aabf',NULL),(273845,7160,1111,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d03908af-1691-11df-97a5-7038c432aabf',NULL),(273846,7160,1255,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d0390a41-1691-11df-97a5-7038c432aabf',NULL),(273847,7160,1250,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d0390bcf-1691-11df-97a5-7038c432aabf',NULL),(273848,7160,1250,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d0390dd9-1691-11df-97a5-7038c432aabf',NULL),(273849,7160,1250,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d0390f89-1691-11df-97a5-7038c432aabf',NULL),(273850,7160,1277,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d03911f5-1691-11df-97a5-7038c432aabf',NULL),(273851,7160,1261,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d03914f7-1691-11df-97a5-7038c432aabf',NULL),(273852,7160,1251,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d0391696-1691-11df-97a5-7038c432aabf',NULL),(273853,7160,1265,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d039182c-1691-11df-97a5-7038c432aabf',NULL),(273854,7160,1268,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d03919c3-1691-11df-97a5-7038c432aabf',NULL),(273855,7160,1272,25475,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:36:07',0,1,NULL,NULL,NULL,'d0391b5d-1691-11df-97a5-7038c432aabf',NULL),(273856,910,1246,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d0391cf4-1691-11df-97a5-7038c432aabf',NULL),(273857,910,5282,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d0391ef9-1691-11df-97a5-7038c432aabf',NULL),(273858,910,6096,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d0392094-1691-11df-97a5-7038c432aabf',NULL),(273859,910,1154,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d0392222-1691-11df-97a5-7038c432aabf',NULL),(273860,910,1192,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d03924df-1691-11df-97a5-7038c432aabf',NULL),(273861,910,1155,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d03926e9-1691-11df-97a5-7038c432aabf',NULL),(273862,910,1164,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d039287f-1691-11df-97a5-7038c432aabf',NULL),(273863,910,1156,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d0393c7b-1691-11df-97a5-7038c432aabf',NULL),(273864,910,5092,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d0393e11-1691-11df-97a5-7038c432aabf',NULL),(273865,910,5086,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d0393fa8-1691-11df-97a5-7038c432aabf',NULL),(273866,910,5087,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d0394142-1691-11df-97a5-7038c432aabf',NULL),(273867,910,5085,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d0394303-1691-11df-97a5-7038c432aabf',NULL),(273868,910,5088,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d03945fd-1691-11df-97a5-7038c432aabf',NULL),(273869,910,5089,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d0394793-1691-11df-97a5-7038c432aabf',NULL),(273870,910,5356,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d0394929-1691-11df-97a5-7038c432aabf',NULL),(273871,910,1248,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d0394ac0-1691-11df-97a5-7038c432aabf',NULL),(273872,910,5096,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d03952cd-1691-11df-97a5-7038c432aabf',NULL),(273873,910,6042,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d039580d-1691-11df-97a5-7038c432aabf',NULL),(273874,910,1088,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d0395adb-1691-11df-97a5-7038c432aabf',NULL),(273875,910,1088,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d039612c-1691-11df-97a5-7038c432aabf',NULL),(273876,910,1088,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d0396591-1691-11df-97a5-7038c432aabf',NULL),(273877,910,1112,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d0396853-1691-11df-97a5-7038c432aabf',NULL),(273878,910,1109,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d0396b14-1691-11df-97a5-7038c432aabf',NULL),(273879,910,1110,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d0396ee8-1691-11df-97a5-7038c432aabf',NULL),(273880,910,1111,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d03971a5-1691-11df-97a5-7038c432aabf',NULL),(273881,910,1255,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d03974a7-1691-11df-97a5-7038c432aabf',NULL),(273882,910,1277,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d0397765-1691-11df-97a5-7038c432aabf',NULL),(273883,910,1261,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d0397a1a-1691-11df-97a5-7038c432aabf',NULL),(273884,910,1265,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d0397e0f-1691-11df-97a5-7038c432aabf',NULL),(273885,910,1268,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d03980eb-1691-11df-97a5-7038c432aabf',NULL),(273886,910,1272,25476,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:34',0,1,NULL,NULL,NULL,'d03983d3-1691-11df-97a5-7038c432aabf',NULL),(273887,6154,1246,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d0398691-1691-11df-97a5-7038c432aabf',NULL),(273888,6154,5282,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d0398a79-1691-11df-97a5-7038c432aabf',NULL),(273889,6154,6096,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d0398c88-1691-11df-97a5-7038c432aabf',NULL),(273890,6154,1154,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d0398e1e-1691-11df-97a5-7038c432aabf',NULL),(273891,6154,1192,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d0398fb8-1691-11df-97a5-7038c432aabf',NULL),(273892,6154,1155,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d0399157-1691-11df-97a5-7038c432aabf',NULL),(273893,6154,1164,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d03992ee-1691-11df-97a5-7038c432aabf',NULL),(273894,6154,1156,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d0399488-1691-11df-97a5-7038c432aabf',NULL),(273895,6154,6077,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d03997cf-1691-11df-97a5-7038c432aabf',NULL),(273896,6154,5092,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d0399972-1691-11df-97a5-7038c432aabf',NULL),(273897,6154,5086,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d0399b15-1691-11df-97a5-7038c432aabf',NULL),(273898,6154,5087,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d0399cb0-1691-11df-97a5-7038c432aabf',NULL),(273899,6154,5085,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d0399e4a-1691-11df-97a5-7038c432aabf',NULL),(273900,6154,5088,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d039a003-1691-11df-97a5-7038c432aabf',NULL),(273901,6154,5089,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d039a184-1691-11df-97a5-7038c432aabf',NULL),(273902,6154,5356,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d039a48a-1691-11df-97a5-7038c432aabf',NULL),(273903,6154,1248,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d039a625-1691-11df-97a5-7038c432aabf',NULL),(273904,6154,1276,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d039a7c3-1691-11df-97a5-7038c432aabf',NULL),(273905,6154,5096,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d039a95e-1691-11df-97a5-7038c432aabf',NULL),(273906,6154,1088,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d039aafd-1691-11df-97a5-7038c432aabf',NULL),(273907,6154,1088,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d039acb6-1691-11df-97a5-7038c432aabf',NULL),(273908,6154,1088,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d039afb7-1691-11df-97a5-7038c432aabf',NULL),(273909,6154,1112,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d039b167-1691-11df-97a5-7038c432aabf',NULL),(273910,6154,1109,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d039b2fa-1691-11df-97a5-7038c432aabf',NULL),(273911,6154,1110,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d039b490-1691-11df-97a5-7038c432aabf',NULL),(273912,6154,1111,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d039b691-1691-11df-97a5-7038c432aabf',NULL),(273913,6154,1255,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d039b82c-1691-11df-97a5-7038c432aabf',NULL),(273914,6154,1277,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d039b9be-1691-11df-97a5-7038c432aabf',NULL),(273915,6154,1261,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d039bb54-1691-11df-97a5-7038c432aabf',NULL),(273916,6154,1265,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d039be56-1691-11df-97a5-7038c432aabf',NULL),(273917,6154,1268,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d039c020-1691-11df-97a5-7038c432aabf',NULL),(273918,6154,1272,25479,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:37:49',0,1,NULL,NULL,NULL,'d039c1bf-1691-11df-97a5-7038c432aabf',NULL),(273919,3633,1246,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039c351-1691-11df-97a5-7038c432aabf',NULL),(273920,3633,5282,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039c4eb-1691-11df-97a5-7038c432aabf',NULL),(273921,3633,6096,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039c682-1691-11df-97a5-7038c432aabf',NULL),(273922,3633,1154,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039c83f-1691-11df-97a5-7038c432aabf',NULL),(273923,3633,1192,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039c9c4-1691-11df-97a5-7038c432aabf',NULL),(273924,3633,1155,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039ccb5-1691-11df-97a5-7038c432aabf',NULL),(273925,3633,1164,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039ce58-1691-11df-97a5-7038c432aabf',NULL),(273926,3633,1156,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039cfe6-1691-11df-97a5-7038c432aabf',NULL),(273927,3633,6065,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039d17c-1691-11df-97a5-7038c432aabf',NULL),(273928,3633,5092,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039d312-1691-11df-97a5-7038c432aabf',NULL),(273929,3633,5086,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039d520-1691-11df-97a5-7038c432aabf',NULL),(273930,3633,5087,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039d6bf-1691-11df-97a5-7038c432aabf',NULL),(273931,3633,5085,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039d85a-1691-11df-97a5-7038c432aabf',NULL),(273932,3633,5088,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039d9f0-1691-11df-97a5-7038c432aabf',NULL),(273933,3633,5089,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039db82-1691-11df-97a5-7038c432aabf',NULL),(273934,3633,5356,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039dec4-1691-11df-97a5-7038c432aabf',NULL),(273935,3633,1248,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039e067-1691-11df-97a5-7038c432aabf',NULL),(273936,3633,5096,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039e1f5-1691-11df-97a5-7038c432aabf',NULL),(273937,3633,1088,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039e394-1691-11df-97a5-7038c432aabf',NULL),(273938,3633,1088,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039e526-1691-11df-97a5-7038c432aabf',NULL),(273939,3633,1088,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039e72c-1691-11df-97a5-7038c432aabf',NULL),(273940,3633,1112,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039e8cb-1691-11df-97a5-7038c432aabf',NULL),(273941,3633,1109,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039ea61-1691-11df-97a5-7038c432aabf',NULL),(273942,3633,1110,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039ed27-1691-11df-97a5-7038c432aabf',NULL),(273943,3633,1111,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039eefe-1691-11df-97a5-7038c432aabf',NULL),(273944,3633,1255,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039f087-1691-11df-97a5-7038c432aabf',NULL),(273945,3633,1277,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039f259-1691-11df-97a5-7038c432aabf',NULL),(273946,3633,1261,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039f3f8-1691-11df-97a5-7038c432aabf',NULL),(273947,3633,1265,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039f597-1691-11df-97a5-7038c432aabf',NULL),(273948,3633,1268,25482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:45',0,1,NULL,NULL,NULL,'d039f72d-1691-11df-97a5-7038c432aabf',NULL),(273949,3670,1246,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d039fa5e-1691-11df-97a5-7038c432aabf',NULL),(273950,3670,5282,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a0885-1691-11df-97a5-7038c432aabf',NULL),(273951,3670,6096,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a0a24-1691-11df-97a5-7038c432aabf',NULL),(273952,3670,1154,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a0bb6-1691-11df-97a5-7038c432aabf',NULL),(273953,3670,1192,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a0d51-1691-11df-97a5-7038c432aabf',NULL),(273954,3670,1155,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a0f1b-1691-11df-97a5-7038c432aabf',NULL),(273955,3670,1164,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a109b-1691-11df-97a5-7038c432aabf',NULL),(273956,3670,1156,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a13aa-1691-11df-97a5-7038c432aabf',NULL),(273957,3670,1165,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a1549-1691-11df-97a5-7038c432aabf',NULL),(273958,3670,5092,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a16df-1691-11df-97a5-7038c432aabf',NULL),(273959,3670,5086,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a187e-1691-11df-97a5-7038c432aabf',NULL),(273960,3670,5087,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a1a19-1691-11df-97a5-7038c432aabf',NULL),(273961,3670,5085,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a1bda-1691-11df-97a5-7038c432aabf',NULL),(273962,3670,5088,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a1d5b-1691-11df-97a5-7038c432aabf',NULL),(273963,3670,5089,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a205d-1691-11df-97a5-7038c432aabf',NULL),(273964,3670,5356,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a2200-1691-11df-97a5-7038c432aabf',NULL),(273965,3670,1248,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a23a3-1691-11df-97a5-7038c432aabf',NULL),(273966,3670,5096,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a253e-1691-11df-97a5-7038c432aabf',NULL),(273967,3670,6042,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a26d9-1691-11df-97a5-7038c432aabf',NULL),(273968,3670,1088,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a28a2-1691-11df-97a5-7038c432aabf',NULL),(273969,3670,1088,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a2a27-1691-11df-97a5-7038c432aabf',NULL),(273970,3670,1088,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a2d25-1691-11df-97a5-7038c432aabf',NULL),(273971,3670,1112,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a2ec4-1691-11df-97a5-7038c432aabf',NULL),(273972,3670,1109,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a305f-1691-11df-97a5-7038c432aabf',NULL),(273973,3670,1110,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a31f5-1691-11df-97a5-7038c432aabf',NULL),(273974,3670,1111,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a3390-1691-11df-97a5-7038c432aabf',NULL),(273975,3670,1255,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a3555-1691-11df-97a5-7038c432aabf',NULL),(273976,3670,1277,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a36eb-1691-11df-97a5-7038c432aabf',NULL),(273977,3670,1261,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a39e9-1691-11df-97a5-7038c432aabf',NULL),(273978,3670,1265,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a3b6e-1691-11df-97a5-7038c432aabf',NULL),(273979,3670,1268,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a3ceb-1691-11df-97a5-7038c432aabf',NULL),(273980,3670,1271,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a3e6c-1691-11df-97a5-7038c432aabf',NULL),(273981,3670,1271,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a3ff5-1691-11df-97a5-7038c432aabf',NULL),(273982,3670,1271,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a41a5-1691-11df-97a5-7038c432aabf',NULL),(273983,3670,1272,25484,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:39:23',0,1,NULL,NULL,NULL,'d03a4311-1691-11df-97a5-7038c432aabf',NULL),(273984,4550,1246,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03a458e-1691-11df-97a5-7038c432aabf',NULL),(273985,4550,5282,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03a4769-1691-11df-97a5-7038c432aabf',NULL),(273986,4550,6096,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03a5941-1691-11df-97a5-7038c432aabf',NULL),(273987,4550,5272,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03a5afe-1691-11df-97a5-7038c432aabf',NULL),(273988,4550,1146,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03a5c6e-1691-11df-97a5-7038c432aabf',NULL),(273989,4550,1154,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03a5dd1-1691-11df-97a5-7038c432aabf',NULL),(273990,4550,1192,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03a64b7-1691-11df-97a5-7038c432aabf',NULL),(273991,4550,1156,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03a664e-1691-11df-97a5-7038c432aabf',NULL),(273992,4550,1165,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03a7d36-1691-11df-97a5-7038c432aabf',NULL),(273993,4550,5092,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03a7fd1-1691-11df-97a5-7038c432aabf',NULL),(273994,4550,5086,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03a8230-1691-11df-97a5-7038c432aabf',NULL),(273995,4550,5087,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03a8986-1691-11df-97a5-7038c432aabf',NULL),(273996,4550,5085,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03a9d1b-1691-11df-97a5-7038c432aabf',NULL),(273997,4550,5088,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03a9fa5-1691-11df-97a5-7038c432aabf',NULL),(273998,4550,5089,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03aa5b2-1691-11df-97a5-7038c432aabf',NULL),(273999,4550,5356,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03abb44-1691-11df-97a5-7038c432aabf',NULL),(274000,4550,1248,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03abdca-1691-11df-97a5-7038c432aabf',NULL),(274001,4550,1276,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03ad109-1691-11df-97a5-7038c432aabf',NULL),(274002,4550,5096,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03ae3b3-1691-11df-97a5-7038c432aabf',NULL),(274003,4550,1112,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03af91a-1691-11df-97a5-7038c432aabf',NULL),(274004,4550,1109,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03b2aad-1691-11df-97a5-7038c432aabf',NULL),(274005,4550,1110,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03b2c61-1691-11df-97a5-7038c432aabf',NULL),(274006,4550,1111,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03b2e2b-1691-11df-97a5-7038c432aabf',NULL),(274007,4550,1255,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03b3005-1691-11df-97a5-7038c432aabf',NULL),(274008,4550,1277,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03b319c-1691-11df-97a5-7038c432aabf',NULL),(274009,4550,1261,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03b3336-1691-11df-97a5-7038c432aabf',NULL),(274010,4550,1266,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03b34e6-1691-11df-97a5-7038c432aabf',NULL),(274011,4550,1265,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03b36b9-1691-11df-97a5-7038c432aabf',NULL),(274012,4550,1268,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03b383e-1691-11df-97a5-7038c432aabf',NULL),(274013,4550,1272,25493,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:41:51',0,1,NULL,NULL,NULL,'d03b39b6-1691-11df-97a5-7038c432aabf',NULL),(274014,1296,1246,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b3b37-1691-11df-97a5-7038c432aabf',NULL),(274015,1296,5282,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b3cb8-1691-11df-97a5-7038c432aabf',NULL),(274016,1296,6096,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b3fba-1691-11df-97a5-7038c432aabf',NULL),(274017,1296,1154,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b415d-1691-11df-97a5-7038c432aabf',NULL),(274018,1296,1192,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b42ef-1691-11df-97a5-7038c432aabf',NULL),(274019,1296,1155,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b448a-1691-11df-97a5-7038c432aabf',NULL),(274020,1296,1164,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b461c-1691-11df-97a5-7038c432aabf',NULL),(274021,1296,1156,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b482e-1691-11df-97a5-7038c432aabf',NULL),(274022,1296,5092,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b49c5-1691-11df-97a5-7038c432aabf',NULL),(274023,1296,5086,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b4b5b-1691-11df-97a5-7038c432aabf',NULL),(274024,1296,5087,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b4e10-1691-11df-97a5-7038c432aabf',NULL),(274025,1296,5085,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b501e-1691-11df-97a5-7038c432aabf',NULL),(274026,1296,5088,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b51b9-1691-11df-97a5-7038c432aabf',NULL),(274027,1296,5089,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b534b-1691-11df-97a5-7038c432aabf',NULL),(274028,1296,5356,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b54e5-1691-11df-97a5-7038c432aabf',NULL),(274029,1296,1248,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b5680-1691-11df-97a5-7038c432aabf',NULL),(274030,1296,5096,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b5857-1691-11df-97a5-7038c432aabf',NULL),(274031,1296,6042,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b59d7-1691-11df-97a5-7038c432aabf',NULL),(274032,1296,1088,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b5bae-1691-11df-97a5-7038c432aabf',NULL),(274033,1296,1088,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b5d44-1691-11df-97a5-7038c432aabf',NULL),(274034,1296,1088,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b5edf-1691-11df-97a5-7038c432aabf',NULL),(274035,1296,1112,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b61a5-1691-11df-97a5-7038c432aabf',NULL),(274036,1296,1109,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b6377-1691-11df-97a5-7038c432aabf',NULL),(274037,1296,1110,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b64f4-1691-11df-97a5-7038c432aabf',NULL),(274038,1296,1111,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b6671-1691-11df-97a5-7038c432aabf',NULL),(274039,1296,1255,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b683e-1691-11df-97a5-7038c432aabf',NULL),(274040,1296,1277,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b69d9-1691-11df-97a5-7038c432aabf',NULL),(274041,1296,1261,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b6b74-1691-11df-97a5-7038c432aabf',NULL),(274042,1296,1265,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b6d06-1691-11df-97a5-7038c432aabf',NULL),(274043,1296,1268,25494,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:17',0,1,NULL,NULL,NULL,'d03b6e9c-1691-11df-97a5-7038c432aabf',NULL),(274044,5859,5589,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b71d6-1691-11df-97a5-7038c432aabf',NULL),(274045,5859,5588,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b7379-1691-11df-97a5-7038c432aabf',NULL),(274046,5859,1246,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b7513-1691-11df-97a5-7038c432aabf',NULL),(274047,5859,5282,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b76a1-1691-11df-97a5-7038c432aabf',NULL),(274048,5859,969,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b7844-1691-11df-97a5-7038c432aabf',NULL),(274049,5859,1151,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b7a46-1691-11df-97a5-7038c432aabf',NULL),(274050,5859,5303,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b7bdc-1691-11df-97a5-7038c432aabf',NULL),(274051,5859,1192,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b7d6e-1691-11df-97a5-7038c432aabf',NULL),(274052,5859,979,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b801a-1691-11df-97a5-7038c432aabf',NULL),(274053,5859,1156,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b8235-1691-11df-97a5-7038c432aabf',NULL),(274054,5859,1164,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b83c3-1691-11df-97a5-7038c432aabf',NULL),(274055,5859,6065,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b855e-1691-11df-97a5-7038c432aabf',NULL),(274056,5859,1154,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b86f8-1691-11df-97a5-7038c432aabf',NULL),(274057,5859,5092,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b8893-1691-11df-97a5-7038c432aabf',NULL),(274058,5859,5314,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b8aa5-1691-11df-97a5-7038c432aabf',NULL),(274059,5859,5090,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b8c33-1691-11df-97a5-7038c432aabf',NULL),(274060,5859,5087,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b8dca-1691-11df-97a5-7038c432aabf',NULL),(274061,5859,5242,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b907a-1691-11df-97a5-7038c432aabf',NULL),(274062,5859,5088,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b9251-1691-11df-97a5-7038c432aabf',NULL),(274063,5859,5089,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b93cd-1691-11df-97a5-7038c432aabf',NULL),(274064,5859,1125,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b9553-1691-11df-97a5-7038c432aabf',NULL),(274065,5859,1124,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b96d8-1691-11df-97a5-7038c432aabf',NULL),(274066,5859,1123,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b98b3-1691-11df-97a5-7038c432aabf',NULL),(274067,5859,1122,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b9a52-1691-11df-97a5-7038c432aabf',NULL),(274068,5859,1128,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b9bdf-1691-11df-97a5-7038c432aabf',NULL),(274069,5859,1129,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03b9d76-1691-11df-97a5-7038c432aabf',NULL),(274070,5859,1209,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03ba09e-1691-11df-97a5-7038c432aabf',NULL),(274071,5859,1224,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03ba268-1691-11df-97a5-7038c432aabf',NULL),(274072,5859,5096,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03bb04a-1691-11df-97a5-7038c432aabf',NULL),(274073,5859,985,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03bb25d-1691-11df-97a5-7038c432aabf',NULL),(274074,5859,1088,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03bb3f3-1691-11df-97a5-7038c432aabf',NULL),(274075,5859,1088,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03bb589-1691-11df-97a5-7038c432aabf',NULL),(274076,5859,1088,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03bb71b-1691-11df-97a5-7038c432aabf',NULL),(274077,5859,1109,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03bb8b6-1691-11df-97a5-7038c432aabf',NULL),(274078,5859,1110,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03bba6e-1691-11df-97a5-7038c432aabf',NULL),(274079,5859,1111,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03bbbf4-1691-11df-97a5-7038c432aabf',NULL),(274080,5859,1112,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03bc262-1691-11df-97a5-7038c432aabf',NULL),(274081,5859,1255,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03bc553-1691-11df-97a5-7038c432aabf',NULL),(274082,5859,1261,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03bc800-1691-11df-97a5-7038c432aabf',NULL),(274083,5859,1265,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03bcaa3-1691-11df-97a5-7038c432aabf',NULL),(274084,5859,1268,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03bcfaf-1691-11df-97a5-7038c432aabf',NULL),(274085,5859,984,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03bd32d-1691-11df-97a5-7038c432aabf',NULL),(274086,5859,1272,25497,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:07',0,1,NULL,NULL,NULL,'d03bd6e3-1691-11df-97a5-7038c432aabf',NULL),(274087,1595,1246,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03bd9cf-1691-11df-97a5-7038c432aabf',NULL),(274088,1595,5282,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03bdc5e-1691-11df-97a5-7038c432aabf',NULL),(274089,1595,6096,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03bdf57-1691-11df-97a5-7038c432aabf',NULL),(274090,1595,5272,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03be208-1691-11df-97a5-7038c432aabf',NULL),(274091,1595,1146,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03be5db-1691-11df-97a5-7038c432aabf',NULL),(274092,1595,1154,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03be8c8-1691-11df-97a5-7038c432aabf',NULL),(274093,1595,1192,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03beb74-1691-11df-97a5-7038c432aabf',NULL),(274094,1595,1156,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03bee69-1691-11df-97a5-7038c432aabf',NULL),(274095,1595,5092,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03bf0f3-1691-11df-97a5-7038c432aabf',NULL),(274096,1595,5086,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03bf37d-1691-11df-97a5-7038c432aabf',NULL),(274097,1595,5087,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03bf62a-1691-11df-97a5-7038c432aabf',NULL),(274098,1595,5085,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03bf7cd-1691-11df-97a5-7038c432aabf',NULL),(274099,1595,5088,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03bf963-1691-11df-97a5-7038c432aabf',NULL),(274100,1595,5089,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03bfafa-1691-11df-97a5-7038c432aabf',NULL),(274101,1595,5356,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03bfc94-1691-11df-97a5-7038c432aabf',NULL),(274102,1595,1248,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03bfe9a-1691-11df-97a5-7038c432aabf',NULL),(274103,1595,5096,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03c0034-1691-11df-97a5-7038c432aabf',NULL),(274104,1595,6042,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03c01cb-1691-11df-97a5-7038c432aabf',NULL),(274105,1595,1112,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03c0433-1691-11df-97a5-7038c432aabf',NULL),(274106,1595,1109,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03c060e-1691-11df-97a5-7038c432aabf',NULL),(274107,1595,1110,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03c078e-1691-11df-97a5-7038c432aabf',NULL),(274108,1595,1111,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03c090f-1691-11df-97a5-7038c432aabf',NULL),(274109,1595,1255,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03c0a88-1691-11df-97a5-7038c432aabf',NULL),(274110,1595,1277,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03c0c6b-1691-11df-97a5-7038c432aabf',NULL),(274111,1595,1261,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03c0e06-1691-11df-97a5-7038c432aabf',NULL),(274112,1595,1265,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03c0f94-1691-11df-97a5-7038c432aabf',NULL),(274113,1595,1268,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03c1126-1691-11df-97a5-7038c432aabf',NULL),(274114,1595,1272,25500,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:43:23',0,1,NULL,NULL,NULL,'d03c140e-1691-11df-97a5-7038c432aabf',NULL),(274115,154,1246,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c15ad-1691-11df-97a5-7038c432aabf',NULL),(274116,154,5282,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c173f-1691-11df-97a5-7038c432aabf',NULL),(274117,154,6096,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c18d5-1691-11df-97a5-7038c432aabf',NULL),(274118,154,5272,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c1a70-1691-11df-97a5-7038c432aabf',NULL),(274119,154,1146,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c1c75-1691-11df-97a5-7038c432aabf',NULL),(274120,154,1154,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c1e0c-1691-11df-97a5-7038c432aabf',NULL),(274121,154,1192,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c202f-1691-11df-97a5-7038c432aabf',NULL),(274122,154,1155,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c21df-1691-11df-97a5-7038c432aabf',NULL),(274123,154,1164,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c2387-1691-11df-97a5-7038c432aabf',NULL),(274124,154,1156,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c2521-1691-11df-97a5-7038c432aabf',NULL),(274125,154,5092,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c26c4-1691-11df-97a5-7038c432aabf',NULL),(274126,154,5086,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c285f-1691-11df-97a5-7038c432aabf',NULL),(274127,154,5087,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c2adc-1691-11df-97a5-7038c432aabf',NULL),(274128,154,5085,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c2c7b-1691-11df-97a5-7038c432aabf',NULL),(274129,154,5088,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c2e1a-1691-11df-97a5-7038c432aabf',NULL),(274130,154,5089,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c2fbd-1691-11df-97a5-7038c432aabf',NULL),(274131,154,5356,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c3158-1691-11df-97a5-7038c432aabf',NULL),(274132,154,1248,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c332a-1691-11df-97a5-7038c432aabf',NULL),(274133,154,5096,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c34c9-1691-11df-97a5-7038c432aabf',NULL),(274134,154,6042,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c3668-1691-11df-97a5-7038c432aabf',NULL),(274135,154,1088,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c380b-1691-11df-97a5-7038c432aabf',NULL),(274136,154,1088,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c3a77-1691-11df-97a5-7038c432aabf',NULL),(274137,154,1088,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c3c1b-1691-11df-97a5-7038c432aabf',NULL),(274138,154,1112,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c3db1-1691-11df-97a5-7038c432aabf',NULL),(274139,154,1109,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c3f4b-1691-11df-97a5-7038c432aabf',NULL),(274140,154,1110,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c40e2-1691-11df-97a5-7038c432aabf',NULL),(274141,154,1111,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c4281-1691-11df-97a5-7038c432aabf',NULL),(274142,154,1255,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c4420-1691-11df-97a5-7038c432aabf',NULL),(274143,154,1277,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c520b-1691-11df-97a5-7038c432aabf',NULL),(274144,154,1261,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c53fb-1691-11df-97a5-7038c432aabf',NULL),(274145,154,1265,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c55a2-1691-11df-97a5-7038c432aabf',NULL),(274146,154,1268,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c5745-1691-11df-97a5-7038c432aabf',NULL),(274147,154,1271,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c58e9-1691-11df-97a5-7038c432aabf',NULL),(274148,154,1271,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c5a87-1691-11df-97a5-7038c432aabf',NULL),(274149,154,1271,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c5c26-1691-11df-97a5-7038c432aabf',NULL),(274150,154,1272,25502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:46:03',0,1,NULL,NULL,NULL,'d03c5dbd-1691-11df-97a5-7038c432aabf',NULL),(274151,3569,1246,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c6065-1691-11df-97a5-7038c432aabf',NULL),(274152,3569,5282,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c620c-1691-11df-97a5-7038c432aabf',NULL),(274153,3569,6096,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c63af-1691-11df-97a5-7038c432aabf',NULL),(274154,3569,5272,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c656c-1691-11df-97a5-7038c432aabf',NULL),(274155,3569,1146,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c6714-1691-11df-97a5-7038c432aabf',NULL),(274156,3569,1154,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c68d1-1691-11df-97a5-7038c432aabf',NULL),(274157,3569,1192,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c6a74-1691-11df-97a5-7038c432aabf',NULL),(274158,3569,1155,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c782b-1691-11df-97a5-7038c432aabf',NULL),(274159,3569,1164,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c79d7-1691-11df-97a5-7038c432aabf',NULL),(274160,3569,1156,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c8046-1691-11df-97a5-7038c432aabf',NULL),(274161,3569,5092,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c81fa-1691-11df-97a5-7038c432aabf',NULL),(274162,3569,5086,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c8399-1691-11df-97a5-7038c432aabf',NULL),(274163,3569,5087,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c853c-1691-11df-97a5-7038c432aabf',NULL),(274164,3569,5085,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c86d7-1691-11df-97a5-7038c432aabf',NULL),(274165,3569,5088,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c887a-1691-11df-97a5-7038c432aabf',NULL),(274166,3569,5089,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c8a15-1691-11df-97a5-7038c432aabf',NULL),(274167,3569,5356,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c8c9f-1691-11df-97a5-7038c432aabf',NULL),(274168,3569,1248,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c8e46-1691-11df-97a5-7038c432aabf',NULL),(274169,3569,5096,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c8fe5-1691-11df-97a5-7038c432aabf',NULL),(274170,3569,1088,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c9188-1691-11df-97a5-7038c432aabf',NULL),(274171,3569,1088,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c9334-1691-11df-97a5-7038c432aabf',NULL),(274172,3569,1088,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c94d3-1691-11df-97a5-7038c432aabf',NULL),(274173,3569,1112,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c9672-1691-11df-97a5-7038c432aabf',NULL),(274174,3569,1109,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c990d-1691-11df-97a5-7038c432aabf',NULL),(274175,3569,1110,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c9ab5-1691-11df-97a5-7038c432aabf',NULL),(274176,3569,1111,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c9c4f-1691-11df-97a5-7038c432aabf',NULL),(274177,3569,1255,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c9dfb-1691-11df-97a5-7038c432aabf',NULL),(274178,3569,1277,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03c9f9e-1691-11df-97a5-7038c432aabf',NULL),(274179,3569,1261,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03ca13d-1691-11df-97a5-7038c432aabf',NULL),(274180,3569,1265,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03ca2e0-1691-11df-97a5-7038c432aabf',NULL),(274181,3569,1268,25507,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:47:35',0,1,NULL,NULL,NULL,'d03ca56a-1691-11df-97a5-7038c432aabf',NULL),(274182,3890,1246,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL,NULL,'d03ca712-1691-11df-97a5-7038c432aabf',NULL),(274183,3890,5282,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL,NULL,'d03ca8ac-1691-11df-97a5-7038c432aabf',NULL),(274184,3890,6096,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL,NULL,'d03caa72-1691-11df-97a5-7038c432aabf',NULL),(274185,3890,1154,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL,NULL,'d03cac15-1691-11df-97a5-7038c432aabf',NULL),(274186,3890,1192,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL,NULL,'d03caf7d-1691-11df-97a5-7038c432aabf',NULL),(274187,3890,5092,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL,NULL,'d03cb107-1691-11df-97a5-7038c432aabf',NULL),(274188,3890,5086,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL,NULL,'d03cb27f-1691-11df-97a5-7038c432aabf',NULL),(274189,3890,5087,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL,NULL,'d03cb400-1691-11df-97a5-7038c432aabf',NULL),(274190,3890,5085,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL,NULL,'d03cb57d-1691-11df-97a5-7038c432aabf',NULL),(274191,3890,5088,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL,NULL,'d03cb702-1691-11df-97a5-7038c432aabf',NULL),(274192,3890,5089,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL,NULL,'d03cb87f-1691-11df-97a5-7038c432aabf',NULL),(274193,3890,5356,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL,NULL,'d03cca0e-1691-11df-97a5-7038c432aabf',NULL),(274194,3890,1248,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL,NULL,'d03ccb7e-1691-11df-97a5-7038c432aabf',NULL),(274195,3890,5096,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL,NULL,'d03ccce6-1691-11df-97a5-7038c432aabf',NULL),(274196,3890,1112,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL,NULL,'d03cce49-1691-11df-97a5-7038c432aabf',NULL),(274197,3890,1109,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL,NULL,'d03ccfb0-1691-11df-97a5-7038c432aabf',NULL),(274198,3890,1110,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL,NULL,'d03cd556-1691-11df-97a5-7038c432aabf',NULL),(274199,3890,1111,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL,NULL,'d03cd6ce-1691-11df-97a5-7038c432aabf',NULL),(274200,3890,1255,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL,NULL,'d03ceb17-1691-11df-97a5-7038c432aabf',NULL),(274201,3890,1277,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL,NULL,'d03ced4b-1691-11df-97a5-7038c432aabf',NULL),(274202,3890,1261,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL,NULL,'d03cef80-1691-11df-97a5-7038c432aabf',NULL),(274203,3890,1265,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL,NULL,'d03cf1b9-1691-11df-97a5-7038c432aabf',NULL),(274204,3890,1268,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL,NULL,'d03d022a-1691-11df-97a5-7038c432aabf',NULL),(274205,3890,1272,25511,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:38:13',0,1,NULL,NULL,NULL,'d03d045a-1691-11df-97a5-7038c432aabf',NULL),(274206,3282,1246,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d083e-1691-11df-97a5-7038c432aabf',NULL),(274207,3282,5282,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d1c54-1691-11df-97a5-7038c432aabf',NULL),(274208,3282,6096,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d1e91-1691-11df-97a5-7038c432aabf',NULL),(274209,3282,5272,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d2efd-1691-11df-97a5-7038c432aabf',NULL),(274210,3282,1146,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d406b-1691-11df-97a5-7038c432aabf',NULL),(274211,3282,1154,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d69f8-1691-11df-97a5-7038c432aabf',NULL),(274212,3282,1192,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d6b75-1691-11df-97a5-7038c432aabf',NULL),(274213,3282,1156,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d6ced-1691-11df-97a5-7038c432aabf',NULL),(274214,3282,5092,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d6e6e-1691-11df-97a5-7038c432aabf',NULL),(274215,3282,5086,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d6feb-1691-11df-97a5-7038c432aabf',NULL),(274216,3282,5087,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d7168-1691-11df-97a5-7038c432aabf',NULL),(274217,3282,5085,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d72dc-1691-11df-97a5-7038c432aabf',NULL),(274218,3282,5088,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d7459-1691-11df-97a5-7038c432aabf',NULL),(274219,3282,5089,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d75d5-1691-11df-97a5-7038c432aabf',NULL),(274220,3282,5356,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d7752-1691-11df-97a5-7038c432aabf',NULL),(274221,3282,1248,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d78cf-1691-11df-97a5-7038c432aabf',NULL),(274222,3282,5096,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d7a4b-1691-11df-97a5-7038c432aabf',NULL),(274223,3282,6042,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d7bc8-1691-11df-97a5-7038c432aabf',NULL),(274224,3282,1112,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d7d49-1691-11df-97a5-7038c432aabf',NULL),(274225,3282,1109,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d7f3d-1691-11df-97a5-7038c432aabf',NULL),(274226,3282,1110,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d80d8-1691-11df-97a5-7038c432aabf',NULL),(274227,3282,1111,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d8266-1691-11df-97a5-7038c432aabf',NULL),(274228,3282,1255,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d83f8-1691-11df-97a5-7038c432aabf',NULL),(274229,3282,1277,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d8581-1691-11df-97a5-7038c432aabf',NULL),(274230,3282,1261,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d873e-1691-11df-97a5-7038c432aabf',NULL),(274231,3282,1265,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d88bb-1691-11df-97a5-7038c432aabf',NULL),(274232,3282,1268,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d8a33-1691-11df-97a5-7038c432aabf',NULL),(274233,3282,1272,25512,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:48:42',0,1,NULL,NULL,NULL,'d03d8bb0-1691-11df-97a5-7038c432aabf',NULL),(274234,3555,1246,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03d8d28-1691-11df-97a5-7038c432aabf',NULL),(274235,3555,5282,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03d8ea5-1691-11df-97a5-7038c432aabf',NULL),(274236,3555,6096,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03d901d-1691-11df-97a5-7038c432aabf',NULL),(274237,3555,5272,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03d9196-1691-11df-97a5-7038c432aabf',NULL),(274238,3555,1146,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03d930e-1691-11df-97a5-7038c432aabf',NULL),(274239,3555,1154,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03d948b-1691-11df-97a5-7038c432aabf',NULL),(274240,3555,1192,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03d9603-1691-11df-97a5-7038c432aabf',NULL),(274241,3555,1155,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03d977c-1691-11df-97a5-7038c432aabf',NULL),(274242,3555,1164,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03d98f8-1691-11df-97a5-7038c432aabf',NULL),(274243,3555,1156,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03d9a75-1691-11df-97a5-7038c432aabf',NULL),(274244,3555,6065,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03d9bed-1691-11df-97a5-7038c432aabf',NULL),(274245,3555,1165,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03d9d66-1691-11df-97a5-7038c432aabf',NULL),(274246,3555,5092,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03d9ede-1691-11df-97a5-7038c432aabf',NULL),(274247,3555,5086,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03da05b-1691-11df-97a5-7038c432aabf',NULL),(274248,3555,5087,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03da1d8-1691-11df-97a5-7038c432aabf',NULL),(274249,3555,5085,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03da34c-1691-11df-97a5-7038c432aabf',NULL),(274250,3555,5088,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03da4c8-1691-11df-97a5-7038c432aabf',NULL),(274251,3555,5089,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03da71f-1691-11df-97a5-7038c432aabf',NULL),(274252,3555,5356,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03da8ba-1691-11df-97a5-7038c432aabf',NULL),(274253,3555,1248,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03daa43-1691-11df-97a5-7038c432aabf',NULL),(274254,3555,5096,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03dad52-1691-11df-97a5-7038c432aabf',NULL),(274255,3555,1088,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03daf24-1691-11df-97a5-7038c432aabf',NULL),(274256,3555,1088,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03db0b2-1691-11df-97a5-7038c432aabf',NULL),(274257,3555,1088,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03db240-1691-11df-97a5-7038c432aabf',NULL),(274258,3555,1112,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03db3d6-1691-11df-97a5-7038c432aabf',NULL),(274259,3555,1109,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03db564-1691-11df-97a5-7038c432aabf',NULL),(274260,3555,1110,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03db714-1691-11df-97a5-7038c432aabf',NULL),(274261,3555,1111,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03db88c-1691-11df-97a5-7038c432aabf',NULL),(274262,3555,1255,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03dba09-1691-11df-97a5-7038c432aabf',NULL),(274263,3555,1277,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03dbb86-1691-11df-97a5-7038c432aabf',NULL),(274264,3555,1261,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03dbcfa-1691-11df-97a5-7038c432aabf',NULL),(274265,3555,1266,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03dbe77-1691-11df-97a5-7038c432aabf',NULL),(274266,3555,1265,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03dbfef-1691-11df-97a5-7038c432aabf',NULL),(274267,3555,1268,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03dc16c-1691-11df-97a5-7038c432aabf',NULL),(274268,3555,1272,25515,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:49:31',0,1,NULL,NULL,NULL,'d03dc2e0-1691-11df-97a5-7038c432aabf',NULL),(274269,2959,1246,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03dc45c-1691-11df-97a5-7038c432aabf',NULL),(274270,2959,5282,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03dc5d9-1691-11df-97a5-7038c432aabf',NULL),(274271,2959,6096,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03dc752-1691-11df-97a5-7038c432aabf',NULL),(274272,2959,5272,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03dc8d3-1691-11df-97a5-7038c432aabf',NULL),(274273,2959,1146,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03dca47-1691-11df-97a5-7038c432aabf',NULL),(274274,2959,1154,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03dcbc3-1691-11df-97a5-7038c432aabf',NULL),(274275,2959,1192,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03dcdc9-1691-11df-97a5-7038c432aabf',NULL),(274276,2959,1155,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03dcf57-1691-11df-97a5-7038c432aabf',NULL),(274277,2959,1164,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03dd0e4-1691-11df-97a5-7038c432aabf',NULL),(274278,2959,1156,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03dd272-1691-11df-97a5-7038c432aabf',NULL),(274279,2959,5092,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03de316-1691-11df-97a5-7038c432aabf',NULL),(274280,2959,5086,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03de48f-1691-11df-97a5-7038c432aabf',NULL),(274281,2959,5087,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03de5ff-1691-11df-97a5-7038c432aabf',NULL),(274282,2959,5085,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03de780-1691-11df-97a5-7038c432aabf',NULL),(274283,2959,5088,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03de8f4-1691-11df-97a5-7038c432aabf',NULL),(274284,2959,5089,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03dea6c-1691-11df-97a5-7038c432aabf',NULL),(274285,2959,5356,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03debe9-1691-11df-97a5-7038c432aabf',NULL),(274286,2959,1248,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03ded61-1691-11df-97a5-7038c432aabf',NULL),(274287,2959,5096,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03deede-1691-11df-97a5-7038c432aabf',NULL),(274288,2959,1088,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03df063-1691-11df-97a5-7038c432aabf',NULL),(274289,2959,1112,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03df2e9-1691-11df-97a5-7038c432aabf',NULL),(274290,2959,1109,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03df5c9-1691-11df-97a5-7038c432aabf',NULL),(274291,2959,1110,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03df84f-1691-11df-97a5-7038c432aabf',NULL),(274292,2959,1111,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03dfc22-1691-11df-97a5-7038c432aabf',NULL),(274293,2959,1255,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03dfea4-1691-11df-97a5-7038c432aabf',NULL),(274294,2959,1277,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03e012e-1691-11df-97a5-7038c432aabf',NULL),(274295,2959,1261,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03e03af-1691-11df-97a5-7038c432aabf',NULL),(274296,2959,1265,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03e062d-1691-11df-97a5-7038c432aabf',NULL),(274297,2959,1268,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03e08aa-1691-11df-97a5-7038c432aabf',NULL),(274298,2959,1271,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03e0b2c-1691-11df-97a5-7038c432aabf',NULL),(274299,2959,1271,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03e0dad-1691-11df-97a5-7038c432aabf',NULL),(274300,2959,1271,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03e1022-1691-11df-97a5-7038c432aabf',NULL),(274301,2959,1272,25520,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:50:34',0,1,NULL,NULL,NULL,'d03e129f-1691-11df-97a5-7038c432aabf',NULL),(274302,2406,1246,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e1518-1691-11df-97a5-7038c432aabf',NULL),(274303,2406,5282,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e1cf3-1691-11df-97a5-7038c432aabf',NULL),(274304,2406,6096,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e1fa8-1691-11df-97a5-7038c432aabf',NULL),(274305,2406,5272,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e213a-1691-11df-97a5-7038c432aabf',NULL),(274306,2406,1146,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e22ff-1691-11df-97a5-7038c432aabf',NULL),(274307,2406,1154,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e247c-1691-11df-97a5-7038c432aabf',NULL),(274308,2406,1192,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e25f8-1691-11df-97a5-7038c432aabf',NULL),(274309,2406,1155,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e2771-1691-11df-97a5-7038c432aabf',NULL),(274310,2406,1164,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e28f2-1691-11df-97a5-7038c432aabf',NULL),(274311,2406,1156,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e2a73-1691-11df-97a5-7038c432aabf',NULL),(274312,2406,5092,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e2beb-1691-11df-97a5-7038c432aabf',NULL),(274313,2406,5086,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e2d68-1691-11df-97a5-7038c432aabf',NULL),(274314,2406,5087,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e2ee4-1691-11df-97a5-7038c432aabf',NULL),(274315,2406,5085,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e3061-1691-11df-97a5-7038c432aabf',NULL),(274316,2406,5088,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e31de-1691-11df-97a5-7038c432aabf',NULL),(274317,2406,5089,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e3356-1691-11df-97a5-7038c432aabf',NULL),(274318,2406,5356,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e34d3-1691-11df-97a5-7038c432aabf',NULL),(274319,2406,1248,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e364b-1691-11df-97a5-7038c432aabf',NULL),(274320,2406,5096,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e37cc-1691-11df-97a5-7038c432aabf',NULL),(274321,2406,1088,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e3949-1691-11df-97a5-7038c432aabf',NULL),(274322,2406,1088,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e3ac1-1691-11df-97a5-7038c432aabf',NULL),(274323,2406,1088,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e3c42-1691-11df-97a5-7038c432aabf',NULL),(274324,2406,1112,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e3db6-1691-11df-97a5-7038c432aabf',NULL),(274325,2406,1109,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e3f37-1691-11df-97a5-7038c432aabf',NULL),(274326,2406,1110,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e40b4-1691-11df-97a5-7038c432aabf',NULL),(274327,2406,1111,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e4293-1691-11df-97a5-7038c432aabf',NULL),(274328,2406,1255,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e4425-1691-11df-97a5-7038c432aabf',NULL),(274329,2406,1277,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e45b7-1691-11df-97a5-7038c432aabf',NULL),(274330,2406,1261,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e4752-1691-11df-97a5-7038c432aabf',NULL),(274331,2406,1265,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e48e4-1691-11df-97a5-7038c432aabf',NULL),(274332,2406,1268,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e4a7a-1691-11df-97a5-7038c432aabf',NULL),(274333,2406,1272,25522,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:25',0,1,NULL,NULL,NULL,'d03e4c08-1691-11df-97a5-7038c432aabf',NULL),(274334,569,1246,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e4dcd-1691-11df-97a5-7038c432aabf',NULL),(274335,569,5282,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e4f4e-1691-11df-97a5-7038c432aabf',NULL),(274336,569,6096,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e50c7-1691-11df-97a5-7038c432aabf',NULL),(274337,569,1154,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e5248-1691-11df-97a5-7038c432aabf',NULL),(274338,569,1192,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e53c4-1691-11df-97a5-7038c432aabf',NULL),(274339,569,1155,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e5541-1691-11df-97a5-7038c432aabf',NULL),(274340,569,1164,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e56b5-1691-11df-97a5-7038c432aabf',NULL),(274341,569,1156,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e5832-1691-11df-97a5-7038c432aabf',NULL),(274342,569,5092,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e59af-1691-11df-97a5-7038c432aabf',NULL),(274343,569,5086,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e5b27-1691-11df-97a5-7038c432aabf',NULL),(274344,569,5087,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e5ca4-1691-11df-97a5-7038c432aabf',NULL),(274345,569,5085,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e5e1c-1691-11df-97a5-7038c432aabf',NULL),(274346,569,5088,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e5f9d-1691-11df-97a5-7038c432aabf',NULL),(274347,569,5089,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e611e-1691-11df-97a5-7038c432aabf',NULL),(274348,569,5356,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e6296-1691-11df-97a5-7038c432aabf',NULL),(274349,569,1248,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e6417-1691-11df-97a5-7038c432aabf',NULL),(274350,569,5096,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e6594-1691-11df-97a5-7038c432aabf',NULL),(274351,569,1088,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e6715-1691-11df-97a5-7038c432aabf',NULL),(274352,569,1088,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e68f0-1691-11df-97a5-7038c432aabf',NULL),(274353,569,1088,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e6a7e-1691-11df-97a5-7038c432aabf',NULL),(274354,569,1112,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e6c10-1691-11df-97a5-7038c432aabf',NULL),(274355,569,1109,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e6d9d-1691-11df-97a5-7038c432aabf',NULL),(274356,569,1110,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e6f2f-1691-11df-97a5-7038c432aabf',NULL),(274357,569,1111,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e70f1-1691-11df-97a5-7038c432aabf',NULL),(274358,569,1255,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e726d-1691-11df-97a5-7038c432aabf',NULL),(274359,569,1277,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e73f7-1691-11df-97a5-7038c432aabf',NULL),(274360,569,1261,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e7573-1691-11df-97a5-7038c432aabf',NULL),(274361,569,1265,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e76f4-1691-11df-97a5-7038c432aabf',NULL),(274362,569,1268,25523,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:51:43',0,1,NULL,NULL,NULL,'d03e7875-1691-11df-97a5-7038c432aabf',NULL),(274363,1837,1246,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03e79f6-1691-11df-97a5-7038c432aabf',NULL),(274364,1837,5282,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03e7b73-1691-11df-97a5-7038c432aabf',NULL),(274365,1837,6096,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03e7cf4-1691-11df-97a5-7038c432aabf',NULL),(274366,1837,1154,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03e88af-1691-11df-97a5-7038c432aabf',NULL),(274367,1837,1192,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03e8a27-1691-11df-97a5-7038c432aabf',NULL),(274368,1837,1155,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03e8b9f-1691-11df-97a5-7038c432aabf',NULL),(274369,1837,1164,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03e8d20-1691-11df-97a5-7038c432aabf',NULL),(274370,1837,1156,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03e8f33-1691-11df-97a5-7038c432aabf',NULL),(274371,1837,6065,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03e9127-1691-11df-97a5-7038c432aabf',NULL),(274372,1837,5092,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03e92b9-1691-11df-97a5-7038c432aabf',NULL),(274373,1837,5086,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03e9454-1691-11df-97a5-7038c432aabf',NULL),(274374,1837,5087,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03e95e6-1691-11df-97a5-7038c432aabf',NULL),(274375,1837,5085,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03e9781-1691-11df-97a5-7038c432aabf',NULL),(274376,1837,5088,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03e9913-1691-11df-97a5-7038c432aabf',NULL),(274377,1837,5089,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03e9aa0-1691-11df-97a5-7038c432aabf',NULL),(274378,1837,5356,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03e9c37-1691-11df-97a5-7038c432aabf',NULL),(274379,1837,1248,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03e9dc9-1691-11df-97a5-7038c432aabf',NULL),(274380,1837,5096,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03e9f5f-1691-11df-97a5-7038c432aabf',NULL),(274381,1837,1088,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03ea0f6-1691-11df-97a5-7038c432aabf',NULL),(274382,1837,1088,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03ea28c-1691-11df-97a5-7038c432aabf',NULL),(274383,1837,1088,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03ea422-1691-11df-97a5-7038c432aabf',NULL),(274384,1837,1112,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03ea5b4-1691-11df-97a5-7038c432aabf',NULL),(274385,1837,1109,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03ea753-1691-11df-97a5-7038c432aabf',NULL),(274386,1837,1110,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03ea8e5-1691-11df-97a5-7038c432aabf',NULL),(274387,1837,1111,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03eaa7c-1691-11df-97a5-7038c432aabf',NULL),(274388,1837,1255,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03eac12-1691-11df-97a5-7038c432aabf',NULL),(274389,1837,1277,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03eadc2-1691-11df-97a5-7038c432aabf',NULL),(274390,1837,1261,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03eaf3f-1691-11df-97a5-7038c432aabf',NULL),(274391,1837,1265,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03eb0b7-1691-11df-97a5-7038c432aabf',NULL),(274392,1837,1268,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03eb249-1691-11df-97a5-7038c432aabf',NULL),(274393,1837,1272,25527,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:53:16',0,1,NULL,NULL,NULL,'d03eb3ca-1691-11df-97a5-7038c432aabf',NULL),(274394,8806,1246,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03eb536-1691-11df-97a5-7038c432aabf',NULL),(274395,8806,5282,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03eb6fb-1691-11df-97a5-7038c432aabf',NULL),(274396,8806,6096,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03eb878-1691-11df-97a5-7038c432aabf',NULL),(274397,8806,5272,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03eb9f9-1691-11df-97a5-7038c432aabf',NULL),(274398,8806,1146,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03ebb75-1691-11df-97a5-7038c432aabf',NULL),(274399,8806,1154,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03ebcf2-1691-11df-97a5-7038c432aabf',NULL),(274400,8806,1192,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03ebe73-1691-11df-97a5-7038c432aabf',NULL),(274401,8806,1164,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03ec00e-1691-11df-97a5-7038c432aabf',NULL),(274402,8806,1156,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03ecfbe-1691-11df-97a5-7038c432aabf',NULL),(274403,8806,5092,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03ed12a-1691-11df-97a5-7038c432aabf',NULL),(274404,8806,5086,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03ed295-1691-11df-97a5-7038c432aabf',NULL),(274405,8806,5087,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03ed401-1691-11df-97a5-7038c432aabf',NULL),(274406,8806,5085,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03ed93b-1691-11df-97a5-7038c432aabf',NULL),(274407,8806,5088,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03edab4-1691-11df-97a5-7038c432aabf',NULL),(274408,8806,5089,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03eede2-1691-11df-97a5-7038c432aabf',NULL),(274409,8806,5356,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03ef046-1691-11df-97a5-7038c432aabf',NULL),(274410,8806,1248,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03ef287-1691-11df-97a5-7038c432aabf',NULL),(274411,8806,5096,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03ef4c4-1691-11df-97a5-7038c432aabf',NULL),(274412,8806,1088,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03f05a4-1691-11df-97a5-7038c432aabf',NULL),(274413,8806,1088,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03f0800-1691-11df-97a5-7038c432aabf',NULL),(274414,8806,1088,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03f0c13-1691-11df-97a5-7038c432aabf',NULL),(274415,8806,1112,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03f1f93-1691-11df-97a5-7038c432aabf',NULL),(274416,8806,1109,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03f21d4-1691-11df-97a5-7038c432aabf',NULL),(274417,8806,1110,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03f33a4-1691-11df-97a5-7038c432aabf',NULL),(274418,8806,1111,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03f455a-1691-11df-97a5-7038c432aabf',NULL),(274419,8806,1255,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03f6f8a-1691-11df-97a5-7038c432aabf',NULL),(274420,8806,1277,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03f7129-1691-11df-97a5-7038c432aabf',NULL),(274421,8806,1261,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03f72bb-1691-11df-97a5-7038c432aabf',NULL),(274422,8806,1265,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03f745e-1691-11df-97a5-7038c432aabf',NULL),(274423,8806,1268,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03f75fd-1691-11df-97a5-7038c432aabf',NULL),(274424,8806,1272,25536,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:03',0,1,NULL,NULL,NULL,'d03f7793-1691-11df-97a5-7038c432aabf',NULL),(274425,4279,5589,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f792e-1691-11df-97a5-7038c432aabf',NULL),(274426,4279,5588,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f7b74-1691-11df-97a5-7038c432aabf',NULL),(274427,4279,1246,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f7d17-1691-11df-97a5-7038c432aabf',NULL),(274428,4279,5282,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f7eb1-1691-11df-97a5-7038c432aabf',NULL),(274429,4279,969,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f8073-1691-11df-97a5-7038c432aabf',NULL),(274430,4279,1151,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f81f8-1691-11df-97a5-7038c432aabf',NULL),(274431,4279,5303,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f8374-1691-11df-97a5-7038c432aabf',NULL),(274432,4279,976,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f84fa-1691-11df-97a5-7038c432aabf',NULL),(274433,4279,1192,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f867f-1691-11df-97a5-7038c432aabf',NULL),(274434,4279,1155,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f87fc-1691-11df-97a5-7038c432aabf',NULL),(274435,4279,979,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f8981-1691-11df-97a5-7038c432aabf',NULL),(274436,4279,1156,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f8afe-1691-11df-97a5-7038c432aabf',NULL),(274437,4279,1164,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f8c7e-1691-11df-97a5-7038c432aabf',NULL),(274438,4279,6065,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f8dff-1691-11df-97a5-7038c432aabf',NULL),(274439,4279,1154,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f8f80-1691-11df-97a5-7038c432aabf',NULL),(274440,4279,5092,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f9106-1691-11df-97a5-7038c432aabf',NULL),(274441,4279,5314,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f9282-1691-11df-97a5-7038c432aabf',NULL),(274442,4279,5090,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f9408-1691-11df-97a5-7038c432aabf',NULL),(274443,4279,5087,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f958d-1691-11df-97a5-7038c432aabf',NULL),(274444,4279,5242,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f9709-1691-11df-97a5-7038c432aabf',NULL),(274445,4279,5088,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f988a-1691-11df-97a5-7038c432aabf',NULL),(274446,4279,5089,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f9a07-1691-11df-97a5-7038c432aabf',NULL),(274447,4279,1125,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f9b88-1691-11df-97a5-7038c432aabf',NULL),(274448,4279,1124,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f9d09-1691-11df-97a5-7038c432aabf',NULL),(274449,4279,1123,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03f9e86-1691-11df-97a5-7038c432aabf',NULL),(274450,4279,1122,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03fa00b-1691-11df-97a5-7038c432aabf',NULL),(274451,4279,1128,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03fa1ea-1691-11df-97a5-7038c432aabf',NULL),(274452,4279,1129,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03fa37c-1691-11df-97a5-7038c432aabf',NULL),(274453,4279,1209,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03fa50a-1691-11df-97a5-7038c432aabf',NULL),(274454,4279,1224,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03fa6a0-1691-11df-97a5-7038c432aabf',NULL),(274455,4279,5096,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03fa82e-1691-11df-97a5-7038c432aabf',NULL),(274456,4279,1088,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03fa9ef-1691-11df-97a5-7038c432aabf',NULL),(274457,4279,1088,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03fab74-1691-11df-97a5-7038c432aabf',NULL),(274458,4279,1088,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03facf1-1691-11df-97a5-7038c432aabf',NULL),(274459,4279,1109,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03fae72-1691-11df-97a5-7038c432aabf',NULL),(274460,4279,1110,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03fafef-1691-11df-97a5-7038c432aabf',NULL),(274461,4279,1111,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03fb170-1691-11df-97a5-7038c432aabf',NULL),(274462,4279,1112,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03fb2f5-1691-11df-97a5-7038c432aabf',NULL),(274463,4279,1255,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03fb46d-1691-11df-97a5-7038c432aabf',NULL),(274464,4279,1261,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03fb5ee-1691-11df-97a5-7038c432aabf',NULL),(274465,4279,1265,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03fb76b-1691-11df-97a5-7038c432aabf',NULL),(274466,4279,1268,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03fb8ec-1691-11df-97a5-7038c432aabf',NULL),(274467,4279,984,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03fba68-1691-11df-97a5-7038c432aabf',NULL),(274468,4279,1271,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03fbbe9-1691-11df-97a5-7038c432aabf',NULL),(274469,4279,1272,25538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:54:43',0,1,NULL,NULL,NULL,'d03fbd66-1691-11df-97a5-7038c432aabf',NULL),(274470,1362,1246,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03fbee7-1691-11df-97a5-7038c432aabf',NULL),(274471,1362,5282,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03fc064-1691-11df-97a5-7038c432aabf',NULL),(274472,1362,6096,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03fc1e5-1691-11df-97a5-7038c432aabf',NULL),(274473,1362,5272,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03fc366-1691-11df-97a5-7038c432aabf',NULL),(274474,1362,1146,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03fc4e7-1691-11df-97a5-7038c432aabf',NULL),(274475,1362,1154,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03fc663-1691-11df-97a5-7038c432aabf',NULL),(274476,1362,1192,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03fc82d-1691-11df-97a5-7038c432aabf',NULL),(274477,1362,1155,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03fc9c8-1691-11df-97a5-7038c432aabf',NULL),(274478,1362,1164,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03fcb5e-1691-11df-97a5-7038c432aabf',NULL),(274479,1362,1156,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03fccf0-1691-11df-97a5-7038c432aabf',NULL),(274480,1362,6065,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03fce86-1691-11df-97a5-7038c432aabf',NULL),(274481,1362,5092,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03fd050-1691-11df-97a5-7038c432aabf',NULL),(274482,1362,5086,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03fd1cd-1691-11df-97a5-7038c432aabf',NULL),(274483,1362,5087,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03fd34e-1691-11df-97a5-7038c432aabf',NULL),(274484,1362,5085,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03fd4ca-1691-11df-97a5-7038c432aabf',NULL),(274485,1362,5088,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03fd64b-1691-11df-97a5-7038c432aabf',NULL),(274486,1362,5089,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03fd7cc-1691-11df-97a5-7038c432aabf',NULL),(274487,1362,5356,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03fe5d1-1691-11df-97a5-7038c432aabf',NULL),(274488,1362,1248,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03fe752-1691-11df-97a5-7038c432aabf',NULL),(274489,1362,5096,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03fe8ca-1691-11df-97a5-7038c432aabf',NULL),(274490,1362,1088,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03fea54-1691-11df-97a5-7038c432aabf',NULL),(274491,1362,1088,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03febd5-1691-11df-97a5-7038c432aabf',NULL),(274492,1362,1088,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03fed51-1691-11df-97a5-7038c432aabf',NULL),(274493,1362,1112,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03feed2-1691-11df-97a5-7038c432aabf',NULL),(274494,1362,1109,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03ff0ba-1691-11df-97a5-7038c432aabf',NULL),(274495,1362,1110,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03ff250-1691-11df-97a5-7038c432aabf',NULL),(274496,1362,1111,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03ff3f3-1691-11df-97a5-7038c432aabf',NULL),(274497,1362,1255,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03ff69c-1691-11df-97a5-7038c432aabf',NULL),(274498,1362,1277,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03ff950-1691-11df-97a5-7038c432aabf',NULL),(274499,1362,1261,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03ffbb8-1691-11df-97a5-7038c432aabf',NULL),(274500,1362,1265,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d03fff32-1691-11df-97a5-7038c432aabf',NULL),(274501,1362,1268,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d04001bc-1691-11df-97a5-7038c432aabf',NULL),(274502,1362,1272,25539,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:56:32',0,1,NULL,NULL,NULL,'d040044f-1691-11df-97a5-7038c432aabf',NULL),(274503,3704,1246,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d04006dd-1691-11df-97a5-7038c432aabf',NULL),(274504,3704,5282,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d040095f-1691-11df-97a5-7038c432aabf',NULL),(274505,3704,6096,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d0400be9-1691-11df-97a5-7038c432aabf',NULL),(274506,3704,1154,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d0400ec5-1691-11df-97a5-7038c432aabf',NULL),(274507,3704,1192,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d0401171-1691-11df-97a5-7038c432aabf',NULL),(274508,3704,1155,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d0401415-1691-11df-97a5-7038c432aabf',NULL),(274509,3704,1164,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d040174a-1691-11df-97a5-7038c432aabf',NULL),(274510,3704,1156,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d04019f6-1691-11df-97a5-7038c432aabf',NULL),(274511,3704,6065,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d0401c9e-1691-11df-97a5-7038c432aabf',NULL),(274512,3704,5092,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d0401f69-1691-11df-97a5-7038c432aabf',NULL),(274513,3704,5086,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d04020e5-1691-11df-97a5-7038c432aabf',NULL),(274514,3704,5087,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d0402262-1691-11df-97a5-7038c432aabf',NULL),(274515,3704,5085,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d04023e7-1691-11df-97a5-7038c432aabf',NULL),(274516,3704,5088,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d0402560-1691-11df-97a5-7038c432aabf',NULL),(274517,3704,5089,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d04026e1-1691-11df-97a5-7038c432aabf',NULL),(274518,3704,952,25553,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,800,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d040285d-1691-11df-97a5-7038c432aabf',NULL),(274519,3704,5497,25553,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d04029da-1691-11df-97a5-7038c432aabf',NULL),(274520,3704,730,25553,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d0402b5b-1691-11df-97a5-7038c432aabf',NULL),(274521,3704,853,25553,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d0402cd3-1691-11df-97a5-7038c432aabf',NULL),(274522,3704,21,25553,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d0402e54-1691-11df-97a5-7038c432aabf',NULL),(274523,3704,851,25553,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d0402fcd-1691-11df-97a5-7038c432aabf',NULL),(274524,3704,729,25553,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297000,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d0403149-1691-11df-97a5-7038c432aabf',NULL),(274525,3704,654,25553,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.1,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d04032c2-1691-11df-97a5-7038c432aabf',NULL),(274526,3704,678,25553,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d040343e-1691-11df-97a5-7038c432aabf',NULL),(274527,3704,5096,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d04035bb-1691-11df-97a5-7038c432aabf',NULL),(274528,3704,6042,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d0403738-1691-11df-97a5-7038c432aabf',NULL),(274529,3704,1088,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d04038b5-1691-11df-97a5-7038c432aabf',NULL),(274530,3704,1088,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d0403b32-1691-11df-97a5-7038c432aabf',NULL),(274531,3704,1088,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d0403cbb-1691-11df-97a5-7038c432aabf',NULL),(274532,3704,1112,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d0403e9f-1691-11df-97a5-7038c432aabf',NULL),(274533,3704,1109,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d0404035-1691-11df-97a5-7038c432aabf',NULL),(274534,3704,1110,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d04041cb-1691-11df-97a5-7038c432aabf',NULL),(274535,3704,1111,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d0404359-1691-11df-97a5-7038c432aabf',NULL),(274536,3704,1255,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d04044eb-1691-11df-97a5-7038c432aabf',NULL),(274537,3704,1277,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d040469f-1691-11df-97a5-7038c432aabf',NULL),(274538,3704,1261,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d040481c-1691-11df-97a5-7038c432aabf',NULL),(274539,3704,1265,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d0404995-1691-11df-97a5-7038c432aabf',NULL),(274540,3704,1268,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d0404b16-1691-11df-97a5-7038c432aabf',NULL),(274541,3704,1272,25553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:19',0,1,NULL,NULL,NULL,'d0404c96-1691-11df-97a5-7038c432aabf',NULL),(274542,2808,1246,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d0404e0f-1691-11df-97a5-7038c432aabf',NULL),(274543,2808,5282,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d0404f87-1691-11df-97a5-7038c432aabf',NULL),(274544,2808,6096,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d0405100-1691-11df-97a5-7038c432aabf',NULL),(274545,2808,1154,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d0405281-1691-11df-97a5-7038c432aabf',NULL),(274546,2808,1192,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d0405402-1691-11df-97a5-7038c432aabf',NULL),(274547,2808,1155,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d040557a-1691-11df-97a5-7038c432aabf',NULL),(274548,2808,1164,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d04056f7-1691-11df-97a5-7038c432aabf',NULL),(274549,2808,1156,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d0405878-1691-11df-97a5-7038c432aabf',NULL),(274550,2808,5092,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d04059f9-1691-11df-97a5-7038c432aabf',NULL),(274551,2808,5086,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d0405b71-1691-11df-97a5-7038c432aabf',NULL),(274552,2808,5087,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d0405cee-1691-11df-97a5-7038c432aabf',NULL),(274553,2808,5085,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d0405e6a-1691-11df-97a5-7038c432aabf',NULL),(274554,2808,5088,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d0405fe7-1691-11df-97a5-7038c432aabf',NULL),(274555,2808,5089,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d0406164-1691-11df-97a5-7038c432aabf',NULL),(274556,2808,5356,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d04062dc-1691-11df-97a5-7038c432aabf',NULL),(274557,2808,1248,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d04064b3-1691-11df-97a5-7038c432aabf',NULL),(274558,2808,12,25554,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d0406649-1691-11df-97a5-7038c432aabf',NULL),(274559,2808,5096,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d04067d7-1691-11df-97a5-7038c432aabf',NULL),(274560,2808,6042,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d0406969-1691-11df-97a5-7038c432aabf',NULL),(274561,2808,1088,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d0406af2-1691-11df-97a5-7038c432aabf',NULL),(274562,2808,1088,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d0406cb8-1691-11df-97a5-7038c432aabf',NULL),(274563,2808,1088,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d0406e39-1691-11df-97a5-7038c432aabf',NULL),(274564,2808,1109,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d0406fb1-1691-11df-97a5-7038c432aabf',NULL),(274565,2808,1110,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d0407136-1691-11df-97a5-7038c432aabf',NULL),(274566,2808,1111,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d04072af-1691-11df-97a5-7038c432aabf',NULL),(274567,2808,1255,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d0407434-1691-11df-97a5-7038c432aabf',NULL),(274568,2808,1277,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d04075b5-1691-11df-97a5-7038c432aabf',NULL),(274569,2808,1261,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d040773a-1691-11df-97a5-7038c432aabf',NULL),(274570,2808,1265,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d04078bf-1691-11df-97a5-7038c432aabf',NULL),(274571,2808,1268,25554,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:30',0,1,NULL,NULL,NULL,'d0407a3c-1691-11df-97a5-7038c432aabf',NULL),(274572,5660,1246,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d0407bb9-1691-11df-97a5-7038c432aabf',NULL),(274573,5660,5282,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d040874d-1691-11df-97a5-7038c432aabf',NULL),(274574,5660,6096,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d04088ce-1691-11df-97a5-7038c432aabf',NULL),(274575,5660,1154,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d0408a4b-1691-11df-97a5-7038c432aabf',NULL),(274576,5660,1192,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d0408c2e-1691-11df-97a5-7038c432aabf',NULL),(274577,5660,1155,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d0408dc4-1691-11df-97a5-7038c432aabf',NULL),(274578,5660,1164,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d0408f56-1691-11df-97a5-7038c432aabf',NULL),(274579,5660,1156,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d04090f1-1691-11df-97a5-7038c432aabf',NULL),(274580,5660,6065,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d0409283-1691-11df-97a5-7038c432aabf',NULL),(274581,5660,1165,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d0409448-1691-11df-97a5-7038c432aabf',NULL),(274582,5660,5092,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d04095d2-1691-11df-97a5-7038c432aabf',NULL),(274583,5660,5086,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d040974f-1691-11df-97a5-7038c432aabf',NULL),(274584,5660,5087,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d04098d4-1691-11df-97a5-7038c432aabf',NULL),(274585,5660,5085,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d0409a50-1691-11df-97a5-7038c432aabf',NULL),(274586,5660,5088,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d0409bd6-1691-11df-97a5-7038c432aabf',NULL),(274587,5660,5089,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d0409d57-1691-11df-97a5-7038c432aabf',NULL),(274588,5660,5356,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d0409ed8-1691-11df-97a5-7038c432aabf',NULL),(274589,5660,1248,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d040a059-1691-11df-97a5-7038c432aabf',NULL),(274590,5660,1276,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d040a1d9-1691-11df-97a5-7038c432aabf',NULL),(274591,5660,5096,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d040a35f-1691-11df-97a5-7038c432aabf',NULL),(274592,5660,1088,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d040a4e4-1691-11df-97a5-7038c432aabf',NULL),(274593,5660,1088,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d040a661-1691-11df-97a5-7038c432aabf',NULL),(274594,5660,1088,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d040a7e6-1691-11df-97a5-7038c432aabf',NULL),(274595,5660,1112,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d040a967-1691-11df-97a5-7038c432aabf',NULL),(274596,5660,1109,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d040aaf0-1691-11df-97a5-7038c432aabf',NULL),(274597,5660,1110,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d040ac69-1691-11df-97a5-7038c432aabf',NULL),(274598,5660,1111,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d040adea-1691-11df-97a5-7038c432aabf',NULL),(274599,5660,1255,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d040af6f-1691-11df-97a5-7038c432aabf',NULL),(274600,5660,1277,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d040b0fd-1691-11df-97a5-7038c432aabf',NULL),(274601,5660,1261,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d040b35c-1691-11df-97a5-7038c432aabf',NULL),(274602,5660,1265,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d040b4ee-1691-11df-97a5-7038c432aabf',NULL),(274603,5660,1268,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d040b673-1691-11df-97a5-7038c432aabf',NULL),(274604,5660,1272,25557,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:00:37',0,1,NULL,NULL,NULL,'d040b7f0-1691-11df-97a5-7038c432aabf',NULL),(274605,1393,1246,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d040b975-1691-11df-97a5-7038c432aabf',NULL),(274606,1393,5282,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d040baff-1691-11df-97a5-7038c432aabf',NULL),(274607,1393,6096,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d040bc80-1691-11df-97a5-7038c432aabf',NULL),(274608,1393,1154,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d040be01-1691-11df-97a5-7038c432aabf',NULL),(274609,1393,1192,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d040bf79-1691-11df-97a5-7038c432aabf',NULL),(274610,1393,1155,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d040cf47-1691-11df-97a5-7038c432aabf',NULL),(274611,1393,1164,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d040d0b7-1691-11df-97a5-7038c432aabf',NULL),(274612,1393,1156,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d040d21f-1691-11df-97a5-7038c432aabf',NULL),(274613,1393,5092,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d040d77c-1691-11df-97a5-7038c432aabf',NULL),(274614,1393,5086,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d040d8eb-1691-11df-97a5-7038c432aabf',NULL),(274615,1393,5087,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d040dae0-1691-11df-97a5-7038c432aabf',NULL),(274616,1393,5085,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d040ed92-1691-11df-97a5-7038c432aabf',NULL),(274617,1393,5088,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d040efed-1691-11df-97a5-7038c432aabf',NULL),(274618,1393,5089,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d040f22a-1691-11df-97a5-7038c432aabf',NULL),(274619,1393,5356,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d040f46c-1691-11df-97a5-7038c432aabf',NULL),(274620,1393,1248,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d041053b-1691-11df-97a5-7038c432aabf',NULL),(274621,1393,5096,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d0410982-1691-11df-97a5-7038c432aabf',NULL),(274622,1393,1088,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d0410bd0-1691-11df-97a5-7038c432aabf',NULL),(274623,1393,1112,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d0411eb6-1691-11df-97a5-7038c432aabf',NULL),(274624,1393,1109,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d04120fb-1691-11df-97a5-7038c432aabf',NULL),(274625,1393,1110,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d041323a-1691-11df-97a5-7038c432aabf',NULL),(274626,1393,1111,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d0414349-1691-11df-97a5-7038c432aabf',NULL),(274627,1393,1255,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d0416768-1691-11df-97a5-7038c432aabf',NULL),(274628,1393,1277,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d04168f6-1691-11df-97a5-7038c432aabf',NULL),(274629,1393,1261,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d0416a73-1691-11df-97a5-7038c432aabf',NULL),(274630,1393,1265,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d0416bf8-1691-11df-97a5-7038c432aabf',NULL),(274631,1393,1268,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d0416d79-1691-11df-97a5-7038c432aabf',NULL),(274632,1393,1272,25561,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:43',0,1,NULL,NULL,NULL,'d0416efa-1691-11df-97a5-7038c432aabf',NULL),(274633,2173,1246,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d0417072-1691-11df-97a5-7038c432aabf',NULL),(274634,2173,5282,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d04171f7-1691-11df-97a5-7038c432aabf',NULL),(274635,2173,6096,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d041737d-1691-11df-97a5-7038c432aabf',NULL),(274636,2173,5272,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d04174f9-1691-11df-97a5-7038c432aabf',NULL),(274637,2173,1146,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d04176dd-1691-11df-97a5-7038c432aabf',NULL),(274638,2173,1154,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d041786a-1691-11df-97a5-7038c432aabf',NULL),(274639,2173,1192,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d0417a01-1691-11df-97a5-7038c432aabf',NULL),(274640,2173,1155,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d0417b93-1691-11df-97a5-7038c432aabf',NULL),(274641,2173,1164,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d0417d25-1691-11df-97a5-7038c432aabf',NULL),(274642,2173,1156,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d0417eea-1691-11df-97a5-7038c432aabf',NULL),(274643,2173,5092,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d041806b-1691-11df-97a5-7038c432aabf',NULL),(274644,2173,5086,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d04181ec-1691-11df-97a5-7038c432aabf',NULL),(274645,2173,5087,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d0418365-1691-11df-97a5-7038c432aabf',NULL),(274646,2173,5085,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d04184e6-1691-11df-97a5-7038c432aabf',NULL),(274647,2173,5088,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d0418667-1691-11df-97a5-7038c432aabf',NULL),(274648,2173,5089,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d04187e3-1691-11df-97a5-7038c432aabf',NULL),(274649,2173,5356,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d0418960-1691-11df-97a5-7038c432aabf',NULL),(274650,2173,1248,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d0418add-1691-11df-97a5-7038c432aabf',NULL),(274651,2173,5096,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d0418c5e-1691-11df-97a5-7038c432aabf',NULL),(274652,2173,1088,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d0418dda-1691-11df-97a5-7038c432aabf',NULL),(274653,2173,1088,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d0418f57-1691-11df-97a5-7038c432aabf',NULL),(274654,2173,1088,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d04190d8-1691-11df-97a5-7038c432aabf',NULL),(274655,2173,1112,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d0419255-1691-11df-97a5-7038c432aabf',NULL),(274656,2173,1109,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d04193d5-1691-11df-97a5-7038c432aabf',NULL),(274657,2173,1110,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d0419552-1691-11df-97a5-7038c432aabf',NULL),(274658,2173,1111,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d04196d3-1691-11df-97a5-7038c432aabf',NULL),(274659,2173,1255,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d0419854-1691-11df-97a5-7038c432aabf',NULL),(274660,2173,1277,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d04199d1-1691-11df-97a5-7038c432aabf',NULL),(274661,2173,1261,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d0419b52-1691-11df-97a5-7038c432aabf',NULL),(274662,2173,1265,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d0419d24-1691-11df-97a5-7038c432aabf',NULL),(274663,2173,1268,25562,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:34',0,1,NULL,NULL,NULL,'d0419ebf-1691-11df-97a5-7038c432aabf',NULL),(274664,359,1246,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041a051-1691-11df-97a5-7038c432aabf',NULL),(274665,359,5282,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041a1e7-1691-11df-97a5-7038c432aabf',NULL),(274666,359,6096,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041a37d-1691-11df-97a5-7038c432aabf',NULL),(274667,359,1154,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041a543-1691-11df-97a5-7038c432aabf',NULL),(274668,359,1192,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041a6c4-1691-11df-97a5-7038c432aabf',NULL),(274669,359,1156,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041a83c-1691-11df-97a5-7038c432aabf',NULL),(274670,359,5092,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041a9bd-1691-11df-97a5-7038c432aabf',NULL),(274671,359,5086,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041ab3e-1691-11df-97a5-7038c432aabf',NULL),(274672,359,5087,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041acb6-1691-11df-97a5-7038c432aabf',NULL),(274673,359,5085,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041ae37-1691-11df-97a5-7038c432aabf',NULL),(274674,359,5088,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041afb0-1691-11df-97a5-7038c432aabf',NULL),(274675,359,5089,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041b12c-1691-11df-97a5-7038c432aabf',NULL),(274676,359,5356,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041b2a9-1691-11df-97a5-7038c432aabf',NULL),(274677,359,1248,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041b426-1691-11df-97a5-7038c432aabf',NULL),(274678,359,5096,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041b5a7-1691-11df-97a5-7038c432aabf',NULL),(274679,359,1112,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041b71f-1691-11df-97a5-7038c432aabf',NULL),(274680,359,1109,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041b8a0-1691-11df-97a5-7038c432aabf',NULL),(274681,359,1110,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041ba1d-1691-11df-97a5-7038c432aabf',NULL),(274682,359,1111,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041bb99-1691-11df-97a5-7038c432aabf',NULL),(274683,359,1255,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041bd1a-1691-11df-97a5-7038c432aabf',NULL),(274684,359,1277,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041be97-1691-11df-97a5-7038c432aabf',NULL),(274685,359,1261,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041c014-1691-11df-97a5-7038c432aabf',NULL),(274686,359,1265,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041c190-1691-11df-97a5-7038c432aabf',NULL),(274687,359,1268,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041c311-1691-11df-97a5-7038c432aabf',NULL),(274688,359,1271,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041c4f9-1691-11df-97a5-7038c432aabf',NULL),(274689,359,1272,25563,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:02:27',0,1,NULL,NULL,NULL,'d041c687-1691-11df-97a5-7038c432aabf',NULL),(274690,6571,1246,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d041c81d-1691-11df-97a5-7038c432aabf',NULL),(274691,6571,5282,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d041c9ab-1691-11df-97a5-7038c432aabf',NULL),(274692,6571,6096,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d041cb41-1691-11df-97a5-7038c432aabf',NULL),(274693,6571,5272,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d041ccfa-1691-11df-97a5-7038c432aabf',NULL),(274694,6571,1146,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d041ce7b-1691-11df-97a5-7038c432aabf',NULL),(274695,6571,1154,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d041da1c-1691-11df-97a5-7038c432aabf',NULL),(274696,6571,1192,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d041db90-1691-11df-97a5-7038c432aabf',NULL),(274697,6571,1155,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d041dd08-1691-11df-97a5-7038c432aabf',NULL),(274698,6571,1164,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d041de89-1691-11df-97a5-7038c432aabf',NULL),(274699,6571,1156,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d041e002-1691-11df-97a5-7038c432aabf',NULL),(274700,6571,1165,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d041e183-1691-11df-97a5-7038c432aabf',NULL),(274701,6571,5092,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d041e2ff-1691-11df-97a5-7038c432aabf',NULL),(274702,6571,5086,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d041e47c-1691-11df-97a5-7038c432aabf',NULL),(274703,6571,5087,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d041e5fd-1691-11df-97a5-7038c432aabf',NULL),(274704,6571,5085,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d041e786-1691-11df-97a5-7038c432aabf',NULL),(274705,6571,5088,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d041ea0c-1691-11df-97a5-7038c432aabf',NULL),(274706,6571,5089,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d041ee4f-1691-11df-97a5-7038c432aabf',NULL),(274707,6571,5356,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d041f0e2-1691-11df-97a5-7038c432aabf',NULL),(274708,6571,1248,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d041f4c2-1691-11df-97a5-7038c432aabf',NULL),(274709,6571,1276,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d041f755-1691-11df-97a5-7038c432aabf',NULL),(274710,6571,5096,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d041f9df-1691-11df-97a5-7038c432aabf',NULL),(274711,6571,1088,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d041fc6d-1691-11df-97a5-7038c432aabf',NULL),(274712,6571,1088,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d041fef3-1691-11df-97a5-7038c432aabf',NULL),(274713,6571,1088,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d042017d-1691-11df-97a5-7038c432aabf',NULL),(274714,6571,1112,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d0420403-1691-11df-97a5-7038c432aabf',NULL),(274715,6571,1109,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d042068d-1691-11df-97a5-7038c432aabf',NULL),(274716,6571,1110,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d042090f-1691-11df-97a5-7038c432aabf',NULL),(274717,6571,1111,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d0420b91-1691-11df-97a5-7038c432aabf',NULL),(274718,6571,1255,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d0420e1b-1691-11df-97a5-7038c432aabf',NULL),(274719,6571,1277,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d04210a1-1691-11df-97a5-7038c432aabf',NULL),(274720,6571,1261,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d0421389-1691-11df-97a5-7038c432aabf',NULL),(274721,6571,1265,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d042151b-1691-11df-97a5-7038c432aabf',NULL),(274722,6571,1268,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d04216b1-1691-11df-97a5-7038c432aabf',NULL),(274723,6571,1272,25565,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:01:57',0,1,NULL,NULL,NULL,'d042184c-1691-11df-97a5-7038c432aabf',NULL),(274724,929,1246,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d04219da-1691-11df-97a5-7038c432aabf',NULL),(274725,929,5282,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d0421b92-1691-11df-97a5-7038c432aabf',NULL),(274726,929,6096,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d0421d0b-1691-11df-97a5-7038c432aabf',NULL),(274727,929,5272,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d0421e8c-1691-11df-97a5-7038c432aabf',NULL),(274728,929,1146,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d042200c-1691-11df-97a5-7038c432aabf',NULL),(274729,929,1154,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d0422189-1691-11df-97a5-7038c432aabf',NULL),(274730,929,1192,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d042230e-1691-11df-97a5-7038c432aabf',NULL),(274731,929,1155,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d0422487-1691-11df-97a5-7038c432aabf',NULL),(274732,929,1164,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d0422603-1691-11df-97a5-7038c432aabf',NULL),(274733,929,1156,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d0422780-1691-11df-97a5-7038c432aabf',NULL),(274734,929,5092,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d04228fd-1691-11df-97a5-7038c432aabf',NULL),(274735,929,5086,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d0422a7e-1691-11df-97a5-7038c432aabf',NULL),(274736,929,5087,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d0422bf6-1691-11df-97a5-7038c432aabf',NULL),(274737,929,5085,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d0422d73-1691-11df-97a5-7038c432aabf',NULL),(274738,929,5088,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d0422ef0-1691-11df-97a5-7038c432aabf',NULL),(274739,929,5089,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d0423071-1691-11df-97a5-7038c432aabf',NULL),(274740,929,5356,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d04231e9-1691-11df-97a5-7038c432aabf',NULL),(274741,929,1248,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d0423366-1691-11df-97a5-7038c432aabf',NULL),(274742,929,5096,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d04234eb-1691-11df-97a5-7038c432aabf',NULL),(274743,929,1088,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d0423668-1691-11df-97a5-7038c432aabf',NULL),(274744,929,1088,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d04237e4-1691-11df-97a5-7038c432aabf',NULL),(274745,929,1088,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d04239bf-1691-11df-97a5-7038c432aabf',NULL),(274746,929,1112,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d0423b5a-1691-11df-97a5-7038c432aabf',NULL),(274747,929,1110,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d0423cec-1691-11df-97a5-7038c432aabf',NULL),(274748,929,1111,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d0423e79-1691-11df-97a5-7038c432aabf',NULL),(274749,929,1255,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d0424010-1691-11df-97a5-7038c432aabf',NULL),(274750,929,1277,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d04241d1-1691-11df-97a5-7038c432aabf',NULL),(274751,929,1261,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d042434e-1691-11df-97a5-7038c432aabf',NULL),(274752,929,1265,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d04244c6-1691-11df-97a5-7038c432aabf',NULL),(274753,929,1268,25571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:03:39',0,1,NULL,NULL,NULL,'d0424647-1691-11df-97a5-7038c432aabf',NULL),(274754,8607,1246,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d04247cc-1691-11df-97a5-7038c432aabf',NULL),(274755,8607,5282,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d0424945-1691-11df-97a5-7038c432aabf',NULL),(274756,8607,6096,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d0424ac6-1691-11df-97a5-7038c432aabf',NULL),(274757,8607,5272,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d0424c3a-1691-11df-97a5-7038c432aabf',NULL),(274758,8607,1146,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d0424db6-1691-11df-97a5-7038c432aabf',NULL),(274759,8607,1154,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d0424f37-1691-11df-97a5-7038c432aabf',NULL),(274760,8607,1192,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d04250b0-1691-11df-97a5-7038c432aabf',NULL),(274761,8607,1155,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d0425235-1691-11df-97a5-7038c432aabf',NULL),(274762,8607,1164,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d04253ad-1691-11df-97a5-7038c432aabf',NULL),(274763,8607,1156,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d042552a-1691-11df-97a5-7038c432aabf',NULL),(274764,8607,6065,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d04256a7-1691-11df-97a5-7038c432aabf',NULL),(274765,8607,5092,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d0425828-1691-11df-97a5-7038c432aabf',NULL),(274766,8607,5086,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d04259a9-1691-11df-97a5-7038c432aabf',NULL),(274767,8607,5087,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d0425b21-1691-11df-97a5-7038c432aabf',NULL),(274768,8607,5085,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d0425c9e-1691-11df-97a5-7038c432aabf',NULL),(274769,8607,5088,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d0425e16-1691-11df-97a5-7038c432aabf',NULL),(274770,8607,5089,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d0425f93-1691-11df-97a5-7038c432aabf',NULL),(274771,8607,5356,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d042617a-1691-11df-97a5-7038c432aabf',NULL),(274772,8607,1248,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d042630c-1691-11df-97a5-7038c432aabf',NULL),(274773,8607,1088,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d042649a-1691-11df-97a5-7038c432aabf',NULL),(274774,8607,1088,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d0426628-1691-11df-97a5-7038c432aabf',NULL),(274775,8607,1088,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d04267be-1691-11df-97a5-7038c432aabf',NULL),(274776,8607,1112,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d0426977-1691-11df-97a5-7038c432aabf',NULL),(274777,8607,1109,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d0426afc-1691-11df-97a5-7038c432aabf',NULL),(274778,8607,1110,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d0426c81-1691-11df-97a5-7038c432aabf',NULL),(274779,8607,1111,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d0426e02-1691-11df-97a5-7038c432aabf',NULL),(274780,8607,1255,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d0426f83-1691-11df-97a5-7038c432aabf',NULL),(274781,8607,1277,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d0427100-1691-11df-97a5-7038c432aabf',NULL),(274782,8607,1261,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d0427daa-1691-11df-97a5-7038c432aabf',NULL),(274783,8607,1265,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d0427f2b-1691-11df-97a5-7038c432aabf',NULL),(274784,8607,1268,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d042809f-1691-11df-97a5-7038c432aabf',NULL),(274785,8607,1272,25577,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 08:59:48',0,1,NULL,NULL,NULL,'d0428224-1691-11df-97a5-7038c432aabf',NULL),(274786,4526,1208,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-16 09:06:59',0,1,NULL,NULL,NULL,'d04283aa-1691-11df-97a5-7038c432aabf',NULL),(274787,7786,1246,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d0428537-1691-11df-97a5-7038c432aabf',NULL),(274788,7786,5282,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d04286bd-1691-11df-97a5-7038c432aabf',NULL),(274789,7786,6096,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d04288a9-1691-11df-97a5-7038c432aabf',NULL),(274790,7786,5272,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d0428a43-1691-11df-97a5-7038c432aabf',NULL),(274791,7786,1146,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d0428bda-1691-11df-97a5-7038c432aabf',NULL),(274792,7786,1154,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d0428d74-1691-11df-97a5-7038c432aabf',NULL),(274793,7786,1192,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d0428f13-1691-11df-97a5-7038c432aabf',NULL),(274794,7786,1155,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d04290c7-1691-11df-97a5-7038c432aabf',NULL),(274795,7786,1164,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d042924d-1691-11df-97a5-7038c432aabf',NULL),(274796,7786,1156,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d04293ce-1691-11df-97a5-7038c432aabf',NULL),(274797,7786,5092,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d0429553-1691-11df-97a5-7038c432aabf',NULL),(274798,7786,5086,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d04296d4-1691-11df-97a5-7038c432aabf',NULL),(274799,7786,5087,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d042985d-1691-11df-97a5-7038c432aabf',NULL),(274800,7786,5085,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d04299e2-1691-11df-97a5-7038c432aabf',NULL),(274801,7786,5088,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d0429b5f-1691-11df-97a5-7038c432aabf',NULL),(274802,7786,5089,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d0429ce4-1691-11df-97a5-7038c432aabf',NULL),(274803,7786,5356,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d0429e65-1691-11df-97a5-7038c432aabf',NULL),(274804,7786,1248,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d0429feb-1691-11df-97a5-7038c432aabf',NULL),(274805,7786,1276,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d042a16c-1691-11df-97a5-7038c432aabf',NULL),(274806,7786,5096,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d042a2f1-1691-11df-97a5-7038c432aabf',NULL),(274807,7786,1088,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d042a483-1691-11df-97a5-7038c432aabf',NULL),(274808,7786,1088,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d042a604-1691-11df-97a5-7038c432aabf',NULL),(274809,7786,1088,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d042a778-1691-11df-97a5-7038c432aabf',NULL),(274810,7786,1112,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d042a8df-1691-11df-97a5-7038c432aabf',NULL),(274811,7786,1109,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d042aa4f-1691-11df-97a5-7038c432aabf',NULL),(274812,7786,1110,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d042abbb-1691-11df-97a5-7038c432aabf',NULL),(274813,7786,1111,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d042ad22-1691-11df-97a5-7038c432aabf',NULL),(274814,7786,1255,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d042aef0-1691-11df-97a5-7038c432aabf',NULL),(274815,7786,1250,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d042b068-1691-11df-97a5-7038c432aabf',NULL),(274816,7786,1250,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d042b1e1-1691-11df-97a5-7038c432aabf',NULL),(274817,7786,1250,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d042c1c9-1691-11df-97a5-7038c432aabf',NULL),(274818,7786,1277,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d042c330-1691-11df-97a5-7038c432aabf',NULL),(274819,7786,1261,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d042c49c-1691-11df-97a5-7038c432aabf',NULL),(274820,7786,1265,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d042ca81-1691-11df-97a5-7038c432aabf',NULL),(274821,7786,1268,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d042cc02-1691-11df-97a5-7038c432aabf',NULL),(274822,7786,1272,25578,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:11',0,1,NULL,NULL,NULL,'d042cd7b-1691-11df-97a5-7038c432aabf',NULL),(274823,2126,1246,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d042cef7-1691-11df-97a5-7038c432aabf',NULL),(274824,2126,5282,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d042e1f7-1691-11df-97a5-7038c432aabf',NULL),(274825,2126,6096,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d042e44e-1691-11df-97a5-7038c432aabf',NULL),(274826,2126,5272,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d042e68f-1691-11df-97a5-7038c432aabf',NULL),(274827,2126,1146,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d042e8cc-1691-11df-97a5-7038c432aabf',NULL),(274828,2126,1154,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d042f8e7-1691-11df-97a5-7038c432aabf',NULL),(274829,2126,1192,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d042fdde-1691-11df-97a5-7038c432aabf',NULL),(274830,2126,1164,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d0430064-1691-11df-97a5-7038c432aabf',NULL),(274831,2126,1156,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d04313c5-1691-11df-97a5-7038c432aabf',NULL),(274832,2126,5092,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d0431602-1691-11df-97a5-7038c432aabf',NULL),(274833,2126,5086,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d04326c5-1691-11df-97a5-7038c432aabf',NULL),(274834,2126,5087,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d04337f2-1691-11df-97a5-7038c432aabf',NULL),(274835,2126,5085,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d0435d45-1691-11df-97a5-7038c432aabf',NULL),(274836,2126,5088,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d0435eca-1691-11df-97a5-7038c432aabf',NULL),(274837,2126,5089,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d0436043-1691-11df-97a5-7038c432aabf',NULL),(274838,2126,5356,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d04361c8-1691-11df-97a5-7038c432aabf',NULL),(274839,2126,1248,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d0436349-1691-11df-97a5-7038c432aabf',NULL),(274840,2126,5096,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d04364ca-1691-11df-97a5-7038c432aabf',NULL),(274841,2126,1088,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d0436647-1691-11df-97a5-7038c432aabf',NULL),(274842,2126,1088,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d04367c8-1691-11df-97a5-7038c432aabf',NULL),(274843,2126,1088,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d043694d-1691-11df-97a5-7038c432aabf',NULL),(274844,2126,1112,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d0436ac5-1691-11df-97a5-7038c432aabf',NULL),(274845,2126,1109,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d0436c46-1691-11df-97a5-7038c432aabf',NULL),(274846,2126,1110,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d0436dc3-1691-11df-97a5-7038c432aabf',NULL),(274847,2126,1111,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d0436f48-1691-11df-97a5-7038c432aabf',NULL),(274848,2126,1255,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d04370c5-1691-11df-97a5-7038c432aabf',NULL),(274849,2126,1277,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d04372a8-1691-11df-97a5-7038c432aabf',NULL),(274850,2126,1261,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d043743e-1691-11df-97a5-7038c432aabf',NULL),(274851,2126,1265,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d04375d0-1691-11df-97a5-7038c432aabf',NULL),(274852,2126,1268,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d0437763-1691-11df-97a5-7038c432aabf',NULL),(274853,2126,1272,25582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:05:49',0,1,NULL,NULL,NULL,'d04378f5-1691-11df-97a5-7038c432aabf',NULL),(274854,4526,1202,20322,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-16 09:08:10',0,1,NULL,NULL,NULL,'d0437ab6-1691-11df-97a5-7038c432aabf',NULL),(274855,3312,1246,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d0437c3b-1691-11df-97a5-7038c432aabf',NULL),(274856,3312,5282,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d0437db8-1691-11df-97a5-7038c432aabf',NULL),(274857,3312,6096,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d0437f39-1691-11df-97a5-7038c432aabf',NULL),(274858,3312,1154,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d04380b5-1691-11df-97a5-7038c432aabf',NULL),(274859,3312,1192,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d0438236-1691-11df-97a5-7038c432aabf',NULL),(274860,3312,1155,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d04383b7-1691-11df-97a5-7038c432aabf',NULL),(274861,3312,1164,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d0438534-1691-11df-97a5-7038c432aabf',NULL),(274862,3312,1156,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d04386b5-1691-11df-97a5-7038c432aabf',NULL),(274863,3312,6065,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d0438831-1691-11df-97a5-7038c432aabf',NULL),(274864,3312,5092,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d04389b2-1691-11df-97a5-7038c432aabf',NULL),(274865,3312,5086,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d0438b33-1691-11df-97a5-7038c432aabf',NULL),(274866,3312,5087,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d0438cb9-1691-11df-97a5-7038c432aabf',NULL),(274867,3312,5085,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d0438e3a-1691-11df-97a5-7038c432aabf',NULL),(274868,3312,5088,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d0438fb2-1691-11df-97a5-7038c432aabf',NULL),(274869,3312,5089,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d043912f-1691-11df-97a5-7038c432aabf',NULL),(274870,3312,5356,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d04392ab-1691-11df-97a5-7038c432aabf',NULL),(274871,3312,1248,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d043942c-1691-11df-97a5-7038c432aabf',NULL),(274872,3312,5096,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d04395a9-1691-11df-97a5-7038c432aabf',NULL),(274873,3312,6042,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d0439726-1691-11df-97a5-7038c432aabf',NULL),(274874,3312,1088,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d0439900-1691-11df-97a5-7038c432aabf',NULL),(274875,3312,1088,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d0439a92-1691-11df-97a5-7038c432aabf',NULL),(274876,3312,1088,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d0439c25-1691-11df-97a5-7038c432aabf',NULL),(274877,3312,1112,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d0439dbb-1691-11df-97a5-7038c432aabf',NULL),(274878,3312,1109,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d0439f4d-1691-11df-97a5-7038c432aabf',NULL),(274879,3312,1110,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d043a117-1691-11df-97a5-7038c432aabf',NULL),(274880,3312,1111,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d043a28f-1691-11df-97a5-7038c432aabf',NULL),(274881,3312,1255,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d043a410-1691-11df-97a5-7038c432aabf',NULL),(274882,3312,1277,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d043a58d-1691-11df-97a5-7038c432aabf',NULL),(274883,3312,1261,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d043a709-1691-11df-97a5-7038c432aabf',NULL),(274884,3312,1265,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d043a88a-1691-11df-97a5-7038c432aabf',NULL),(274885,3312,1268,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d043aa07-1691-11df-97a5-7038c432aabf',NULL),(274886,3312,1271,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d043ab8c-1691-11df-97a5-7038c432aabf',NULL),(274887,3312,1271,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d043ad05-1691-11df-97a5-7038c432aabf',NULL),(274888,3312,1272,25587,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:07:43',0,1,NULL,NULL,NULL,'d043ae86-1691-11df-97a5-7038c432aabf',NULL),(274889,1060,1246,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043b002-1691-11df-97a5-7038c432aabf',NULL),(274890,1060,5282,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043b187-1691-11df-97a5-7038c432aabf',NULL),(274891,1060,6096,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043b308-1691-11df-97a5-7038c432aabf',NULL),(274892,1060,1154,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043b481-1691-11df-97a5-7038c432aabf',NULL),(274893,1060,1192,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043b602-1691-11df-97a5-7038c432aabf',NULL),(274894,1060,1155,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043b77e-1691-11df-97a5-7038c432aabf',NULL),(274895,1060,1164,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043b904-1691-11df-97a5-7038c432aabf',NULL),(274896,1060,1247,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043ba85-1691-11df-97a5-7038c432aabf',NULL),(274897,1060,1156,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043bc01-1691-11df-97a5-7038c432aabf',NULL),(274898,1060,5092,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043bd82-1691-11df-97a5-7038c432aabf',NULL),(274899,1060,5086,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043beff-1691-11df-97a5-7038c432aabf',NULL),(274900,1060,5087,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043c0e2-1691-11df-97a5-7038c432aabf',NULL),(274901,1060,5085,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043c27d-1691-11df-97a5-7038c432aabf',NULL),(274902,1060,5088,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043c40f-1691-11df-97a5-7038c432aabf',NULL),(274903,1060,5089,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043cfce-1691-11df-97a5-7038c432aabf',NULL),(274904,1060,5356,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043d146-1691-11df-97a5-7038c432aabf',NULL),(274905,1060,1248,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043d2bf-1691-11df-97a5-7038c432aabf',NULL),(274906,1060,5096,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043d440-1691-11df-97a5-7038c432aabf',NULL),(274907,1060,1088,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043d5c1-1691-11df-97a5-7038c432aabf',NULL),(274908,1060,1088,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043d74a-1691-11df-97a5-7038c432aabf',NULL),(274909,1060,1088,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043d8c7-1691-11df-97a5-7038c432aabf',NULL),(274910,1060,1112,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043da55-1691-11df-97a5-7038c432aabf',NULL),(274911,1060,1109,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043dcdf-1691-11df-97a5-7038c432aabf',NULL),(274912,1060,1110,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043df4f-1691-11df-97a5-7038c432aabf',NULL),(274913,1060,1111,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043e1c8-1691-11df-97a5-7038c432aabf',NULL),(274914,1060,1255,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043e560-1691-11df-97a5-7038c432aabf',NULL),(274915,1060,1277,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043ea41-1691-11df-97a5-7038c432aabf',NULL),(274916,1060,1261,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043ecfe-1691-11df-97a5-7038c432aabf',NULL),(274917,1060,1265,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043efe2-1691-11df-97a5-7038c432aabf',NULL),(274918,1060,1268,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043f275-1691-11df-97a5-7038c432aabf',NULL),(274919,1060,1271,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043f4fb-1691-11df-97a5-7038c432aabf',NULL),(274920,1060,1272,25591,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:08:37',0,1,NULL,NULL,NULL,'d043f78e-1691-11df-97a5-7038c432aabf',NULL),(274921,2086,1246,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d043fa13-1691-11df-97a5-7038c432aabf',NULL),(274922,2086,5282,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d043fc9e-1691-11df-97a5-7038c432aabf',NULL),(274923,2086,6096,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d043ff28-1691-11df-97a5-7038c432aabf',NULL),(274924,2086,5272,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d04401b6-1691-11df-97a5-7038c432aabf',NULL),(274925,2086,1146,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d0440445-1691-11df-97a5-7038c432aabf',NULL),(274926,2086,1154,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d04406c6-1691-11df-97a5-7038c432aabf',NULL),(274927,2086,1192,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d0440850-1691-11df-97a5-7038c432aabf',NULL),(274928,2086,1155,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d04409cc-1691-11df-97a5-7038c432aabf',NULL),(274929,2086,1164,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d0440b49-1691-11df-97a5-7038c432aabf',NULL),(274930,2086,1156,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d0440cce-1691-11df-97a5-7038c432aabf',NULL),(274931,2086,5092,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d0440ea9-1691-11df-97a5-7038c432aabf',NULL),(274932,2086,5086,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d044103f-1691-11df-97a5-7038c432aabf',NULL),(274933,2086,5087,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d04411c9-1691-11df-97a5-7038c432aabf',NULL),(274934,2086,5085,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d044135f-1691-11df-97a5-7038c432aabf',NULL),(274935,2086,5088,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d04414f1-1691-11df-97a5-7038c432aabf',NULL),(274936,2086,5089,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d04416b7-1691-11df-97a5-7038c432aabf',NULL),(274937,2086,5356,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d0441840-1691-11df-97a5-7038c432aabf',NULL),(274938,2086,1248,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d04419b9-1691-11df-97a5-7038c432aabf',NULL),(274939,2086,5096,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d0441b3a-1691-11df-97a5-7038c432aabf',NULL),(274940,2086,1088,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d0441cb6-1691-11df-97a5-7038c432aabf',NULL),(274941,2086,1088,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d0441e3c-1691-11df-97a5-7038c432aabf',NULL),(274942,2086,1088,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d0441fbc-1691-11df-97a5-7038c432aabf',NULL),(274943,2086,1112,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d0442139-1691-11df-97a5-7038c432aabf',NULL),(274944,2086,1109,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d04422be-1691-11df-97a5-7038c432aabf',NULL),(274945,2086,1110,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d044243b-1691-11df-97a5-7038c432aabf',NULL),(274946,2086,1111,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d04425b8-1691-11df-97a5-7038c432aabf',NULL),(274947,2086,1255,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d0442734-1691-11df-97a5-7038c432aabf',NULL),(274948,2086,1277,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d04428b5-1691-11df-97a5-7038c432aabf',NULL),(274949,2086,1261,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d0442a3b-1691-11df-97a5-7038c432aabf',NULL),(274950,2086,1265,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d0442bb3-1691-11df-97a5-7038c432aabf',NULL),(274951,2086,1268,25593,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:20',0,1,NULL,NULL,NULL,'d0442d34-1691-11df-97a5-7038c432aabf',NULL),(274952,1246,1246,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d0442eb1-1691-11df-97a5-7038c432aabf',NULL),(274953,1246,5282,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d0443032-1691-11df-97a5-7038c432aabf',NULL),(274954,1246,6096,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d04431b3-1691-11df-97a5-7038c432aabf',NULL),(274955,1246,5272,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d044332b-1691-11df-97a5-7038c432aabf',NULL),(274956,1246,1146,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d04434b0-1691-11df-97a5-7038c432aabf',NULL),(274957,1246,1154,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d0443694-1691-11df-97a5-7038c432aabf',NULL),(274958,1246,1192,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d0443821-1691-11df-97a5-7038c432aabf',NULL),(274959,1246,5092,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d04439b3-1691-11df-97a5-7038c432aabf',NULL),(274960,1246,5086,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d0443b4a-1691-11df-97a5-7038c432aabf',NULL),(274961,1246,5087,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d0443d13-1691-11df-97a5-7038c432aabf',NULL),(274962,1246,5085,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d0443e8c-1691-11df-97a5-7038c432aabf',NULL),(274963,1246,5088,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d0444011-1691-11df-97a5-7038c432aabf',NULL),(274964,1246,5089,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d0444189-1691-11df-97a5-7038c432aabf',NULL),(274965,1246,5356,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d044430a-1691-11df-97a5-7038c432aabf',NULL),(274966,1246,1248,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d0444487-1691-11df-97a5-7038c432aabf',NULL),(274967,1246,5096,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d0444608-1691-11df-97a5-7038c432aabf',NULL),(274968,1246,1112,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d044478d-1691-11df-97a5-7038c432aabf',NULL),(274969,1246,1109,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d044490a-1691-11df-97a5-7038c432aabf',NULL),(274970,1246,1110,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d0444a87-1691-11df-97a5-7038c432aabf',NULL),(274971,1246,1111,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d0444c03-1691-11df-97a5-7038c432aabf',NULL),(274972,1246,1255,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d0444d80-1691-11df-97a5-7038c432aabf',NULL),(274973,1246,1277,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d0444f01-1691-11df-97a5-7038c432aabf',NULL),(274974,1246,1261,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d0445079-1691-11df-97a5-7038c432aabf',NULL),(274975,1246,1265,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d04451f6-1691-11df-97a5-7038c432aabf',NULL),(274976,1246,1268,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d044536e-1691-11df-97a5-7038c432aabf',NULL),(274977,1246,1272,25596,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:09:29',0,1,NULL,NULL,NULL,'d04454eb-1691-11df-97a5-7038c432aabf',NULL),(274978,1773,1246,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d0445664-1691-11df-97a5-7038c432aabf',NULL),(274979,1773,5282,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d04457e4-1691-11df-97a5-7038c432aabf',NULL),(274980,1773,6096,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d0445965-1691-11df-97a5-7038c432aabf',NULL),(274981,1773,5272,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d0445ae2-1691-11df-97a5-7038c432aabf',NULL),(274982,1773,1146,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d0445cca-1691-11df-97a5-7038c432aabf',NULL),(274983,1773,1154,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d0445e60-1691-11df-97a5-7038c432aabf',NULL),(274984,1773,1192,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d0445ff6-1691-11df-97a5-7038c432aabf',NULL),(274985,1773,1155,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d044618d-1691-11df-97a5-7038c432aabf',NULL),(274986,1773,1164,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d044631b-1691-11df-97a5-7038c432aabf',NULL),(274987,1773,1156,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d0446ed9-1691-11df-97a5-7038c432aabf',NULL),(274988,1773,5092,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d0447056-1691-11df-97a5-7038c432aabf',NULL),(274989,1773,5086,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d04471cf-1691-11df-97a5-7038c432aabf',NULL),(274990,1773,5087,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d0447350-1691-11df-97a5-7038c432aabf',NULL),(274991,1773,5085,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d04474d0-1691-11df-97a5-7038c432aabf',NULL),(274992,1773,5088,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d0447656-1691-11df-97a5-7038c432aabf',NULL),(274993,1773,5089,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d04477d2-1691-11df-97a5-7038c432aabf',NULL),(274994,1773,5356,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d0447958-1691-11df-97a5-7038c432aabf',NULL),(274995,1773,1248,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d0447ad9-1691-11df-97a5-7038c432aabf',NULL),(274996,1773,5096,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d0447c5a-1691-11df-97a5-7038c432aabf',NULL),(274997,1773,1088,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d0447ddf-1691-11df-97a5-7038c432aabf',NULL),(274998,1773,1088,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d0447f57-1691-11df-97a5-7038c432aabf',NULL),(274999,1773,1088,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d04480dc-1691-11df-97a5-7038c432aabf',NULL),(275000,1773,1112,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d0448259-1691-11df-97a5-7038c432aabf',NULL),(275001,1773,1109,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d0448496-1691-11df-97a5-7038c432aabf',NULL),(275002,1773,1110,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d0448635-1691-11df-97a5-7038c432aabf',NULL),(275003,1773,1111,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d04487c7-1691-11df-97a5-7038c432aabf',NULL),(275004,1773,1255,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d044895e-1691-11df-97a5-7038c432aabf',NULL),(275005,1773,1277,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d0448b27-1691-11df-97a5-7038c432aabf',NULL),(275006,1773,1261,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d0448ca8-1691-11df-97a5-7038c432aabf',NULL),(275007,1773,1265,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d0448e29-1691-11df-97a5-7038c432aabf',NULL),(275008,1773,1268,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d0448faa-1691-11df-97a5-7038c432aabf',NULL),(275009,1773,1271,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d0449134-1691-11df-97a5-7038c432aabf',NULL),(275010,1773,1272,25597,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:10:24',0,1,NULL,NULL,NULL,'d04492b0-1691-11df-97a5-7038c432aabf',NULL),(275011,4966,853,23330,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6131,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-16 09:11:51',0,1,NULL,NULL,NULL,'d044943a-1691-11df-97a5-7038c432aabf',NULL),(275012,5484,1248,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-16 09:13:43',0,1,NULL,NULL,NULL,'d04495bf-1691-11df-97a5-7038c432aabf',NULL),(275013,1652,1246,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d044975a-1691-11df-97a5-7038c432aabf',NULL),(275014,1652,5282,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d04498db-1691-11df-97a5-7038c432aabf',NULL),(275015,1652,5272,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d0449a3e-1691-11df-97a5-7038c432aabf',NULL),(275016,1652,1146,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d0449ba1-1691-11df-97a5-7038c432aabf',NULL),(275017,1652,1154,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d0449d04-1691-11df-97a5-7038c432aabf',NULL),(275018,1652,1192,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d0449e6b-1691-11df-97a5-7038c432aabf',NULL),(275019,1652,1155,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d0449fd6-1691-11df-97a5-7038c432aabf',NULL),(275020,1652,1164,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d044a139-1691-11df-97a5-7038c432aabf',NULL),(275021,1652,1156,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d044a29d-1691-11df-97a5-7038c432aabf',NULL),(275022,1652,5092,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d044a3f7-1691-11df-97a5-7038c432aabf',NULL),(275023,1652,5086,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d044b452-1691-11df-97a5-7038c432aabf',NULL),(275024,1652,5087,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d044b5ba-1691-11df-97a5-7038c432aabf',NULL),(275025,1652,5085,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d044b718-1691-11df-97a5-7038c432aabf',NULL),(275026,1652,5088,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d044bc31-1691-11df-97a5-7038c432aabf',NULL),(275027,1652,5089,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d044bd9d-1691-11df-97a5-7038c432aabf',NULL),(275028,1652,5356,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d044bf11-1691-11df-97a5-7038c432aabf',NULL),(275029,1652,1248,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d044d17a-1691-11df-97a5-7038c432aabf',NULL),(275030,1652,5096,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d044d3ef-1691-11df-97a5-7038c432aabf',NULL),(275031,1652,6042,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d044d642-1691-11df-97a5-7038c432aabf',NULL),(275032,1652,1088,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d044d894-1691-11df-97a5-7038c432aabf',NULL),(275033,1652,1088,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d044e905-1691-11df-97a5-7038c432aabf',NULL),(275034,1652,1088,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d044ecdd-1691-11df-97a5-7038c432aabf',NULL),(275035,1652,1112,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d044ef1e-1691-11df-97a5-7038c432aabf',NULL),(275036,1652,1109,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d04502ef-1691-11df-97a5-7038c432aabf',NULL),(275037,1652,1110,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d0450528-1691-11df-97a5-7038c432aabf',NULL),(275038,1652,1111,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d0451548-1691-11df-97a5-7038c432aabf',NULL),(275039,1652,1255,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d0452617-1691-11df-97a5-7038c432aabf',NULL),(275040,1652,1277,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d0454db8-1691-11df-97a5-7038c432aabf',NULL),(275041,1652,1261,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d0454f53-1691-11df-97a5-7038c432aabf',NULL),(275042,1652,1265,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d04550dc-1691-11df-97a5-7038c432aabf',NULL),(275043,1652,1268,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d045529d-1691-11df-97a5-7038c432aabf',NULL),(275044,1652,1271,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d045541e-1691-11df-97a5-7038c432aabf',NULL),(275045,1652,1271,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d045559b-1691-11df-97a5-7038c432aabf',NULL),(275046,1652,1271,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d0455772-1691-11df-97a5-7038c432aabf',NULL),(275047,1652,1272,25612,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:11:45',0,1,NULL,NULL,NULL,'d0455908-1691-11df-97a5-7038c432aabf',NULL),(275048,5484,1220,20333,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d0455a9a-1691-11df-97a5-7038c432aabf',NULL),(275049,6780,1246,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d0455cf9-1691-11df-97a5-7038c432aabf',NULL),(275050,6780,5282,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d0455e8b-1691-11df-97a5-7038c432aabf',NULL),(275051,6780,6096,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d0456040-1691-11df-97a5-7038c432aabf',NULL),(275052,6780,5272,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d04561bc-1691-11df-97a5-7038c432aabf',NULL),(275053,6780,1146,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d0456331-1691-11df-97a5-7038c432aabf',NULL),(275054,6780,1154,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d04564a9-1691-11df-97a5-7038c432aabf',NULL),(275055,6780,1192,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d0456626-1691-11df-97a5-7038c432aabf',NULL),(275056,6780,1155,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d045679e-1691-11df-97a5-7038c432aabf',NULL),(275057,6780,1164,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d0456916-1691-11df-97a5-7038c432aabf',NULL),(275058,6780,1156,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d0456a8f-1691-11df-97a5-7038c432aabf',NULL),(275059,6780,5092,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d0456c0c-1691-11df-97a5-7038c432aabf',NULL),(275060,6780,5086,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d0456dde-1691-11df-97a5-7038c432aabf',NULL),(275061,6780,5087,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d0456f67-1691-11df-97a5-7038c432aabf',NULL),(275062,6780,5085,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d04570f5-1691-11df-97a5-7038c432aabf',NULL),(275063,6780,5088,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d045727f-1691-11df-97a5-7038c432aabf',NULL),(275064,6780,5089,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d0457408-1691-11df-97a5-7038c432aabf',NULL),(275065,6780,5356,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d04575c9-1691-11df-97a5-7038c432aabf',NULL),(275066,6780,1248,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d0457742-1691-11df-97a5-7038c432aabf',NULL),(275067,6780,5096,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d04578ba-1691-11df-97a5-7038c432aabf',NULL),(275068,6780,1088,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d0457a32-1691-11df-97a5-7038c432aabf',NULL),(275069,6780,1088,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d0457baf-1691-11df-97a5-7038c432aabf',NULL),(275070,6780,1088,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d0457d27-1691-11df-97a5-7038c432aabf',NULL),(275071,6780,1112,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d0457ea0-1691-11df-97a5-7038c432aabf',NULL),(275072,6780,1109,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d045801d-1691-11df-97a5-7038c432aabf',NULL),(275073,6780,1110,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d0458191-1691-11df-97a5-7038c432aabf',NULL),(275074,6780,1111,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d0458305-1691-11df-97a5-7038c432aabf',NULL),(275075,6780,1255,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d0458475-1691-11df-97a5-7038c432aabf',NULL),(275076,6780,1277,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d04585ed-1691-11df-97a5-7038c432aabf',NULL),(275077,6780,1261,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d0458761-1691-11df-97a5-7038c432aabf',NULL),(275078,6780,1265,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d04588d5-1691-11df-97a5-7038c432aabf',NULL),(275079,6780,1268,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d0458a4e-1691-11df-97a5-7038c432aabf',NULL),(275080,6780,1272,25620,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:15:37',0,1,NULL,NULL,NULL,'d0458bc2-1691-11df-97a5-7038c432aabf',NULL),(275081,1722,1246,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d0458d3e-1691-11df-97a5-7038c432aabf',NULL),(275082,1722,5282,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d0458eae-1691-11df-97a5-7038c432aabf',NULL),(275083,1722,6096,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045902b-1691-11df-97a5-7038c432aabf',NULL),(275084,1722,5272,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d04591a3-1691-11df-97a5-7038c432aabf',NULL),(275085,1722,1146,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045931c-1691-11df-97a5-7038c432aabf',NULL),(275086,1722,1154,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d04594ea-1691-11df-97a5-7038c432aabf',NULL),(275087,1722,1192,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d0459673-1691-11df-97a5-7038c432aabf',NULL),(275088,1722,1155,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d0459805-1691-11df-97a5-7038c432aabf',NULL),(275089,1722,1164,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045998b-1691-11df-97a5-7038c432aabf',NULL),(275090,1722,1156,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d0459b18-1691-11df-97a5-7038c432aabf',NULL),(275091,1722,6077,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d0459cde-1691-11df-97a5-7038c432aabf',NULL),(275092,1722,5092,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d0459e4e-1691-11df-97a5-7038c432aabf',NULL),(275093,1722,5086,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d0459fca-1691-11df-97a5-7038c432aabf',NULL),(275094,1722,5087,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045a13a-1691-11df-97a5-7038c432aabf',NULL),(275095,1722,5085,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045a2b3-1691-11df-97a5-7038c432aabf',NULL),(275096,1722,5088,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045a42f-1691-11df-97a5-7038c432aabf',NULL),(275097,1722,5089,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045a5a3-1691-11df-97a5-7038c432aabf',NULL),(275098,1722,5356,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045a71c-1691-11df-97a5-7038c432aabf',NULL),(275099,1722,1248,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045a890-1691-11df-97a5-7038c432aabf',NULL),(275100,1722,952,25623,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2860,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045aa08-1691-11df-97a5-7038c432aabf',NULL),(275101,1722,5497,25623,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,494,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045ab85-1691-11df-97a5-7038c432aabf',NULL),(275102,1722,730,25623,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045acf5-1691-11df-97a5-7038c432aabf',NULL),(275103,1722,853,25623,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1563,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045ae71-1691-11df-97a5-7038c432aabf',NULL),(275104,1722,21,25623,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045afe6-1691-11df-97a5-7038c432aabf',NULL),(275105,1722,851,25623,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045b15a-1691-11df-97a5-7038c432aabf',NULL),(275106,1722,729,25623,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367000,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045b2ce-1691-11df-97a5-7038c432aabf',NULL),(275107,1722,654,25623,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.4,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045bea6-1691-11df-97a5-7038c432aabf',NULL),(275108,1722,678,25623,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045c030-1691-11df-97a5-7038c432aabf',NULL),(275109,1722,5096,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045c1b1-1691-11df-97a5-7038c432aabf',NULL),(275110,1722,1088,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045c343-1691-11df-97a5-7038c432aabf',NULL),(275111,1722,1088,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045c4fc-1691-11df-97a5-7038c432aabf',NULL),(275112,1722,1088,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045c670-1691-11df-97a5-7038c432aabf',NULL),(275113,1722,1112,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045c7ec-1691-11df-97a5-7038c432aabf',NULL),(275114,1722,1109,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045c95c-1691-11df-97a5-7038c432aabf',NULL),(275115,1722,1110,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045cad5-1691-11df-97a5-7038c432aabf',NULL),(275116,1722,1111,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045cc49-1691-11df-97a5-7038c432aabf',NULL),(275117,1722,1255,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045cdca-1691-11df-97a5-7038c432aabf',NULL),(275118,1722,1277,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045d03e-1691-11df-97a5-7038c432aabf',NULL),(275119,1722,1261,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045d29e-1691-11df-97a5-7038c432aabf',NULL),(275120,1722,1265,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045d501-1691-11df-97a5-7038c432aabf',NULL),(275121,1722,1268,25623,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:13:03',0,1,NULL,NULL,NULL,'d045d89d-1691-11df-97a5-7038c432aabf',NULL),(275122,1359,1246,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d045db27-1691-11df-97a5-7038c432aabf',NULL),(275123,1359,5282,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d045dda9-1691-11df-97a5-7038c432aabf',NULL),(275124,1359,6096,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d045e02f-1691-11df-97a5-7038c432aabf',NULL),(275125,1359,5272,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d045e2fe-1691-11df-97a5-7038c432aabf',NULL),(275126,1359,1146,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d045e599-1691-11df-97a5-7038c432aabf',NULL),(275127,1359,1154,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d045e838-1691-11df-97a5-7038c432aabf',NULL),(275128,1359,1192,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d045eb03-1691-11df-97a5-7038c432aabf',NULL),(275129,1359,1156,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d045ed7c-1691-11df-97a5-7038c432aabf',NULL),(275130,1359,5092,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d045effd-1691-11df-97a5-7038c432aabf',NULL),(275131,1359,5086,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d045f276-1691-11df-97a5-7038c432aabf',NULL),(275132,1359,5087,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d045f4f4-1691-11df-97a5-7038c432aabf',NULL),(275133,1359,5085,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d045f760-1691-11df-97a5-7038c432aabf',NULL),(275134,1359,5088,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d045f9d9-1691-11df-97a5-7038c432aabf',NULL),(275135,1359,5089,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d045fc52-1691-11df-97a5-7038c432aabf',NULL),(275136,1359,5356,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d045fdcf-1691-11df-97a5-7038c432aabf',NULL),(275137,1359,1248,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d045ff4b-1691-11df-97a5-7038c432aabf',NULL),(275138,1359,5096,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d04600bb-1691-11df-97a5-7038c432aabf',NULL),(275139,1359,1112,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d0460238-1691-11df-97a5-7038c432aabf',NULL),(275140,1359,1109,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d04603b0-1691-11df-97a5-7038c432aabf',NULL),(275141,1359,1110,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d0460529-1691-11df-97a5-7038c432aabf',NULL),(275142,1359,1111,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d04606a5-1691-11df-97a5-7038c432aabf',NULL),(275143,1359,1255,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d046081e-1691-11df-97a5-7038c432aabf',NULL),(275144,1359,1277,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d04609f0-1691-11df-97a5-7038c432aabf',NULL),(275145,1359,1261,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d0460b75-1691-11df-97a5-7038c432aabf',NULL),(275146,1359,1265,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d0460d07-1691-11df-97a5-7038c432aabf',NULL),(275147,1359,1268,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d0460e91-1691-11df-97a5-7038c432aabf',NULL),(275148,1359,1272,25628,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:18:21',0,1,NULL,NULL,NULL,'d046101f-1691-11df-97a5-7038c432aabf',NULL),(275149,1139,1246,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d04611e4-1691-11df-97a5-7038c432aabf',NULL),(275150,1139,5282,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d0461358-1691-11df-97a5-7038c432aabf',NULL),(275151,1139,6096,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d04614d5-1691-11df-97a5-7038c432aabf',NULL),(275152,1139,5272,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d0461649-1691-11df-97a5-7038c432aabf',NULL),(275153,1139,1154,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d04617c1-1691-11df-97a5-7038c432aabf',NULL),(275154,1139,1192,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d046193e-1691-11df-97a5-7038c432aabf',NULL),(275155,1139,1155,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d0461ab2-1691-11df-97a5-7038c432aabf',NULL),(275156,1139,1164,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d0461c2a-1691-11df-97a5-7038c432aabf',NULL),(275157,1139,1156,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d0461d9f-1691-11df-97a5-7038c432aabf',NULL),(275158,1139,6065,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d04622ea-1691-11df-97a5-7038c432aabf',NULL),(275159,1139,5092,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d0462467-1691-11df-97a5-7038c432aabf',NULL),(275160,1139,5086,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d04625e0-1691-11df-97a5-7038c432aabf',NULL),(275161,1139,5087,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d0462754-1691-11df-97a5-7038c432aabf',NULL),(275162,1139,5085,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d04628cc-1691-11df-97a5-7038c432aabf',NULL),(275163,1139,5088,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d0462a44-1691-11df-97a5-7038c432aabf',NULL),(275164,1139,5089,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d0462bbd-1691-11df-97a5-7038c432aabf',NULL),(275165,1139,5356,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d0462d3a-1691-11df-97a5-7038c432aabf',NULL),(275166,1139,1248,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d0462eae-1691-11df-97a5-7038c432aabf',NULL),(275167,1139,5497,25631,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d046302a-1691-11df-97a5-7038c432aabf',NULL),(275168,1139,730,25631,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d0463205-1691-11df-97a5-7038c432aabf',NULL),(275169,1139,853,25631,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,872,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d046338f-1691-11df-97a5-7038c432aabf',NULL),(275170,1139,5096,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d046351c-1691-11df-97a5-7038c432aabf',NULL),(275171,1139,1088,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d04636a6-1691-11df-97a5-7038c432aabf',NULL),(275172,1139,1088,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d0463838-1691-11df-97a5-7038c432aabf',NULL),(275173,1139,1088,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d04639e8-1691-11df-97a5-7038c432aabf',NULL),(275174,1139,1112,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d0463b65-1691-11df-97a5-7038c432aabf',NULL),(275175,1139,1109,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d0463cdd-1691-11df-97a5-7038c432aabf',NULL),(275176,1139,1110,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d0463e55-1691-11df-97a5-7038c432aabf',NULL),(275177,1139,1111,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d0463fd2-1691-11df-97a5-7038c432aabf',NULL),(275178,1139,1255,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d0464146-1691-11df-97a5-7038c432aabf',NULL),(275179,1139,1277,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d04642c3-1691-11df-97a5-7038c432aabf',NULL),(275180,1139,1261,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d0464437-1691-11df-97a5-7038c432aabf',NULL),(275181,1139,1265,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d04645af-1691-11df-97a5-7038c432aabf',NULL),(275182,1139,1268,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d0464724-1691-11df-97a5-7038c432aabf',NULL),(275183,1139,1272,25631,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:17:40',0,1,NULL,NULL,NULL,'d04648a0-1691-11df-97a5-7038c432aabf',NULL),(275184,3759,1246,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d0464a19-1691-11df-97a5-7038c432aabf',NULL),(275185,3759,5282,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d0464b8d-1691-11df-97a5-7038c432aabf',NULL),(275186,3759,6096,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d0464d05-1691-11df-97a5-7038c432aabf',NULL),(275187,3759,1154,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d0464e79-1691-11df-97a5-7038c432aabf',NULL),(275188,3759,1192,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d0464ffa-1691-11df-97a5-7038c432aabf',NULL),(275189,3759,1155,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d046517b-1691-11df-97a5-7038c432aabf',NULL),(275190,3759,1164,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d04652f8-1691-11df-97a5-7038c432aabf',NULL),(275191,3759,1156,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d0465475-1691-11df-97a5-7038c432aabf',NULL),(275192,3759,5092,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d04655ed-1691-11df-97a5-7038c432aabf',NULL),(275193,3759,5086,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d046576a-1691-11df-97a5-7038c432aabf',NULL),(275194,3759,5087,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d046594d-1691-11df-97a5-7038c432aabf',NULL),(275195,3759,5085,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d04669d3-1691-11df-97a5-7038c432aabf',NULL),(275196,3759,5088,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d0466b54-1691-11df-97a5-7038c432aabf',NULL),(275197,3759,5089,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d0466cc4-1691-11df-97a5-7038c432aabf',NULL),(275198,3759,5356,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d0466e45-1691-11df-97a5-7038c432aabf',NULL),(275199,3759,1248,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d0466fc6-1691-11df-97a5-7038c432aabf',NULL),(275200,3759,12,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d046713e-1691-11df-97a5-7038c432aabf',NULL),(275201,3759,5096,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d04672bb-1691-11df-97a5-7038c432aabf',NULL),(275202,3759,1088,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d0467438-1691-11df-97a5-7038c432aabf',NULL),(275203,3759,1088,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d04675b4-1691-11df-97a5-7038c432aabf',NULL),(275204,3759,1088,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d0467735-1691-11df-97a5-7038c432aabf',NULL),(275205,3759,1112,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d04678aa-1691-11df-97a5-7038c432aabf',NULL),(275206,3759,1109,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d0467a26-1691-11df-97a5-7038c432aabf',NULL),(275207,3759,1110,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d0467b9f-1691-11df-97a5-7038c432aabf',NULL),(275208,3759,1111,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d0467d20-1691-11df-97a5-7038c432aabf',NULL),(275209,3759,1255,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d0467e98-1691-11df-97a5-7038c432aabf',NULL),(275210,3759,1277,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d0468080-1691-11df-97a5-7038c432aabf',NULL),(275211,3759,1261,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d0468209-1691-11df-97a5-7038c432aabf',NULL),(275212,3759,1265,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d046839f-1691-11df-97a5-7038c432aabf',NULL),(275213,3759,1268,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d0468531-1691-11df-97a5-7038c432aabf',NULL),(275214,3759,1272,25632,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:01',0,1,NULL,NULL,NULL,'d04686bf-1691-11df-97a5-7038c432aabf',NULL),(275215,468,1246,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d0468878-1691-11df-97a5-7038c432aabf',NULL),(275216,468,5282,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d04689f5-1691-11df-97a5-7038c432aabf',NULL),(275217,468,6096,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d0468b75-1691-11df-97a5-7038c432aabf',NULL),(275218,468,5272,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d0468cf6-1691-11df-97a5-7038c432aabf',NULL),(275219,468,1146,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d0468e73-1691-11df-97a5-7038c432aabf',NULL),(275220,468,1154,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d0469005-1691-11df-97a5-7038c432aabf',NULL),(275221,468,1192,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d0469182-1691-11df-97a5-7038c432aabf',NULL),(275222,468,1155,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d04692ed-1691-11df-97a5-7038c432aabf',NULL),(275223,468,1164,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d0469459-1691-11df-97a5-7038c432aabf',NULL),(275224,468,1156,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d04695c0-1691-11df-97a5-7038c432aabf',NULL),(275225,468,5092,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d0469728-1691-11df-97a5-7038c432aabf',NULL),(275226,468,5086,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d046988f-1691-11df-97a5-7038c432aabf',NULL),(275227,468,5087,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d04699fa-1691-11df-97a5-7038c432aabf',NULL),(275228,468,5085,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d0469b5d-1691-11df-97a5-7038c432aabf',NULL),(275229,468,5088,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d0469cc5-1691-11df-97a5-7038c432aabf',NULL),(275230,468,5089,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d046acf1-1691-11df-97a5-7038c432aabf',NULL),(275231,468,5356,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d046ae9d-1691-11df-97a5-7038c432aabf',NULL),(275232,468,1248,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d046b008-1691-11df-97a5-7038c432aabf',NULL),(275233,468,5096,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d046b4f6-1691-11df-97a5-7038c432aabf',NULL),(275234,468,1088,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d046b666-1691-11df-97a5-7038c432aabf',NULL),(275235,468,1088,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d046b7d6-1691-11df-97a5-7038c432aabf',NULL),(275236,468,1088,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d046c9b7-1691-11df-97a5-7038c432aabf',NULL),(275237,468,1112,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d046cc09-1691-11df-97a5-7038c432aabf',NULL),(275238,468,1109,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d046cead-1691-11df-97a5-7038c432aabf',NULL),(275239,468,1110,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d046d0fb-1691-11df-97a5-7038c432aabf',NULL),(275240,468,1111,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d046e19f-1691-11df-97a5-7038c432aabf',NULL),(275241,468,1255,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d046e56f-1691-11df-97a5-7038c432aabf',NULL),(275242,468,1277,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d046e7b0-1691-11df-97a5-7038c432aabf',NULL),(275243,468,1261,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d046fb27-1691-11df-97a5-7038c432aabf',NULL),(275244,468,1265,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d046fda0-1691-11df-97a5-7038c432aabf',NULL),(275245,468,1268,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d0470de2-1691-11df-97a5-7038c432aabf',NULL),(275246,468,1271,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d0471ea4-1691-11df-97a5-7038c432aabf',NULL),(275247,468,1271,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d0474031-1691-11df-97a5-7038c432aabf',NULL),(275248,468,1271,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d04741b6-1691-11df-97a5-7038c432aabf',NULL),(275249,468,1271,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d0474395-1691-11df-97a5-7038c432aabf',NULL),(275250,468,1272,25636,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:19:55',0,1,NULL,NULL,NULL,'d047452c-1691-11df-97a5-7038c432aabf',NULL),(275251,1781,1246,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d04746b9-1691-11df-97a5-7038c432aabf',NULL),(275252,1781,5282,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d047484b-1691-11df-97a5-7038c432aabf',NULL),(275253,1781,6096,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d04749e2-1691-11df-97a5-7038c432aabf',NULL),(275254,1781,1154,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d0474b92-1691-11df-97a5-7038c432aabf',NULL),(275255,1781,1192,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d0474d17-1691-11df-97a5-7038c432aabf',NULL),(275256,1781,1155,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d0474e8f-1691-11df-97a5-7038c432aabf',NULL),(275257,1781,1164,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d047500c-1691-11df-97a5-7038c432aabf',NULL),(275258,1781,1156,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d047518d-1691-11df-97a5-7038c432aabf',NULL),(275259,1781,6065,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d0475305-1691-11df-97a5-7038c432aabf',NULL),(275260,1781,5092,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d0475482-1691-11df-97a5-7038c432aabf',NULL),(275261,1781,5086,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d04755ff-1691-11df-97a5-7038c432aabf',NULL),(275262,1781,5087,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d047577b-1691-11df-97a5-7038c432aabf',NULL),(275263,1781,5085,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d04758fc-1691-11df-97a5-7038c432aabf',NULL),(275264,1781,5088,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d0475a75-1691-11df-97a5-7038c432aabf',NULL),(275265,1781,5089,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d0475bf1-1691-11df-97a5-7038c432aabf',NULL),(275266,1781,5356,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d0475d66-1691-11df-97a5-7038c432aabf',NULL),(275267,1781,1248,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d0475ee7-1691-11df-97a5-7038c432aabf',NULL),(275268,1781,5497,25642,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d0476063-1691-11df-97a5-7038c432aabf',NULL),(275269,1781,730,25642,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d04761e0-1691-11df-97a5-7038c432aabf',NULL),(275270,1781,853,25642,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,431,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d0476361-1691-11df-97a5-7038c432aabf',NULL),(275271,1781,5096,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d04764d9-1691-11df-97a5-7038c432aabf',NULL),(275272,1781,1088,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d047665a-1691-11df-97a5-7038c432aabf',NULL),(275273,1781,1088,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d04767ce-1691-11df-97a5-7038c432aabf',NULL),(275274,1781,1088,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d04769a5-1691-11df-97a5-7038c432aabf',NULL),(275275,1781,1112,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d0476b3b-1691-11df-97a5-7038c432aabf',NULL),(275276,1781,1109,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d0476cc9-1691-11df-97a5-7038c432aabf',NULL),(275277,1781,1110,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d0476e5b-1691-11df-97a5-7038c432aabf',NULL),(275278,1781,1111,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d0476fe9-1691-11df-97a5-7038c432aabf',NULL),(275279,1781,1255,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d04771ae-1691-11df-97a5-7038c432aabf',NULL),(275280,1781,1277,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d0477327-1691-11df-97a5-7038c432aabf',NULL),(275281,1781,1261,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d04774a3-1691-11df-97a5-7038c432aabf',NULL),(275282,1781,1265,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d0477620-1691-11df-97a5-7038c432aabf',NULL),(275283,1781,1268,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d047779d-1691-11df-97a5-7038c432aabf',NULL),(275284,1781,1271,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d0477919-1691-11df-97a5-7038c432aabf',NULL),(275285,1781,1272,25642,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:21:34',0,1,NULL,NULL,NULL,'d0477a8d-1691-11df-97a5-7038c432aabf',NULL),(275286,2770,1246,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d0477c0e-1691-11df-97a5-7038c432aabf',NULL),(275287,2770,5282,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d0477d8f-1691-11df-97a5-7038c432aabf',NULL),(275288,2770,6096,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d0477f04-1691-11df-97a5-7038c432aabf',NULL),(275289,2770,5272,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d0478084-1691-11df-97a5-7038c432aabf',NULL),(275290,2770,1146,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d04781fd-1691-11df-97a5-7038c432aabf',NULL),(275291,2770,1154,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047837e-1691-11df-97a5-7038c432aabf',NULL),(275292,2770,1192,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d04784f6-1691-11df-97a5-7038c432aabf',NULL),(275293,2770,1155,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047866f-1691-11df-97a5-7038c432aabf',NULL),(275294,2770,1164,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d04787f0-1691-11df-97a5-7038c432aabf',NULL),(275295,2770,1156,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d0478968-1691-11df-97a5-7038c432aabf',NULL),(275296,2770,5092,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d0478ae9-1691-11df-97a5-7038c432aabf',NULL),(275297,2770,5086,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d0478c66-1691-11df-97a5-7038c432aabf',NULL),(275298,2770,1166,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d0478de7-1691-11df-97a5-7038c432aabf',NULL),(275299,2770,5087,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d0478f68-1691-11df-97a5-7038c432aabf',NULL),(275300,2770,5085,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047913e-1691-11df-97a5-7038c432aabf',NULL),(275301,2770,5088,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d04792d4-1691-11df-97a5-7038c432aabf',NULL),(275302,2770,5089,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047945e-1691-11df-97a5-7038c432aabf',NULL),(275303,2770,5356,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d04795f4-1691-11df-97a5-7038c432aabf',NULL),(275304,2770,1248,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d0479786-1691-11df-97a5-7038c432aabf',NULL),(275305,2770,952,25653,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047993f-1691-11df-97a5-7038c432aabf',NULL),(275306,2770,5497,25653,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,238,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d0479abc-1691-11df-97a5-7038c432aabf',NULL),(275307,2770,730,25653,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d0479c38-1691-11df-97a5-7038c432aabf',NULL),(275308,2770,853,25653,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,613,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d0479db5-1691-11df-97a5-7038c432aabf',NULL),(275309,2770,21,25653,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d0479f2d-1691-11df-97a5-7038c432aabf',NULL),(275310,2770,851,25653,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047a0aa-1691-11df-97a5-7038c432aabf',NULL),(275311,2770,729,25653,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193000,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047a22b-1691-11df-97a5-7038c432aabf',NULL),(275312,2770,790,25653,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.49,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047a3a3-1691-11df-97a5-7038c432aabf',NULL),(275313,2770,654,25653,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047a520-1691-11df-97a5-7038c432aabf',NULL),(275314,2770,678,25653,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047a698-1691-11df-97a5-7038c432aabf',NULL),(275315,2770,5096,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047b23e-1691-11df-97a5-7038c432aabf',NULL),(275316,2770,6042,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047b3b6-1691-11df-97a5-7038c432aabf',NULL),(275317,2770,1088,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047b52a-1691-11df-97a5-7038c432aabf',NULL),(275318,2770,1088,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047b6ab-1691-11df-97a5-7038c432aabf',NULL),(275319,2770,1088,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047b88a-1691-11df-97a5-7038c432aabf',NULL),(275320,2770,1112,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047bb48-1691-11df-97a5-7038c432aabf',NULL),(275321,2770,1109,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047bd0d-1691-11df-97a5-7038c432aabf',NULL),(275322,2770,1110,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047beac-1691-11df-97a5-7038c432aabf',NULL),(275323,2770,1111,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047c04b-1691-11df-97a5-7038c432aabf',NULL),(275324,2770,1255,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047c1ee-1691-11df-97a5-7038c432aabf',NULL),(275325,2770,1277,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047c49f-1691-11df-97a5-7038c432aabf',NULL),(275326,2770,1261,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047c736-1691-11df-97a5-7038c432aabf',NULL),(275327,2770,1265,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047c9cd-1691-11df-97a5-7038c432aabf',NULL),(275328,2770,1268,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047cd75-1691-11df-97a5-7038c432aabf',NULL),(275329,2770,1271,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047d026-1691-11df-97a5-7038c432aabf',NULL),(275330,2770,1271,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047d2df-1691-11df-97a5-7038c432aabf',NULL),(275331,2770,1272,25653,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:23:16',0,1,NULL,NULL,NULL,'d047d590-1691-11df-97a5-7038c432aabf',NULL),(275332,2504,1246,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d047d83c-1691-11df-97a5-7038c432aabf',NULL),(275333,2504,5282,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d047daed-1691-11df-97a5-7038c432aabf',NULL),(275334,2504,6096,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d047dd99-1691-11df-97a5-7038c432aabf',NULL),(275335,2504,5272,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d047e0d3-1691-11df-97a5-7038c432aabf',NULL),(275336,2504,1146,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d047e455-1691-11df-97a5-7038c432aabf',NULL),(275337,2504,1154,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d047e71b-1691-11df-97a5-7038c432aabf',NULL),(275338,2504,1192,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d047e9c7-1691-11df-97a5-7038c432aabf',NULL),(275339,2504,1155,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d047ec74-1691-11df-97a5-7038c432aabf',NULL),(275340,2504,1164,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d047ef1c-1691-11df-97a5-7038c432aabf',NULL),(275341,2504,1156,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d047f1c0-1691-11df-97a5-7038c432aabf',NULL),(275342,2504,6065,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d047f35a-1691-11df-97a5-7038c432aabf',NULL),(275343,2504,5092,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d047f4f1-1691-11df-97a5-7038c432aabf',NULL),(275344,2504,5086,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d047f687-1691-11df-97a5-7038c432aabf',NULL),(275345,2504,5087,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d047f822-1691-11df-97a5-7038c432aabf',NULL),(275346,2504,5085,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d047f9b4-1691-11df-97a5-7038c432aabf',NULL),(275347,2504,5088,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d047fb4a-1691-11df-97a5-7038c432aabf',NULL),(275348,2504,5089,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d047fcdc-1691-11df-97a5-7038c432aabf',NULL),(275349,2504,5356,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d047fe72-1691-11df-97a5-7038c432aabf',NULL),(275350,2504,1248,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d0480009-1691-11df-97a5-7038c432aabf',NULL),(275351,2504,5497,25655,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,464,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d04801a3-1691-11df-97a5-7038c432aabf',NULL),(275352,2504,730,25655,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d048033a-1691-11df-97a5-7038c432aabf',NULL),(275353,2504,853,25655,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1092,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d04804c7-1691-11df-97a5-7038c432aabf',NULL),(275354,2504,5096,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d0480680-1691-11df-97a5-7038c432aabf',NULL),(275355,2504,1088,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d0480812-1691-11df-97a5-7038c432aabf',NULL),(275356,2504,1088,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d04809a8-1691-11df-97a5-7038c432aabf',NULL),(275357,2504,1088,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d0480b3f-1691-11df-97a5-7038c432aabf',NULL),(275358,2504,1112,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d0480cd1-1691-11df-97a5-7038c432aabf',NULL),(275359,2504,1109,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d0480e6b-1691-11df-97a5-7038c432aabf',NULL),(275360,2504,1110,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d0480ffe-1691-11df-97a5-7038c432aabf',NULL),(275361,2504,1111,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d0481198-1691-11df-97a5-7038c432aabf',NULL),(275362,2504,1255,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d048132a-1691-11df-97a5-7038c432aabf',NULL),(275363,2504,1277,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d04814c5-1691-11df-97a5-7038c432aabf',NULL),(275364,2504,1261,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d0481657-1691-11df-97a5-7038c432aabf',NULL),(275365,2504,1262,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d04817e5-1691-11df-97a5-7038c432aabf',NULL),(275366,2504,1265,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d048197b-1691-11df-97a5-7038c432aabf',NULL),(275367,2504,1268,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d0481b0d-1691-11df-97a5-7038c432aabf',NULL),(275368,2504,1271,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d0481c9f-1691-11df-97a5-7038c432aabf',NULL),(275369,2504,1272,25655,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:58',0,1,NULL,NULL,NULL,'d0481e31-1691-11df-97a5-7038c432aabf',NULL),(275370,1938,1246,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0481fc8-1691-11df-97a5-7038c432aabf',NULL),(275371,1938,5282,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0482166-1691-11df-97a5-7038c432aabf',NULL),(275372,1938,6096,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d04822f4-1691-11df-97a5-7038c432aabf',NULL),(275373,1938,5272,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d048248f-1691-11df-97a5-7038c432aabf',NULL),(275374,1938,1146,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0482621-1691-11df-97a5-7038c432aabf',NULL),(275375,1938,1154,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d04827b7-1691-11df-97a5-7038c432aabf',NULL),(275376,1938,1192,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d048294e-1691-11df-97a5-7038c432aabf',NULL),(275377,1938,1164,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0482adb-1691-11df-97a5-7038c432aabf',NULL),(275378,1938,1156,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0482d21-1691-11df-97a5-7038c432aabf',NULL),(275379,1938,5092,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0482ec0-1691-11df-97a5-7038c432aabf',NULL),(275380,1938,5086,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0483056-1691-11df-97a5-7038c432aabf',NULL),(275381,1938,5087,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d04831e8-1691-11df-97a5-7038c432aabf',NULL),(275382,1938,5085,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d048337b-1691-11df-97a5-7038c432aabf',NULL),(275383,1938,5088,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0483511-1691-11df-97a5-7038c432aabf',NULL),(275384,1938,5089,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d04836a3-1691-11df-97a5-7038c432aabf',NULL),(275385,1938,5356,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0483835-1691-11df-97a5-7038c432aabf',NULL),(275386,1938,1248,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d04839c7-1691-11df-97a5-7038c432aabf',NULL),(275387,1938,952,25659,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1970,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0483b62-1691-11df-97a5-7038c432aabf',NULL),(275388,1938,5497,25659,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0483cf4-1691-11df-97a5-7038c432aabf',NULL),(275389,1938,730,25659,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0483e86-1691-11df-97a5-7038c432aabf',NULL),(275390,1938,853,25659,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,408,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d048401c-1691-11df-97a5-7038c432aabf',NULL),(275391,1938,21,25659,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d04841aa-1691-11df-97a5-7038c432aabf',NULL),(275392,1938,851,25659,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0484340-1691-11df-97a5-7038c432aabf',NULL),(275393,1938,729,25659,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,214000,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d04844ce-1691-11df-97a5-7038c432aabf',NULL),(275394,1938,654,25659,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0484660-1691-11df-97a5-7038c432aabf',NULL),(275395,1938,678,25659,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d04847f2-1691-11df-97a5-7038c432aabf',NULL),(275396,1938,5096,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0484991-1691-11df-97a5-7038c432aabf',NULL),(275397,1938,1088,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0484b30-1691-11df-97a5-7038c432aabf',NULL),(275398,1938,1088,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0484cc2-1691-11df-97a5-7038c432aabf',NULL),(275399,1938,1088,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0484e5d-1691-11df-97a5-7038c432aabf',NULL),(275400,1938,1112,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0484ff7-1691-11df-97a5-7038c432aabf',NULL),(275401,1938,1109,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d048518e-1691-11df-97a5-7038c432aabf',NULL),(275402,1938,1110,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0485e00-1691-11df-97a5-7038c432aabf',NULL),(275403,1938,1111,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0485f97-1691-11df-97a5-7038c432aabf',NULL),(275404,1938,1255,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0486124-1691-11df-97a5-7038c432aabf',NULL),(275405,1938,1277,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d04862bf-1691-11df-97a5-7038c432aabf',NULL),(275406,1938,1261,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0486455-1691-11df-97a5-7038c432aabf',NULL),(275407,1938,1263,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d04865f0-1691-11df-97a5-7038c432aabf',NULL),(275408,1938,1265,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0486786-1691-11df-97a5-7038c432aabf',NULL),(275409,1938,1268,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0486921-1691-11df-97a5-7038c432aabf',NULL),(275410,1938,1271,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0486ab7-1691-11df-97a5-7038c432aabf',NULL),(275411,1938,1271,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0486c4e-1691-11df-97a5-7038c432aabf',NULL),(275412,1938,1272,25659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:24:36',0,1,NULL,NULL,NULL,'d0486de8-1691-11df-97a5-7038c432aabf',NULL),(275413,3728,1246,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d0486f7f-1691-11df-97a5-7038c432aabf',NULL),(275414,3728,6096,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d0487119-1691-11df-97a5-7038c432aabf',NULL),(275415,3728,5272,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d04872b0-1691-11df-97a5-7038c432aabf',NULL),(275416,3728,1146,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d0487446-1691-11df-97a5-7038c432aabf',NULL),(275417,3728,1154,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d04875d8-1691-11df-97a5-7038c432aabf',NULL),(275418,3728,1192,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d0487773-1691-11df-97a5-7038c432aabf',NULL),(275419,3728,1155,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d0487909-1691-11df-97a5-7038c432aabf',NULL),(275420,3728,1164,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d0487bc6-1691-11df-97a5-7038c432aabf',NULL),(275421,3728,1156,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d0487d76-1691-11df-97a5-7038c432aabf',NULL),(275422,3728,5092,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d0487f11-1691-11df-97a5-7038c432aabf',NULL),(275423,3728,5086,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d04880b0-1691-11df-97a5-7038c432aabf',NULL),(275424,3728,5087,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d048824f-1691-11df-97a5-7038c432aabf',NULL),(275425,3728,5085,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d04883e9-1691-11df-97a5-7038c432aabf',NULL),(275426,3728,5088,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d048858d-1691-11df-97a5-7038c432aabf',NULL),(275427,3728,5089,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d0488734-1691-11df-97a5-7038c432aabf',NULL),(275428,3728,5356,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d04888d3-1691-11df-97a5-7038c432aabf',NULL),(275429,3728,1248,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d0488a54-1691-11df-97a5-7038c432aabf',NULL),(275430,3728,5096,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d0488bd9-1691-11df-97a5-7038c432aabf',NULL),(275431,3728,1088,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d0488d63-1691-11df-97a5-7038c432aabf',NULL),(275432,3728,1088,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d0488ee4-1691-11df-97a5-7038c432aabf',NULL),(275433,3728,1088,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d0489071-1691-11df-97a5-7038c432aabf',NULL),(275434,3728,1112,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d04891f7-1691-11df-97a5-7038c432aabf',NULL),(275435,3728,1109,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d0489378-1691-11df-97a5-7038c432aabf',NULL),(275436,3728,1110,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d04894fd-1691-11df-97a5-7038c432aabf',NULL),(275437,3728,1111,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d048a626-1691-11df-97a5-7038c432aabf',NULL),(275438,3728,1255,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d048a7fc-1691-11df-97a5-7038c432aabf',NULL),(275439,3728,1277,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d048a96c-1691-11df-97a5-7038c432aabf',NULL),(275440,3728,1261,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d048aea2-1691-11df-97a5-7038c432aabf',NULL),(275441,3728,1265,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d048b028-1691-11df-97a5-7038c432aabf',NULL),(275442,3728,1268,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d048b19c-1691-11df-97a5-7038c432aabf',NULL),(275443,3728,1272,25664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:00',0,1,NULL,NULL,NULL,'d048b32a-1691-11df-97a5-7038c432aabf',NULL),(275444,3711,1246,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d048c571-1691-11df-97a5-7038c432aabf',NULL),(275445,3711,5282,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d048c7e6-1691-11df-97a5-7038c432aabf',NULL),(275446,3711,6096,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d048ca96-1691-11df-97a5-7038c432aabf',NULL),(275447,3711,5272,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d048ccf1-1691-11df-97a5-7038c432aabf',NULL),(275448,3711,1146,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d048ddcd-1691-11df-97a5-7038c432aabf',NULL),(275449,3711,1154,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d048e1c7-1691-11df-97a5-7038c432aabf',NULL),(275450,3711,1192,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d048e41e-1691-11df-97a5-7038c432aabf',NULL),(275451,3711,1155,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d048f82f-1691-11df-97a5-7038c432aabf',NULL),(275452,3711,1164,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d048fa70-1691-11df-97a5-7038c432aabf',NULL),(275453,3711,1156,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d0490afb-1691-11df-97a5-7038c432aabf',NULL),(275454,3711,6065,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d0491c24-1691-11df-97a5-7038c432aabf',NULL),(275455,3711,5092,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d0494048-1691-11df-97a5-7038c432aabf',NULL),(275456,3711,5086,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d04941eb-1691-11df-97a5-7038c432aabf',NULL),(275457,3711,5087,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d049437d-1691-11df-97a5-7038c432aabf',NULL),(275458,3711,5085,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d0494513-1691-11df-97a5-7038c432aabf',NULL),(275459,3711,5088,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d04946dd-1691-11df-97a5-7038c432aabf',NULL),(275460,3711,5089,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d049485e-1691-11df-97a5-7038c432aabf',NULL),(275461,3711,5356,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d04949e3-1691-11df-97a5-7038c432aabf',NULL),(275462,3711,1248,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d0494b68-1691-11df-97a5-7038c432aabf',NULL),(275463,3711,5096,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d0494ce9-1691-11df-97a5-7038c432aabf',NULL),(275464,3711,1088,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d0494e6a-1691-11df-97a5-7038c432aabf',NULL),(275465,3711,1088,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d0494fe7-1691-11df-97a5-7038c432aabf',NULL),(275466,3711,1088,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d049516c-1691-11df-97a5-7038c432aabf',NULL),(275467,3711,1112,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d04952e9-1691-11df-97a5-7038c432aabf',NULL),(275468,3711,1109,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d049546a-1691-11df-97a5-7038c432aabf',NULL),(275469,3711,1110,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d04955ef-1691-11df-97a5-7038c432aabf',NULL),(275470,3711,1111,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d0495770-1691-11df-97a5-7038c432aabf',NULL),(275471,3711,1255,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d04958f1-1691-11df-97a5-7038c432aabf',NULL),(275472,3711,1277,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d0495a6e-1691-11df-97a5-7038c432aabf',NULL),(275473,3711,1261,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d0495bf3-1691-11df-97a5-7038c432aabf',NULL),(275474,3711,1268,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d0495d6f-1691-11df-97a5-7038c432aabf',NULL),(275475,3711,1272,25666,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:28:50',0,1,NULL,NULL,NULL,'d0495ee8-1691-11df-97a5-7038c432aabf',NULL),(275476,610,1246,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d0496069-1691-11df-97a5-7038c432aabf',NULL),(275477,610,5282,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d04961e5-1691-11df-97a5-7038c432aabf',NULL),(275478,610,6096,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d0496366-1691-11df-97a5-7038c432aabf',NULL),(275479,610,5272,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d04964e3-1691-11df-97a5-7038c432aabf',NULL),(275480,610,1146,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d04966cb-1691-11df-97a5-7038c432aabf',NULL),(275481,610,1154,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d0496861-1691-11df-97a5-7038c432aabf',NULL),(275482,610,1192,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d04969f3-1691-11df-97a5-7038c432aabf',NULL),(275483,610,1155,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d0496b8e-1691-11df-97a5-7038c432aabf',NULL),(275484,610,1164,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d0496d53-1691-11df-97a5-7038c432aabf',NULL),(275485,610,1156,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d0496ed4-1691-11df-97a5-7038c432aabf',NULL),(275486,610,6065,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d0497055-1691-11df-97a5-7038c432aabf',NULL),(275487,610,5092,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d04971d2-1691-11df-97a5-7038c432aabf',NULL),(275488,610,5086,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d0497353-1691-11df-97a5-7038c432aabf',NULL),(275489,610,5087,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d04974cf-1691-11df-97a5-7038c432aabf',NULL),(275490,610,5085,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d0497650-1691-11df-97a5-7038c432aabf',NULL),(275491,610,5088,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d04977cd-1691-11df-97a5-7038c432aabf',NULL),(275492,610,5089,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d049794a-1691-11df-97a5-7038c432aabf',NULL),(275493,610,5356,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d0497acf-1691-11df-97a5-7038c432aabf',NULL),(275494,610,1248,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d0497c4c-1691-11df-97a5-7038c432aabf',NULL),(275495,610,952,25668,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2140,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d0497dcd-1691-11df-97a5-7038c432aabf',NULL),(275496,610,5497,25668,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d0497f49-1691-11df-97a5-7038c432aabf',NULL),(275497,610,730,25668,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d04980ce-1691-11df-97a5-7038c432aabf',NULL),(275498,610,853,25668,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1431,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d0498254-1691-11df-97a5-7038c432aabf',NULL),(275499,610,21,25668,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d04983cc-1691-11df-97a5-7038c432aabf',NULL),(275500,610,851,25668,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d049854d-1691-11df-97a5-7038c432aabf',NULL),(275501,610,729,25668,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,426000,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d04986c5-1691-11df-97a5-7038c432aabf',NULL),(275502,610,678,25668,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d0498846-1691-11df-97a5-7038c432aabf',NULL),(275503,610,5096,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d04989c7-1691-11df-97a5-7038c432aabf',NULL),(275504,610,6042,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d0498b44-1691-11df-97a5-7038c432aabf',NULL),(275505,610,1088,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d0498d34-1691-11df-97a5-7038c432aabf',NULL),(275506,610,1088,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d0498ecb-1691-11df-97a5-7038c432aabf',NULL),(275507,610,1088,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d0499061-1691-11df-97a5-7038c432aabf',NULL),(275508,610,1112,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d04991f7-1691-11df-97a5-7038c432aabf',NULL),(275509,610,1109,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d049938e-1691-11df-97a5-7038c432aabf',NULL),(275510,610,1110,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d049954f-1691-11df-97a5-7038c432aabf',NULL),(275511,610,1111,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d04996cb-1691-11df-97a5-7038c432aabf',NULL),(275512,610,1255,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d049984c-1691-11df-97a5-7038c432aabf',NULL),(275513,610,1277,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d04999c5-1691-11df-97a5-7038c432aabf',NULL),(275514,610,1261,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d0499b4a-1691-11df-97a5-7038c432aabf',NULL),(275515,610,1265,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d0499cc2-1691-11df-97a5-7038c432aabf',NULL),(275516,610,1268,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d0499e43-1691-11df-97a5-7038c432aabf',NULL),(275517,610,1272,25668,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:57',0,1,NULL,NULL,NULL,'d0499fc9-1691-11df-97a5-7038c432aabf',NULL),(275518,2029,1246,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049a145-1691-11df-97a5-7038c432aabf',NULL),(275519,2029,5282,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049a2c2-1691-11df-97a5-7038c432aabf',NULL),(275520,2029,6096,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049a43f-1691-11df-97a5-7038c432aabf',NULL),(275521,2029,1154,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049a5c0-1691-11df-97a5-7038c432aabf',NULL),(275522,2029,1192,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049a745-1691-11df-97a5-7038c432aabf',NULL),(275523,2029,1155,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049b2fb-1691-11df-97a5-7038c432aabf',NULL),(275524,2029,1164,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049b4e7-1691-11df-97a5-7038c432aabf',NULL),(275525,2029,1156,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049b675-1691-11df-97a5-7038c432aabf',NULL),(275526,2029,5092,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049b803-1691-11df-97a5-7038c432aabf',NULL),(275527,2029,5086,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049b99d-1691-11df-97a5-7038c432aabf',NULL),(275528,2029,5087,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049bb63-1691-11df-97a5-7038c432aabf',NULL),(275529,2029,5085,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049bce4-1691-11df-97a5-7038c432aabf',NULL),(275530,2029,5088,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049be60-1691-11df-97a5-7038c432aabf',NULL),(275531,2029,5089,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049bff2-1691-11df-97a5-7038c432aabf',NULL),(275532,2029,5356,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049c281-1691-11df-97a5-7038c432aabf',NULL),(275533,2029,1248,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049c4f6-1691-11df-97a5-7038c432aabf',NULL),(275534,2029,5497,25675,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049c766-1691-11df-97a5-7038c432aabf',NULL),(275535,2029,730,25675,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049cad7-1691-11df-97a5-7038c432aabf',NULL),(275536,2029,853,25675,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1042,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049cd66-1691-11df-97a5-7038c432aabf',NULL),(275537,2029,12,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6052,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049cff8-1691-11df-97a5-7038c432aabf',NULL),(275538,2029,5096,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049d28b-1691-11df-97a5-7038c432aabf',NULL),(275539,2029,6042,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049d515-1691-11df-97a5-7038c432aabf',NULL),(275540,2029,6042,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049d79b-1691-11df-97a5-7038c432aabf',NULL),(275541,2029,1088,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049da8c-1691-11df-97a5-7038c432aabf',NULL),(275542,2029,1088,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049dd41-1691-11df-97a5-7038c432aabf',NULL),(275543,2029,1112,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049dfe9-1691-11df-97a5-7038c432aabf',NULL),(275544,2029,1109,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049e2c4-1691-11df-97a5-7038c432aabf',NULL),(275545,2029,1110,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049e54e-1691-11df-97a5-7038c432aabf',NULL),(275546,2029,1111,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049e7dd-1691-11df-97a5-7038c432aabf',NULL),(275547,2029,1255,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049ea5e-1691-11df-97a5-7038c432aabf',NULL),(275548,2029,1250,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049ece9-1691-11df-97a5-7038c432aabf',NULL),(275549,2029,1277,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049ee6e-1691-11df-97a5-7038c432aabf',NULL),(275550,2029,1261,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049efea-1691-11df-97a5-7038c432aabf',NULL),(275551,2029,1265,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049f170-1691-11df-97a5-7038c432aabf',NULL),(275552,2029,1268,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:26:28',0,1,NULL,NULL,NULL,'d049f2ec-1691-11df-97a5-7038c432aabf',NULL),(275553,7229,1246,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d049f46d-1691-11df-97a5-7038c432aabf',NULL),(275554,7229,5282,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d049f5ea-1691-11df-97a5-7038c432aabf',NULL),(275555,7229,5272,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d049f76b-1691-11df-97a5-7038c432aabf',NULL),(275556,7229,1146,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d049f8ec-1691-11df-97a5-7038c432aabf',NULL),(275557,7229,1154,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d049fa69-1691-11df-97a5-7038c432aabf',NULL),(275558,7229,1192,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d049fbea-1691-11df-97a5-7038c432aabf',NULL),(275559,7229,1164,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d049fd62-1691-11df-97a5-7038c432aabf',NULL),(275560,7229,1156,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d049fee7-1691-11df-97a5-7038c432aabf',NULL),(275561,7229,5092,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a0064-1691-11df-97a5-7038c432aabf',NULL),(275562,7229,5086,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a0254-1691-11df-97a5-7038c432aabf',NULL),(275563,7229,5087,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a03ea-1691-11df-97a5-7038c432aabf',NULL),(275564,7229,5085,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a0581-1691-11df-97a5-7038c432aabf',NULL),(275565,7229,5088,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a071b-1691-11df-97a5-7038c432aabf',NULL),(275566,7229,5089,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a08ad-1691-11df-97a5-7038c432aabf',NULL),(275567,7229,5356,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a0a44-1691-11df-97a5-7038c432aabf',NULL),(275568,7229,1248,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a0bda-1691-11df-97a5-7038c432aabf',NULL),(275569,7229,5096,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a0d97-1691-11df-97a5-7038c432aabf',NULL),(275570,7229,1088,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a0f1c-1691-11df-97a5-7038c432aabf',NULL),(275571,7229,1088,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a1099-1691-11df-97a5-7038c432aabf',NULL),(275572,7229,1088,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a121a-1691-11df-97a5-7038c432aabf',NULL),(275573,7229,1112,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a1396-1691-11df-97a5-7038c432aabf',NULL),(275574,7229,1109,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a1513-1691-11df-97a5-7038c432aabf',NULL),(275575,7229,1110,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a1690-1691-11df-97a5-7038c432aabf',NULL),(275576,7229,1111,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a180c-1691-11df-97a5-7038c432aabf',NULL),(275577,7229,1255,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a1992-1691-11df-97a5-7038c432aabf',NULL),(275578,7229,1277,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a1b0a-1691-11df-97a5-7038c432aabf',NULL),(275579,7229,1261,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a1c8b-1691-11df-97a5-7038c432aabf',NULL),(275580,7229,1265,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a1e0c-1691-11df-97a5-7038c432aabf',NULL),(275581,7229,1268,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a1f89-1691-11df-97a5-7038c432aabf',NULL),(275582,7229,1271,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a210a-1691-11df-97a5-7038c432aabf',NULL),(275583,7229,1271,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a2282-1691-11df-97a5-7038c432aabf',NULL),(275584,7229,1271,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a23ff-1691-11df-97a5-7038c432aabf',NULL),(275585,7229,1272,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:31:02',0,1,NULL,NULL,NULL,'d04a257b-1691-11df-97a5-7038c432aabf',NULL),(275586,2161,1246,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a26fc-1691-11df-97a5-7038c432aabf',NULL),(275587,2161,5282,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a28d7-1691-11df-97a5-7038c432aabf',NULL),(275588,2161,6096,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a2a69-1691-11df-97a5-7038c432aabf',NULL),(275589,2161,5272,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a2c04-1691-11df-97a5-7038c432aabf',NULL),(275590,2161,1146,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a2d9a-1691-11df-97a5-7038c432aabf',NULL),(275591,2161,1154,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a2f2c-1691-11df-97a5-7038c432aabf',NULL),(275592,2161,1192,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a30ed-1691-11df-97a5-7038c432aabf',NULL),(275593,2161,1155,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a3273-1691-11df-97a5-7038c432aabf',NULL),(275594,2161,1164,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a33f4-1691-11df-97a5-7038c432aabf',NULL),(275595,2161,1156,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a356c-1691-11df-97a5-7038c432aabf',NULL),(275596,2161,5092,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a36ed-1691-11df-97a5-7038c432aabf',NULL),(275597,2161,5086,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a386a-1691-11df-97a5-7038c432aabf',NULL),(275598,2161,5087,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a39eb-1691-11df-97a5-7038c432aabf',NULL),(275599,2161,5085,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a3b67-1691-11df-97a5-7038c432aabf',NULL),(275600,2161,5088,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a3ce4-1691-11df-97a5-7038c432aabf',NULL),(275601,2161,5089,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a3e65-1691-11df-97a5-7038c432aabf',NULL),(275602,2161,5356,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a3fdd-1691-11df-97a5-7038c432aabf',NULL),(275603,2161,1248,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a4162-1691-11df-97a5-7038c432aabf',NULL),(275604,2161,5096,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a42e8-1691-11df-97a5-7038c432aabf',NULL),(275605,2161,1088,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a4469-1691-11df-97a5-7038c432aabf',NULL),(275606,2161,1088,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a45ee-1691-11df-97a5-7038c432aabf',NULL),(275607,2161,1088,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a476b-1691-11df-97a5-7038c432aabf',NULL),(275608,2161,1112,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a48f0-1691-11df-97a5-7038c432aabf',NULL),(275609,2161,1109,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a5515-1691-11df-97a5-7038c432aabf',NULL),(275610,2161,1110,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a5835-1691-11df-97a5-7038c432aabf',NULL),(275611,2161,1111,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a59b2-1691-11df-97a5-7038c432aabf',NULL),(275612,2161,1255,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a5b33-1691-11df-97a5-7038c432aabf',NULL),(275613,2161,1277,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a5cb8-1691-11df-97a5-7038c432aabf',NULL),(275614,2161,1261,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a5e3d-1691-11df-97a5-7038c432aabf',NULL),(275615,2161,1265,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a5fbe-1691-11df-97a5-7038c432aabf',NULL),(275616,2161,1268,25682,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:01',0,1,NULL,NULL,NULL,'d04a613f-1691-11df-97a5-7038c432aabf',NULL),(275617,2736,1246,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a62bc-1691-11df-97a5-7038c432aabf',NULL),(275618,2736,5282,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a6441-1691-11df-97a5-7038c432aabf',NULL),(275619,2736,6096,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a65c6-1691-11df-97a5-7038c432aabf',NULL),(275620,2736,5272,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a6743-1691-11df-97a5-7038c432aabf',NULL),(275621,2736,1146,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a68c8-1691-11df-97a5-7038c432aabf',NULL),(275622,2736,1154,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a6a49-1691-11df-97a5-7038c432aabf',NULL),(275623,2736,1192,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a6bca-1691-11df-97a5-7038c432aabf',NULL),(275624,2736,1155,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a6d47-1691-11df-97a5-7038c432aabf',NULL),(275625,2736,1164,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a6ec4-1691-11df-97a5-7038c432aabf',NULL),(275626,2736,1156,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a704d-1691-11df-97a5-7038c432aabf',NULL),(275627,2736,5092,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a729b-1691-11df-97a5-7038c432aabf',NULL),(275628,2736,5086,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a7429-1691-11df-97a5-7038c432aabf',NULL),(275629,2736,5087,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a75a6-1691-11df-97a5-7038c432aabf',NULL),(275630,2736,5085,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a7792-1691-11df-97a5-7038c432aabf',NULL),(275631,2736,5088,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a7931-1691-11df-97a5-7038c432aabf',NULL),(275632,2736,5089,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a7acb-1691-11df-97a5-7038c432aabf',NULL),(275633,2736,5356,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a7c6a-1691-11df-97a5-7038c432aabf',NULL),(275634,2736,1248,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a7e16-1691-11df-97a5-7038c432aabf',NULL),(275635,2736,5096,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a7fd3-1691-11df-97a5-7038c432aabf',NULL),(275636,2736,1088,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a813e-1691-11df-97a5-7038c432aabf',NULL),(275637,2736,1088,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a82ae-1691-11df-97a5-7038c432aabf',NULL),(275638,2736,1088,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a841a-1691-11df-97a5-7038c432aabf',NULL),(275639,2736,1112,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a8585-1691-11df-97a5-7038c432aabf',NULL),(275640,2736,1109,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a86f5-1691-11df-97a5-7038c432aabf',NULL),(275641,2736,1110,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a8858-1691-11df-97a5-7038c432aabf',NULL),(275642,2736,1111,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a89c4-1691-11df-97a5-7038c432aabf',NULL),(275643,2736,1255,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a8b2f-1691-11df-97a5-7038c432aabf',NULL),(275644,2736,1277,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a9ce5-1691-11df-97a5-7038c432aabf',NULL),(275645,2736,1261,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04a9eb3-1691-11df-97a5-7038c432aabf',NULL),(275646,2736,1265,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04aa030-1691-11df-97a5-7038c432aabf',NULL),(275647,2736,1268,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04aa5e7-1691-11df-97a5-7038c432aabf',NULL),(275648,2736,1272,25684,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:14',0,1,NULL,NULL,NULL,'d04aa763-1691-11df-97a5-7038c432aabf',NULL),(275649,6817,1246,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04aa8d7-1691-11df-97a5-7038c432aabf',NULL),(275650,6817,5282,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04aaa65-1691-11df-97a5-7038c432aabf',NULL),(275651,6817,6096,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04ac073-1691-11df-97a5-7038c432aabf',NULL),(275652,6817,5272,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04ac2d3-1691-11df-97a5-7038c432aabf',NULL),(275653,6817,1146,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04ac576-1691-11df-97a5-7038c432aabf',NULL),(275654,6817,1154,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04ac7d2-1691-11df-97a5-7038c432aabf',NULL),(275655,6817,1192,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04ad88f-1691-11df-97a5-7038c432aabf',NULL),(275656,6817,1155,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04adc96-1691-11df-97a5-7038c432aabf',NULL),(275657,6817,1164,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04adee9-1691-11df-97a5-7038c432aabf',NULL),(275658,6817,1156,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04af347-1691-11df-97a5-7038c432aabf',NULL),(275659,6817,5092,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04af5c4-1691-11df-97a5-7038c432aabf',NULL),(275660,6817,5086,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04b0624-1691-11df-97a5-7038c432aabf',NULL),(275661,6817,5087,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04b1704-1691-11df-97a5-7038c432aabf',NULL),(275662,6817,5085,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04b3844-1691-11df-97a5-7038c432aabf',NULL),(275663,6817,5088,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04b3a23-1691-11df-97a5-7038c432aabf',NULL),(275664,6817,5089,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04b3bb5-1691-11df-97a5-7038c432aabf',NULL),(275665,6817,5356,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04b3d54-1691-11df-97a5-7038c432aabf',NULL),(275666,6817,1248,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04b3ef7-1691-11df-97a5-7038c432aabf',NULL),(275667,6817,5497,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,238,NULL,NULL,NULL,1,'2006-05-16 09:32:05',1,1,'2006-05-23 12:27:42','Test date was not indicated  (new obsId: 1196419)',NULL,'d04b4092-1691-11df-97a5-7038c432aabf',NULL),(275668,6817,730,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-16 09:32:05',1,1,'2006-05-23 12:28:01','Test date was not indicated (new obsId: 1196420)',NULL,'d04b4268-1691-11df-97a5-7038c432aabf',NULL),(275669,6817,853,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1492,NULL,NULL,NULL,1,'2006-05-16 09:32:05',1,1,'2006-05-23 12:28:21','Test date was not indicated (new obsId: 1196489)',NULL,'d04b43f6-1691-11df-97a5-7038c432aabf',NULL),(275670,6817,5096,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04b4577-1691-11df-97a5-7038c432aabf',NULL),(275671,6817,1088,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04b46fc-1691-11df-97a5-7038c432aabf',NULL),(275672,6817,1088,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04b4881-1691-11df-97a5-7038c432aabf',NULL),(275673,6817,1088,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04b4a02-1691-11df-97a5-7038c432aabf',NULL),(275674,6817,1112,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04b4b87-1691-11df-97a5-7038c432aabf',NULL),(275675,6817,1109,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04b4d04-1691-11df-97a5-7038c432aabf',NULL),(275676,6817,1110,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04b4e89-1691-11df-97a5-7038c432aabf',NULL),(275677,6817,1111,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04b500a-1691-11df-97a5-7038c432aabf',NULL),(275678,6817,1255,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04b518b-1691-11df-97a5-7038c432aabf',NULL),(275679,6817,1277,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04b5311-1691-11df-97a5-7038c432aabf',NULL),(275680,6817,1261,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04b548d-1691-11df-97a5-7038c432aabf',NULL),(275681,6817,1265,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04b5612-1691-11df-97a5-7038c432aabf',NULL),(275682,6817,1268,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04b578f-1691-11df-97a5-7038c432aabf',NULL),(275683,6817,1272,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:32:05',0,1,NULL,NULL,NULL,'d04b5914-1691-11df-97a5-7038c432aabf',NULL),(275684,8665,1246,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b5a95-1691-11df-97a5-7038c432aabf',NULL),(275685,8665,5282,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b5c1b-1691-11df-97a5-7038c432aabf',NULL),(275686,8665,6096,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b5d9b-1691-11df-97a5-7038c432aabf',NULL),(275687,8665,5272,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b5f18-1691-11df-97a5-7038c432aabf',NULL),(275688,8665,1146,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b609d-1691-11df-97a5-7038c432aabf',NULL),(275689,8665,1154,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b6285-1691-11df-97a5-7038c432aabf',NULL),(275690,8665,1192,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b6424-1691-11df-97a5-7038c432aabf',NULL),(275691,8665,1155,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b65ba-1691-11df-97a5-7038c432aabf',NULL),(275692,8665,1164,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b6751-1691-11df-97a5-7038c432aabf',NULL),(275693,8665,1156,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b691f-1691-11df-97a5-7038c432aabf',NULL),(275694,8665,5092,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b6a9f-1691-11df-97a5-7038c432aabf',NULL),(275695,8665,5086,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b6c20-1691-11df-97a5-7038c432aabf',NULL),(275696,8665,5087,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b6da6-1691-11df-97a5-7038c432aabf',NULL),(275697,8665,5085,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b6f22-1691-11df-97a5-7038c432aabf',NULL),(275698,8665,5088,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b70a3-1691-11df-97a5-7038c432aabf',NULL),(275699,8665,5089,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b7220-1691-11df-97a5-7038c432aabf',NULL),(275700,8665,5356,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b73a1-1691-11df-97a5-7038c432aabf',NULL),(275701,8665,1248,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b7522-1691-11df-97a5-7038c432aabf',NULL),(275702,8665,5096,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b76a7-1691-11df-97a5-7038c432aabf',NULL),(275703,8665,1088,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b7828-1691-11df-97a5-7038c432aabf',NULL),(275704,8665,1088,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b79a9-1691-11df-97a5-7038c432aabf',NULL),(275705,8665,1088,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b7b2e-1691-11df-97a5-7038c432aabf',NULL),(275706,8665,1112,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b7caf-1691-11df-97a5-7038c432aabf',NULL),(275707,8665,1109,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b7e30-1691-11df-97a5-7038c432aabf',NULL),(275708,8665,1110,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b7fb5-1691-11df-97a5-7038c432aabf',NULL),(275709,8665,1111,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b8132-1691-11df-97a5-7038c432aabf',NULL),(275710,8665,1255,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b82b3-1691-11df-97a5-7038c432aabf',NULL),(275711,8665,1277,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b8430-1691-11df-97a5-7038c432aabf',NULL),(275712,8665,1261,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b85b5-1691-11df-97a5-7038c432aabf',NULL),(275713,8665,1265,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b873a-1691-11df-97a5-7038c432aabf',NULL),(275714,8665,1268,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b891e-1691-11df-97a5-7038c432aabf',NULL),(275715,8665,1272,25692,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:34:24',0,1,NULL,NULL,NULL,'d04b8ab8-1691-11df-97a5-7038c432aabf',NULL),(275716,2736,1246,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04b8c4e-1691-11df-97a5-7038c432aabf',NULL),(275717,2736,5282,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04b8de9-1691-11df-97a5-7038c432aabf',NULL),(275718,2736,6096,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04b8f7b-1691-11df-97a5-7038c432aabf',NULL),(275719,2736,1154,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04b913c-1691-11df-97a5-7038c432aabf',NULL),(275720,2736,1192,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04b92c2-1691-11df-97a5-7038c432aabf',NULL),(275721,2736,1164,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04b943a-1691-11df-97a5-7038c432aabf',NULL),(275722,2736,1156,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04b95bf-1691-11df-97a5-7038c432aabf',NULL),(275723,2736,6065,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04b973c-1691-11df-97a5-7038c432aabf',NULL),(275724,2736,5092,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04b98c5-1691-11df-97a5-7038c432aabf',NULL),(275725,2736,5086,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04b9a46-1691-11df-97a5-7038c432aabf',NULL),(275726,2736,5087,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04b9bc3-1691-11df-97a5-7038c432aabf',NULL),(275727,2736,5085,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04ba71b-1691-11df-97a5-7038c432aabf',NULL),(275728,2736,5088,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04ba894-1691-11df-97a5-7038c432aabf',NULL),(275729,2736,5089,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04baa08-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (275730,2736,5356,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04bab8d-1691-11df-97a5-7038c432aabf',NULL),(275731,2736,1248,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04bad0a-1691-11df-97a5-7038c432aabf',NULL),(275732,2736,5096,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04bae8f-1691-11df-97a5-7038c432aabf',NULL),(275733,2736,1112,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04bb072-1691-11df-97a5-7038c432aabf',NULL),(275734,2736,1109,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04bb20d-1691-11df-97a5-7038c432aabf',NULL),(275735,2736,1110,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04bb3a8-1691-11df-97a5-7038c432aabf',NULL),(275736,2736,1111,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04bb53e-1691-11df-97a5-7038c432aabf',NULL),(275737,2736,1255,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04bb6e5-1691-11df-97a5-7038c432aabf',NULL),(275738,2736,1277,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04bb99f-1691-11df-97a5-7038c432aabf',NULL),(275739,2736,1261,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04bbc18-1691-11df-97a5-7038c432aabf',NULL),(275740,2736,1265,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04bbe8c-1691-11df-97a5-7038c432aabf',NULL),(275741,2736,1268,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04bc206-1691-11df-97a5-7038c432aabf',NULL),(275742,2736,1272,25694,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:33:58',0,1,NULL,NULL,NULL,'d04bc499-1691-11df-97a5-7038c432aabf',NULL),(275743,136,1246,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04bc730-1691-11df-97a5-7038c432aabf',NULL),(275744,136,5282,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04bc9c7-1691-11df-97a5-7038c432aabf',NULL),(275745,136,6096,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04bcc51-1691-11df-97a5-7038c432aabf',NULL),(275746,136,1154,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04bcedf-1691-11df-97a5-7038c432aabf',NULL),(275747,136,1192,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04bd172-1691-11df-97a5-7038c432aabf',NULL),(275748,136,1155,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04bd3f8-1691-11df-97a5-7038c432aabf',NULL),(275749,136,1164,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04bd6ed-1691-11df-97a5-7038c432aabf',NULL),(275750,136,1156,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04bd999-1691-11df-97a5-7038c432aabf',NULL),(275751,136,5092,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04bdc52-1691-11df-97a5-7038c432aabf',NULL),(275752,136,5086,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04bdf2a-1691-11df-97a5-7038c432aabf',NULL),(275753,136,5087,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04be1b8-1691-11df-97a5-7038c432aabf',NULL),(275754,136,5085,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04be446-1691-11df-97a5-7038c432aabf',NULL),(275755,136,5088,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04be6cc-1691-11df-97a5-7038c432aabf',NULL),(275756,136,5089,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04be95b-1691-11df-97a5-7038c432aabf',NULL),(275757,136,5356,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04bead7-1691-11df-97a5-7038c432aabf',NULL),(275758,136,1248,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04bec5d-1691-11df-97a5-7038c432aabf',NULL),(275759,136,5096,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04bede2-1691-11df-97a5-7038c432aabf',NULL),(275760,136,6042,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04bef5f-1691-11df-97a5-7038c432aabf',NULL),(275761,136,1088,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04bf0e4-1691-11df-97a5-7038c432aabf',NULL),(275762,136,1088,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04bf25c-1691-11df-97a5-7038c432aabf',NULL),(275763,136,1088,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04bf3e1-1691-11df-97a5-7038c432aabf',NULL),(275764,136,1112,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04bf55e-1691-11df-97a5-7038c432aabf',NULL),(275765,136,1109,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04bf6df-1691-11df-97a5-7038c432aabf',NULL),(275766,136,1110,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04bf860-1691-11df-97a5-7038c432aabf',NULL),(275767,136,1111,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04bf9dd-1691-11df-97a5-7038c432aabf',NULL),(275768,136,1255,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04bfb62-1691-11df-97a5-7038c432aabf',NULL),(275769,136,1277,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04bfcdf-1691-11df-97a5-7038c432aabf',NULL),(275770,136,1261,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04bfec6-1691-11df-97a5-7038c432aabf',NULL),(275771,136,1265,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04c005d-1691-11df-97a5-7038c432aabf',NULL),(275772,136,1268,25695,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:41',0,1,NULL,NULL,NULL,'d04c01f3-1691-11df-97a5-7038c432aabf',NULL),(275773,1079,1246,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c0389-1691-11df-97a5-7038c432aabf',NULL),(275774,1079,5282,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c0553-1691-11df-97a5-7038c432aabf',NULL),(275775,1079,6096,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c06d4-1691-11df-97a5-7038c432aabf',NULL),(275776,1079,1154,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c0851-1691-11df-97a5-7038c432aabf',NULL),(275777,1079,1192,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c09d1-1691-11df-97a5-7038c432aabf',NULL),(275778,1079,1155,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c0b52-1691-11df-97a5-7038c432aabf',NULL),(275779,1079,1164,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c0ccf-1691-11df-97a5-7038c432aabf',NULL),(275780,1079,1156,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c0e50-1691-11df-97a5-7038c432aabf',NULL),(275781,1079,6065,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c0fcd-1691-11df-97a5-7038c432aabf',NULL),(275782,1079,5092,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c114e-1691-11df-97a5-7038c432aabf',NULL),(275783,1079,5086,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c12d3-1691-11df-97a5-7038c432aabf',NULL),(275784,1079,5087,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c1454-1691-11df-97a5-7038c432aabf',NULL),(275785,1079,5085,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c15d5-1691-11df-97a5-7038c432aabf',NULL),(275786,1079,5088,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c174d-1691-11df-97a5-7038c432aabf',NULL),(275787,1079,5089,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c18d3-1691-11df-97a5-7038c432aabf',NULL),(275788,1079,5356,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c1a4f-1691-11df-97a5-7038c432aabf',NULL),(275789,1079,1248,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c1bd4-1691-11df-97a5-7038c432aabf',NULL),(275790,1079,5096,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c1d55-1691-11df-97a5-7038c432aabf',NULL),(275791,1079,1088,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c1ed2-1691-11df-97a5-7038c432aabf',NULL),(275792,1079,1088,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c2057-1691-11df-97a5-7038c432aabf',NULL),(275793,1079,1088,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c21d4-1691-11df-97a5-7038c432aabf',NULL),(275794,1079,1112,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c2359-1691-11df-97a5-7038c432aabf',NULL),(275795,1079,1109,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c253d-1691-11df-97a5-7038c432aabf',NULL),(275796,1079,1110,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c26d3-1691-11df-97a5-7038c432aabf',NULL),(275797,1079,1111,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c286d-1691-11df-97a5-7038c432aabf',NULL),(275798,1079,1255,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c2a00-1691-11df-97a5-7038c432aabf',NULL),(275799,1079,1277,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c2b96-1691-11df-97a5-7038c432aabf',NULL),(275800,1079,1261,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c2d57-1691-11df-97a5-7038c432aabf',NULL),(275801,1079,1265,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c2ed8-1691-11df-97a5-7038c432aabf',NULL),(275802,1079,1268,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c3055-1691-11df-97a5-7038c432aabf',NULL),(275803,1079,1271,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c31d6-1691-11df-97a5-7038c432aabf',NULL),(275804,1079,1272,25696,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:36:10',0,1,NULL,NULL,NULL,'d04c3357-1691-11df-97a5-7038c432aabf',NULL),(275805,7953,1246,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c34d8-1691-11df-97a5-7038c432aabf',NULL),(275806,7953,5282,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c3658-1691-11df-97a5-7038c432aabf',NULL),(275807,7953,5272,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c37d9-1691-11df-97a5-7038c432aabf',NULL),(275808,7953,1146,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c395a-1691-11df-97a5-7038c432aabf',NULL),(275809,7953,1154,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c3ad7-1691-11df-97a5-7038c432aabf',NULL),(275810,7953,1192,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c3c5c-1691-11df-97a5-7038c432aabf',NULL),(275811,7953,5092,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c3de6-1691-11df-97a5-7038c432aabf',NULL),(275812,7953,5086,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c3f67-1691-11df-97a5-7038c432aabf',NULL),(275813,7953,5087,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c40ec-1691-11df-97a5-7038c432aabf',NULL),(275814,7953,5085,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c4269-1691-11df-97a5-7038c432aabf',NULL),(275815,7953,5088,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c43ee-1691-11df-97a5-7038c432aabf',NULL),(275816,7953,5089,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c500f-1691-11df-97a5-7038c432aabf',NULL),(275817,7953,5356,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c51a1-1691-11df-97a5-7038c432aabf',NULL),(275818,7953,1248,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c5333-1691-11df-97a5-7038c432aabf',NULL),(275819,7953,5096,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c54f4-1691-11df-97a5-7038c432aabf',NULL),(275820,7953,1112,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c567a-1691-11df-97a5-7038c432aabf',NULL),(275821,7953,1109,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c580c-1691-11df-97a5-7038c432aabf',NULL),(275822,7953,1110,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c598d-1691-11df-97a5-7038c432aabf',NULL),(275823,7953,1111,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c5b12-1691-11df-97a5-7038c432aabf',NULL),(275824,7953,1255,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c5c97-1691-11df-97a5-7038c432aabf',NULL),(275825,7953,1277,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c5e21-1691-11df-97a5-7038c432aabf',NULL),(275826,7953,1261,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c5fa2-1691-11df-97a5-7038c432aabf',NULL),(275827,7953,1265,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c611e-1691-11df-97a5-7038c432aabf',NULL),(275828,7953,1268,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c62a8-1691-11df-97a5-7038c432aabf',NULL),(275829,7953,1272,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:35:17',0,1,NULL,NULL,NULL,'d04c6429-1691-11df-97a5-7038c432aabf',NULL),(275830,1202,1246,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c65ae-1691-11df-97a5-7038c432aabf',NULL),(275831,1202,5282,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c6738-1691-11df-97a5-7038c432aabf',NULL),(275832,1202,6096,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c68b9-1691-11df-97a5-7038c432aabf',NULL),(275833,1202,5272,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c6a42-1691-11df-97a5-7038c432aabf',NULL),(275834,1202,1146,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c6bc7-1691-11df-97a5-7038c432aabf',NULL),(275835,1202,1154,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c6d4c-1691-11df-97a5-7038c432aabf',NULL),(275836,1202,1192,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c6ecd-1691-11df-97a5-7038c432aabf',NULL),(275837,1202,1155,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c7057-1691-11df-97a5-7038c432aabf',NULL),(275838,1202,1164,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c71dc-1691-11df-97a5-7038c432aabf',NULL),(275839,1202,1156,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c73d9-1691-11df-97a5-7038c432aabf',NULL),(275840,1202,5092,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c7585-1691-11df-97a5-7038c432aabf',NULL),(275841,1202,5086,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c7702-1691-11df-97a5-7038c432aabf',NULL),(275842,1202,5087,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c787e-1691-11df-97a5-7038c432aabf',NULL),(275843,1202,5085,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c7a04-1691-11df-97a5-7038c432aabf',NULL),(275844,1202,5088,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c7b80-1691-11df-97a5-7038c432aabf',NULL),(275845,1202,5089,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c7d05-1691-11df-97a5-7038c432aabf',NULL),(275846,1202,5356,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c7e82-1691-11df-97a5-7038c432aabf',NULL),(275847,1202,1248,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c7ffa-1691-11df-97a5-7038c432aabf',NULL),(275848,1202,5096,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c817b-1691-11df-97a5-7038c432aabf',NULL),(275849,1202,1088,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c91f9-1691-11df-97a5-7038c432aabf',NULL),(275850,1202,1088,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c9365-1691-11df-97a5-7038c432aabf',NULL),(275851,1202,1088,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c94c8-1691-11df-97a5-7038c432aabf',NULL),(275852,1202,1112,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c9a32-1691-11df-97a5-7038c432aabf',NULL),(275853,1202,1109,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c9bbb-1691-11df-97a5-7038c432aabf',NULL),(275854,1202,1110,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c9d3c-1691-11df-97a5-7038c432aabf',NULL),(275855,1202,1111,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04c9ed2-1691-11df-97a5-7038c432aabf',NULL),(275856,1202,1255,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04cb5d0-1691-11df-97a5-7038c432aabf',NULL),(275857,1202,1277,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04cb82f-1691-11df-97a5-7038c432aabf',NULL),(275858,1202,1261,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04cba68-1691-11df-97a5-7038c432aabf',NULL),(275859,1202,1265,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04cbc94-1691-11df-97a5-7038c432aabf',NULL),(275860,1202,1268,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04ccde3-1691-11df-97a5-7038c432aabf',NULL),(275861,1202,1272,25704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:37:58',0,1,NULL,NULL,NULL,'d04cd1c8-1691-11df-97a5-7038c432aabf',NULL),(275862,3422,1246,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04cd41f-1691-11df-97a5-7038c432aabf',NULL),(275863,3422,5282,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04ce738-1691-11df-97a5-7038c432aabf',NULL),(275864,3422,6096,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04ce9dc-1691-11df-97a5-7038c432aabf',NULL),(275865,3422,5272,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04cfacd-1691-11df-97a5-7038c432aabf',NULL),(275866,3422,1146,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d0c20-1691-11df-97a5-7038c432aabf',NULL),(275867,3422,1154,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d2f84-1691-11df-97a5-7038c432aabf',NULL),(275868,3422,1192,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d3109-1691-11df-97a5-7038c432aabf',NULL),(275869,3422,1155,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d327d-1691-11df-97a5-7038c432aabf',NULL),(275870,3422,1164,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d3402-1691-11df-97a5-7038c432aabf',NULL),(275871,3422,1156,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d35d5-1691-11df-97a5-7038c432aabf',NULL),(275872,3422,5092,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d376f-1691-11df-97a5-7038c432aabf',NULL),(275873,3422,5086,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d3901-1691-11df-97a5-7038c432aabf',NULL),(275874,3422,5087,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d3a8f-1691-11df-97a5-7038c432aabf',NULL),(275875,3422,5085,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d3c21-1691-11df-97a5-7038c432aabf',NULL),(275876,3422,5088,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d3de6-1691-11df-97a5-7038c432aabf',NULL),(275877,3422,5089,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d3f5f-1691-11df-97a5-7038c432aabf',NULL),(275878,3422,5356,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d40e0-1691-11df-97a5-7038c432aabf',NULL),(275879,3422,1248,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d4258-1691-11df-97a5-7038c432aabf',NULL),(275880,3422,790,25705,NULL,'1899-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.2,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d43d5-1691-11df-97a5-7038c432aabf',NULL),(275881,3422,654,25705,NULL,'1899-12-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d4556-1691-11df-97a5-7038c432aabf',NULL),(275882,3422,5096,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d46d3-1691-11df-97a5-7038c432aabf',NULL),(275883,3422,1088,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d484f-1691-11df-97a5-7038c432aabf',NULL),(275884,3422,1088,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d49c8-1691-11df-97a5-7038c432aabf',NULL),(275885,3422,1088,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d4b49-1691-11df-97a5-7038c432aabf',NULL),(275886,3422,1112,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d4cc1-1691-11df-97a5-7038c432aabf',NULL),(275887,3422,1109,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d4e42-1691-11df-97a5-7038c432aabf',NULL),(275888,3422,1110,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d4fbf-1691-11df-97a5-7038c432aabf',NULL),(275889,3422,1111,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d5137-1691-11df-97a5-7038c432aabf',NULL),(275890,3422,1255,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d52b4-1691-11df-97a5-7038c432aabf',NULL),(275891,3422,1277,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d542c-1691-11df-97a5-7038c432aabf',NULL),(275892,3422,1261,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d55a4-1691-11df-97a5-7038c432aabf',NULL),(275893,3422,1265,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d5725-1691-11df-97a5-7038c432aabf',NULL),(275894,3422,1268,25705,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:19',0,1,NULL,NULL,NULL,'d04d589e-1691-11df-97a5-7038c432aabf',NULL),(275895,489,1246,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d5a1b-1691-11df-97a5-7038c432aabf',NULL),(275896,489,5282,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d5b93-1691-11df-97a5-7038c432aabf',NULL),(275897,489,6096,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d5d69-1691-11df-97a5-7038c432aabf',NULL),(275898,489,5272,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d5efb-1691-11df-97a5-7038c432aabf',NULL),(275899,489,1146,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d6092-1691-11df-97a5-7038c432aabf',NULL),(275900,489,1154,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d6220-1691-11df-97a5-7038c432aabf',NULL),(275901,489,1192,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d63ad-1691-11df-97a5-7038c432aabf',NULL),(275902,489,1155,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d656f-1691-11df-97a5-7038c432aabf',NULL),(275903,489,1164,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d66e3-1691-11df-97a5-7038c432aabf',NULL),(275904,489,1156,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d685f-1691-11df-97a5-7038c432aabf',NULL),(275905,489,5092,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d69dc-1691-11df-97a5-7038c432aabf',NULL),(275906,489,5086,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d6b54-1691-11df-97a5-7038c432aabf',NULL),(275907,489,5087,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d6cd5-1691-11df-97a5-7038c432aabf',NULL),(275908,489,5085,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d6e49-1691-11df-97a5-7038c432aabf',NULL),(275909,489,5088,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d6fc6-1691-11df-97a5-7038c432aabf',NULL),(275910,489,5089,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d713f-1691-11df-97a5-7038c432aabf',NULL),(275911,489,5356,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d72bb-1691-11df-97a5-7038c432aabf',NULL),(275912,489,1248,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d7434-1691-11df-97a5-7038c432aabf',NULL),(275913,489,5096,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d75ac-1691-11df-97a5-7038c432aabf',NULL),(275914,489,6042,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d772d-1691-11df-97a5-7038c432aabf',NULL),(275915,489,1088,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d78a5-1691-11df-97a5-7038c432aabf',NULL),(275916,489,1088,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d7a1e-1691-11df-97a5-7038c432aabf',NULL),(275917,489,1088,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d7b9a-1691-11df-97a5-7038c432aabf',NULL),(275918,489,1112,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d7d17-1691-11df-97a5-7038c432aabf',NULL),(275919,489,1109,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d7e94-1691-11df-97a5-7038c432aabf',NULL),(275920,489,1110,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d800c-1691-11df-97a5-7038c432aabf',NULL),(275921,489,1111,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d8189-1691-11df-97a5-7038c432aabf',NULL),(275922,489,1255,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d830a-1691-11df-97a5-7038c432aabf',NULL),(275923,489,1277,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d84e0-1691-11df-97a5-7038c432aabf',NULL),(275924,489,1261,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d866e-1691-11df-97a5-7038c432aabf',NULL),(275925,489,1265,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d87fc-1691-11df-97a5-7038c432aabf',NULL),(275926,489,1268,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d898e-1691-11df-97a5-7038c432aabf',NULL),(275927,489,1271,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d8b18-1691-11df-97a5-7038c432aabf',NULL),(275928,489,1271,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d8cd4-1691-11df-97a5-7038c432aabf',NULL),(275929,489,1271,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d8e51-1691-11df-97a5-7038c432aabf',NULL),(275930,489,1271,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d8fc9-1691-11df-97a5-7038c432aabf',NULL),(275931,489,1272,25707,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:38:48',0,1,NULL,NULL,NULL,'d04d9142-1691-11df-97a5-7038c432aabf',NULL),(275932,36,1246,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04d92b6-1691-11df-97a5-7038c432aabf',NULL),(275933,36,5282,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04d9437-1691-11df-97a5-7038c432aabf',NULL),(275934,36,6096,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04d95af-1691-11df-97a5-7038c432aabf',NULL),(275935,36,1154,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04da5c2-1691-11df-97a5-7038c432aabf',NULL),(275936,36,1192,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04da73f-1691-11df-97a5-7038c432aabf',NULL),(275937,36,1155,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04da8af-1691-11df-97a5-7038c432aabf',NULL),(275938,36,1164,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04daa2b-1691-11df-97a5-7038c432aabf',NULL),(275939,36,1156,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04dac0f-1691-11df-97a5-7038c432aabf',NULL),(275940,36,5092,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04dad98-1691-11df-97a5-7038c432aabf',NULL),(275941,36,5086,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04daf2e-1691-11df-97a5-7038c432aabf',NULL),(275942,36,5087,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04db0b8-1691-11df-97a5-7038c432aabf',NULL),(275943,36,5085,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04db257-1691-11df-97a5-7038c432aabf',NULL),(275944,36,5088,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04db510-1691-11df-97a5-7038c432aabf',NULL),(275945,36,5089,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04db774-1691-11df-97a5-7038c432aabf',NULL),(275946,36,5356,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04dbfca-1691-11df-97a5-7038c432aabf',NULL),(275947,36,1248,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04dc377-1691-11df-97a5-7038c432aabf',NULL),(275948,36,5096,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04dc64e-1691-11df-97a5-7038c432aabf',NULL),(275949,36,1088,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04dc8d4-1691-11df-97a5-7038c432aabf',NULL),(275950,36,1088,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04dcb63-1691-11df-97a5-7038c432aabf',NULL),(275951,36,1088,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04dcde0-1691-11df-97a5-7038c432aabf',NULL),(275952,36,1112,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04dd059-1691-11df-97a5-7038c432aabf',NULL),(275953,36,1109,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04dd345-1691-11df-97a5-7038c432aabf',NULL),(275954,36,1110,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04dd5e9-1691-11df-97a5-7038c432aabf',NULL),(275955,36,1111,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04dd88d-1691-11df-97a5-7038c432aabf',NULL),(275956,36,1255,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04ddb31-1691-11df-97a5-7038c432aabf',NULL),(275957,36,1277,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04dddd5-1691-11df-97a5-7038c432aabf',NULL),(275958,36,1261,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04de096-1691-11df-97a5-7038c432aabf',NULL),(275959,36,1265,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04de30b-1691-11df-97a5-7038c432aabf',NULL),(275960,36,1268,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04de58d-1691-11df-97a5-7038c432aabf',NULL),(275961,36,1272,25710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:39:47',0,1,NULL,NULL,NULL,'d04de709-1691-11df-97a5-7038c432aabf',NULL),(275962,1399,1246,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04de882-1691-11df-97a5-7038c432aabf',NULL),(275963,1399,5282,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04dea03-1691-11df-97a5-7038c432aabf',NULL),(275964,1399,6096,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04deb7b-1691-11df-97a5-7038c432aabf',NULL),(275965,1399,5272,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04decf8-1691-11df-97a5-7038c432aabf',NULL),(275966,1399,1146,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04dee70-1691-11df-97a5-7038c432aabf',NULL),(275967,1399,1154,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04deff1-1691-11df-97a5-7038c432aabf',NULL),(275968,1399,1192,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04df16a-1691-11df-97a5-7038c432aabf',NULL),(275969,1399,1155,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04df2e6-1691-11df-97a5-7038c432aabf',NULL),(275970,1399,1164,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04df467-1691-11df-97a5-7038c432aabf',NULL),(275971,1399,1156,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04df5db-1691-11df-97a5-7038c432aabf',NULL),(275972,1399,5092,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04df758-1691-11df-97a5-7038c432aabf',NULL),(275973,1399,5086,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04df8d0-1691-11df-97a5-7038c432aabf',NULL),(275974,1399,5087,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04dfab0-1691-11df-97a5-7038c432aabf',NULL),(275975,1399,5085,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04dfc3d-1691-11df-97a5-7038c432aabf',NULL),(275976,1399,5088,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04dfdcb-1691-11df-97a5-7038c432aabf',NULL),(275977,1399,5089,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04dff5d-1691-11df-97a5-7038c432aabf',NULL),(275978,1399,5356,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04e00e7-1691-11df-97a5-7038c432aabf',NULL),(275979,1399,1248,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04e029f-1691-11df-97a5-7038c432aabf',NULL),(275980,1399,5096,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04e041c-1691-11df-97a5-7038c432aabf',NULL),(275981,1399,6042,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04e0599-1691-11df-97a5-7038c432aabf',NULL),(275982,1399,1088,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04e071a-1691-11df-97a5-7038c432aabf',NULL),(275983,1399,1088,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04e088e-1691-11df-97a5-7038c432aabf',NULL),(275984,1399,1088,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04e0a0a-1691-11df-97a5-7038c432aabf',NULL),(275985,1399,1112,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04e0b83-1691-11df-97a5-7038c432aabf',NULL),(275986,1399,1109,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04e0cff-1691-11df-97a5-7038c432aabf',NULL),(275987,1399,1110,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04e0e7c-1691-11df-97a5-7038c432aabf',NULL),(275988,1399,1111,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04e0ff0-1691-11df-97a5-7038c432aabf',NULL),(275989,1399,1255,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04e1171-1691-11df-97a5-7038c432aabf',NULL),(275990,1399,1277,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04e12ea-1691-11df-97a5-7038c432aabf',NULL),(275991,1399,1261,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04e146b-1691-11df-97a5-7038c432aabf',NULL),(275992,1399,1265,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04e15e3-1691-11df-97a5-7038c432aabf',NULL),(275993,1399,1268,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04e1760-1691-11df-97a5-7038c432aabf',NULL),(275994,1399,1272,25713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:40:28',0,1,NULL,NULL,NULL,'d04e18dc-1691-11df-97a5-7038c432aabf',NULL),(275995,1524,1246,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e1a50-1691-11df-97a5-7038c432aabf',NULL),(275996,1524,5282,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e1bc9-1691-11df-97a5-7038c432aabf',NULL),(275997,1524,6096,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e1d41-1691-11df-97a5-7038c432aabf',NULL),(275998,1524,1154,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e1ebe-1691-11df-97a5-7038c432aabf',NULL),(275999,1524,1192,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e2090-1691-11df-97a5-7038c432aabf',NULL),(276000,1524,1155,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e2222-1691-11df-97a5-7038c432aabf',NULL),(276001,1524,1164,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e23b4-1691-11df-97a5-7038c432aabf',NULL),(276002,1524,5092,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e2542-1691-11df-97a5-7038c432aabf',NULL),(276003,1524,5086,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e26d4-1691-11df-97a5-7038c432aabf',NULL),(276004,1524,5087,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e2895-1691-11df-97a5-7038c432aabf',NULL),(276005,1524,5085,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e2a12-1691-11df-97a5-7038c432aabf',NULL),(276006,1524,5088,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e2b8f-1691-11df-97a5-7038c432aabf',NULL),(276007,1524,5089,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e2d03-1691-11df-97a5-7038c432aabf',NULL),(276008,1524,5356,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e2e7f-1691-11df-97a5-7038c432aabf',NULL),(276009,1524,1248,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e2ff8-1691-11df-97a5-7038c432aabf',NULL),(276010,1524,952,25721,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2810,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e3179-1691-11df-97a5-7038c432aabf',NULL),(276011,1524,5497,25721,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,462,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e32f5-1691-11df-97a5-7038c432aabf',NULL),(276012,1524,730,25721,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e346a-1691-11df-97a5-7038c432aabf',NULL),(276013,1524,853,25721,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1013,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e35e6-1691-11df-97a5-7038c432aabf',NULL),(276014,1524,21,25721,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e375f-1691-11df-97a5-7038c432aabf',NULL),(276015,1524,851,25721,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e38e0-1691-11df-97a5-7038c432aabf',NULL),(276016,1524,729,25721,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330000,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e3a5c-1691-11df-97a5-7038c432aabf',NULL),(276017,1524,790,25721,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.7,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e3bdd-1691-11df-97a5-7038c432aabf',NULL),(276018,1524,654,25721,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.7,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e3d5e-1691-11df-97a5-7038c432aabf',NULL),(276019,1524,678,25721,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e3ed7-1691-11df-97a5-7038c432aabf',NULL),(276020,1524,5096,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e4053-1691-11df-97a5-7038c432aabf',NULL),(276021,1524,1088,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e4c81-1691-11df-97a5-7038c432aabf',NULL),(276022,1524,1088,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e4e13-1691-11df-97a5-7038c432aabf',NULL),(276023,1524,1088,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e4fd0-1691-11df-97a5-7038c432aabf',NULL),(276024,1524,1112,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e5149-1691-11df-97a5-7038c432aabf',NULL),(276025,1524,1109,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e52ce-1691-11df-97a5-7038c432aabf',NULL),(276026,1524,1110,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e544b-1691-11df-97a5-7038c432aabf',NULL),(276027,1524,1111,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e55cc-1691-11df-97a5-7038c432aabf',NULL),(276028,1524,1255,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e5748-1691-11df-97a5-7038c432aabf',NULL),(276029,1524,1277,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e58c9-1691-11df-97a5-7038c432aabf',NULL),(276030,1524,1261,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e5a4a-1691-11df-97a5-7038c432aabf',NULL),(276031,1524,1265,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e5bc7-1691-11df-97a5-7038c432aabf',NULL),(276032,1524,1268,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e5d4c-1691-11df-97a5-7038c432aabf',NULL),(276033,1524,1272,25721,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:28',0,1,NULL,NULL,NULL,'d04e5ec9-1691-11df-97a5-7038c432aabf',NULL),(276034,2563,1246,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e604a-1691-11df-97a5-7038c432aabf',NULL),(276035,2563,5282,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e61c6-1691-11df-97a5-7038c432aabf',NULL),(276036,2563,6096,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e6343-1691-11df-97a5-7038c432aabf',NULL),(276037,2563,1154,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e64c0-1691-11df-97a5-7038c432aabf',NULL),(276038,2563,1192,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e663c-1691-11df-97a5-7038c432aabf',NULL),(276039,2563,1156,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e67bd-1691-11df-97a5-7038c432aabf',NULL),(276040,2563,5092,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e693a-1691-11df-97a5-7038c432aabf',NULL),(276041,2563,5086,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e6abf-1691-11df-97a5-7038c432aabf',NULL),(276042,2563,5087,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e6c40-1691-11df-97a5-7038c432aabf',NULL),(276043,2563,5085,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e6dc1-1691-11df-97a5-7038c432aabf',NULL),(276044,2563,5088,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e6fa9-1691-11df-97a5-7038c432aabf',NULL),(276045,2563,5089,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e713f-1691-11df-97a5-7038c432aabf',NULL),(276046,2563,5356,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e72eb-1691-11df-97a5-7038c432aabf',NULL),(276047,2563,1248,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e7486-1691-11df-97a5-7038c432aabf',NULL),(276048,2563,5096,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e75fe-1691-11df-97a5-7038c432aabf',NULL),(276049,2563,1112,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e77a1-1691-11df-97a5-7038c432aabf',NULL),(276050,2563,1109,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e7908-1691-11df-97a5-7038c432aabf',NULL),(276051,2563,1110,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e7a74-1691-11df-97a5-7038c432aabf',NULL),(276052,2563,1111,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e7be4-1691-11df-97a5-7038c432aabf',NULL),(276053,2563,1255,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e7d47-1691-11df-97a5-7038c432aabf',NULL),(276054,2563,1277,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e7eb2-1691-11df-97a5-7038c432aabf',NULL),(276055,2563,1261,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e8015-1691-11df-97a5-7038c432aabf',NULL),(276056,2563,1265,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e8f92-1691-11df-97a5-7038c432aabf',NULL),(276057,2563,1268,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e90fe-1691-11df-97a5-7038c432aabf',NULL),(276058,2563,1272,25722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:42:38',0,1,NULL,NULL,NULL,'d04e9261-1691-11df-97a5-7038c432aabf',NULL),(276059,1505,1246,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04e97dc-1691-11df-97a5-7038c432aabf',NULL),(276060,1505,5282,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04e9961-1691-11df-97a5-7038c432aabf',NULL),(276061,1505,6096,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04e9aeb-1691-11df-97a5-7038c432aabf',NULL),(276062,1505,5272,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04eb1a8-1691-11df-97a5-7038c432aabf',NULL),(276063,1505,1146,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04eb3fb-1691-11df-97a5-7038c432aabf',NULL),(276064,1505,1154,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04eb638-1691-11df-97a5-7038c432aabf',NULL),(276065,1505,1192,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04eb871-1691-11df-97a5-7038c432aabf',NULL),(276066,1505,1155,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04ec995-1691-11df-97a5-7038c432aabf',NULL),(276067,1505,1164,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04ecd76-1691-11df-97a5-7038c432aabf',NULL),(276068,1505,1156,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04ecfb7-1691-11df-97a5-7038c432aabf',NULL),(276069,1505,5092,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04ee258-1691-11df-97a5-7038c432aabf',NULL),(276070,1505,5086,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04ee50d-1691-11df-97a5-7038c432aabf',NULL),(276071,1505,5087,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04ef5b1-1691-11df-97a5-7038c432aabf',NULL),(276072,1505,5085,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f05c8-1691-11df-97a5-7038c432aabf',NULL),(276073,1505,5088,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f2a0a-1691-11df-97a5-7038c432aabf',NULL),(276074,1505,5089,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f2b8f-1691-11df-97a5-7038c432aabf',NULL),(276075,1505,5356,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f2d03-1691-11df-97a5-7038c432aabf',NULL),(276076,1505,1248,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f2e84-1691-11df-97a5-7038c432aabf',NULL),(276077,1505,952,25730,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2330,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f3005-1691-11df-97a5-7038c432aabf',NULL),(276078,1505,5497,25730,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f31d8-1691-11df-97a5-7038c432aabf',NULL),(276079,1505,730,25730,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f3365-1691-11df-97a5-7038c432aabf',NULL),(276080,1505,853,25730,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1419,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f34f7-1691-11df-97a5-7038c432aabf',NULL),(276081,1505,21,25730,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f368e-1691-11df-97a5-7038c432aabf',NULL),(276082,1505,851,25730,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f381b-1691-11df-97a5-7038c432aabf',NULL),(276083,1505,729,25730,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,353000,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f39e5-1691-11df-97a5-7038c432aabf',NULL),(276084,1505,790,25730,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.7,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f3b59-1691-11df-97a5-7038c432aabf',NULL),(276085,1505,654,25730,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.7,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f3d2c-1691-11df-97a5-7038c432aabf',NULL),(276086,1505,678,25730,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7100,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f3ebe-1691-11df-97a5-7038c432aabf',NULL),(276087,1505,5096,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f4050-1691-11df-97a5-7038c432aabf',NULL),(276088,1505,1088,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f41e2-1691-11df-97a5-7038c432aabf',NULL),(276089,1505,1088,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f4374-1691-11df-97a5-7038c432aabf',NULL),(276090,1505,1088,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f4539-1691-11df-97a5-7038c432aabf',NULL),(276091,1505,1112,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f46b2-1691-11df-97a5-7038c432aabf',NULL),(276092,1505,1109,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f482e-1691-11df-97a5-7038c432aabf',NULL),(276093,1505,1110,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f49af-1691-11df-97a5-7038c432aabf',NULL),(276094,1505,1111,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f4b28-1691-11df-97a5-7038c432aabf',NULL),(276095,1505,1255,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f4ca4-1691-11df-97a5-7038c432aabf',NULL),(276096,1505,1277,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f4e21-1691-11df-97a5-7038c432aabf',NULL),(276097,1505,1261,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f4f9e-1691-11df-97a5-7038c432aabf',NULL),(276098,1505,1265,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f511a-1691-11df-97a5-7038c432aabf',NULL),(276099,1505,1268,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f528e-1691-11df-97a5-7038c432aabf',NULL),(276100,1505,1272,25730,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:50',0,1,NULL,NULL,NULL,'d04f540f-1691-11df-97a5-7038c432aabf',NULL),(276101,1311,1246,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f5588-1691-11df-97a5-7038c432aabf',NULL),(276102,1311,5282,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f5709-1691-11df-97a5-7038c432aabf',NULL),(276103,1311,6096,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f58d2-1691-11df-97a5-7038c432aabf',NULL),(276104,1311,5272,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f5a64-1691-11df-97a5-7038c432aabf',NULL),(276105,1311,1146,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f5bf7-1691-11df-97a5-7038c432aabf',NULL),(276106,1311,1154,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f5d80-1691-11df-97a5-7038c432aabf',NULL),(276107,1311,1192,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f5f0e-1691-11df-97a5-7038c432aabf',NULL),(276108,1311,1155,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f60cf-1691-11df-97a5-7038c432aabf',NULL),(276109,1311,1164,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f624c-1691-11df-97a5-7038c432aabf',NULL),(276110,1311,1156,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f63cd-1691-11df-97a5-7038c432aabf',NULL),(276111,1311,5092,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f6541-1691-11df-97a5-7038c432aabf',NULL),(276112,1311,5086,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f66c2-1691-11df-97a5-7038c432aabf',NULL),(276113,1311,5087,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f683a-1691-11df-97a5-7038c432aabf',NULL),(276114,1311,5085,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f69b7-1691-11df-97a5-7038c432aabf',NULL),(276115,1311,5088,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f6b33-1691-11df-97a5-7038c432aabf',NULL),(276116,1311,5089,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f6cac-1691-11df-97a5-7038c432aabf',NULL),(276117,1311,5356,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f6e2d-1691-11df-97a5-7038c432aabf',NULL),(276118,1311,1248,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f6fa9-1691-11df-97a5-7038c432aabf',NULL),(276119,1311,5096,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f7126-1691-11df-97a5-7038c432aabf',NULL),(276120,1311,6042,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f729f-1691-11df-97a5-7038c432aabf',NULL),(276121,1311,1088,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f7420-1691-11df-97a5-7038c432aabf',NULL),(276122,1311,1088,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f7598-1691-11df-97a5-7038c432aabf',NULL),(276123,1311,1088,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f770c-1691-11df-97a5-7038c432aabf',NULL),(276124,1311,1112,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f788d-1691-11df-97a5-7038c432aabf',NULL),(276125,1311,1109,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f7a0a-1691-11df-97a5-7038c432aabf',NULL),(276126,1311,1110,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f7b86-1691-11df-97a5-7038c432aabf',NULL),(276127,1311,1111,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f7d03-1691-11df-97a5-7038c432aabf',NULL),(276128,1311,1255,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f7e77-1691-11df-97a5-7038c432aabf',NULL),(276129,1311,1277,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f8052-1691-11df-97a5-7038c432aabf',NULL),(276130,1311,1261,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f81db-1691-11df-97a5-7038c432aabf',NULL),(276131,1311,1265,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f836e-1691-11df-97a5-7038c432aabf',NULL),(276132,1311,1268,25731,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:42',0,1,NULL,NULL,NULL,'d04f84fb-1691-11df-97a5-7038c432aabf',NULL),(276133,2271,1246,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04f8692-1691-11df-97a5-7038c432aabf',NULL),(276134,2271,5282,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04f8853-1691-11df-97a5-7038c432aabf',NULL),(276135,2271,6096,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04f89cb-1691-11df-97a5-7038c432aabf',NULL),(276136,2271,5272,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04f8b4c-1691-11df-97a5-7038c432aabf',NULL),(276137,2271,1146,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04f8d89-1691-11df-97a5-7038c432aabf',NULL),(276138,2271,1154,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04f8f17-1691-11df-97a5-7038c432aabf',NULL),(276139,2271,1192,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04f9098-1691-11df-97a5-7038c432aabf',NULL),(276140,2271,1156,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04f9210-1691-11df-97a5-7038c432aabf',NULL),(276141,2271,5092,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04f9d5c-1691-11df-97a5-7038c432aabf',NULL),(276142,2271,5086,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04f9ed0-1691-11df-97a5-7038c432aabf',NULL),(276143,2271,5087,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04fa044-1691-11df-97a5-7038c432aabf',NULL),(276144,2271,5085,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04fa1bd-1691-11df-97a5-7038c432aabf',NULL),(276145,2271,5088,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04fa339-1691-11df-97a5-7038c432aabf',NULL),(276146,2271,5089,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04fa4ba-1691-11df-97a5-7038c432aabf',NULL),(276147,2271,5356,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04fa633-1691-11df-97a5-7038c432aabf',NULL),(276148,2271,1248,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04fa81a-1691-11df-97a5-7038c432aabf',NULL),(276149,2271,5096,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04fa9c2-1691-11df-97a5-7038c432aabf',NULL),(276150,2271,1112,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04fac61-1691-11df-97a5-7038c432aabf',NULL),(276151,2271,1109,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04faf27-1691-11df-97a5-7038c432aabf',NULL),(276152,2271,1110,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04fb18f-1691-11df-97a5-7038c432aabf',NULL),(276153,2271,1111,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04fb509-1691-11df-97a5-7038c432aabf',NULL),(276154,2271,1255,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04fb793-1691-11df-97a5-7038c432aabf',NULL),(276155,2271,1277,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04fba19-1691-11df-97a5-7038c432aabf',NULL),(276156,2271,1261,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04fbca3-1691-11df-97a5-7038c432aabf',NULL),(276157,2271,1265,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04fbf20-1691-11df-97a5-7038c432aabf',NULL),(276158,2271,1268,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04fc1a2-1691-11df-97a5-7038c432aabf',NULL),(276159,2271,1271,25732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:45:36',0,1,NULL,NULL,NULL,'d04fc428-1691-11df-97a5-7038c432aabf',NULL),(276160,7238,1246,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04fc6a9-1691-11df-97a5-7038c432aabf',NULL),(276161,7238,5282,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04fc92f-1691-11df-97a5-7038c432aabf',NULL),(276162,7238,6096,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04fcbad-1691-11df-97a5-7038c432aabf',NULL),(276163,7238,1154,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04fce90-1691-11df-97a5-7038c432aabf',NULL),(276164,7238,1192,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04fd139-1691-11df-97a5-7038c432aabf',NULL),(276165,7238,1155,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04fd2d3-1691-11df-97a5-7038c432aabf',NULL),(276166,7238,1164,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04fd461-1691-11df-97a5-7038c432aabf',NULL),(276167,7238,1156,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04fd62f-1691-11df-97a5-7038c432aabf',NULL),(276168,7238,5092,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04fd7b0-1691-11df-97a5-7038c432aabf',NULL),(276169,7238,5086,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04fd92d-1691-11df-97a5-7038c432aabf',NULL),(276170,7238,5087,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04fdaa9-1691-11df-97a5-7038c432aabf',NULL),(276171,7238,5085,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04fdc26-1691-11df-97a5-7038c432aabf',NULL),(276172,7238,5088,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04fdda7-1691-11df-97a5-7038c432aabf',NULL),(276173,7238,5089,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.6,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04fdf24-1691-11df-97a5-7038c432aabf',NULL),(276174,7238,5356,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04fe09c-1691-11df-97a5-7038c432aabf',NULL),(276175,7238,1248,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04fe21d-1691-11df-97a5-7038c432aabf',NULL),(276176,7238,1276,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04fe395-1691-11df-97a5-7038c432aabf',NULL),(276177,7238,5096,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04fe516-1691-11df-97a5-7038c432aabf',NULL),(276178,7238,1088,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04fe697-1691-11df-97a5-7038c432aabf',NULL),(276179,7238,1088,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04fe810-1691-11df-97a5-7038c432aabf',NULL),(276180,7238,1088,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04fe98c-1691-11df-97a5-7038c432aabf',NULL),(276181,7238,1112,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04feb05-1691-11df-97a5-7038c432aabf',NULL),(276182,7238,1109,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04fec86-1691-11df-97a5-7038c432aabf',NULL),(276183,7238,1110,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04fee02-1691-11df-97a5-7038c432aabf',NULL),(276184,7238,1111,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04fef7f-1691-11df-97a5-7038c432aabf',NULL),(276185,7238,1255,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04ff0fc-1691-11df-97a5-7038c432aabf',NULL),(276186,7238,1277,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04ff274-1691-11df-97a5-7038c432aabf',NULL),(276187,7238,1261,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04ff3f1-1691-11df-97a5-7038c432aabf',NULL),(276188,7238,1265,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04ff5e5-1691-11df-97a5-7038c432aabf',NULL),(276189,7238,1268,25736,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:46:28',0,1,NULL,NULL,NULL,'d04ff77c-1691-11df-97a5-7038c432aabf',NULL),(276190,1160,1246,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d04ff909-1691-11df-97a5-7038c432aabf',NULL),(276191,1160,5282,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d04ffa9b-1691-11df-97a5-7038c432aabf',NULL),(276192,1160,6096,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d04ffc29-1691-11df-97a5-7038c432aabf',NULL),(276193,1160,1084,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d04ffde2-1691-11df-97a5-7038c432aabf',NULL),(276194,1160,5272,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d04fff67-1691-11df-97a5-7038c432aabf',NULL),(276195,1160,1146,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d05000df-1691-11df-97a5-7038c432aabf',NULL),(276196,1160,1279,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d0500260-1691-11df-97a5-7038c432aabf',NULL),(276197,1160,1154,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d05003d9-1691-11df-97a5-7038c432aabf',NULL),(276198,1160,1192,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d050055a-1691-11df-97a5-7038c432aabf',NULL),(276199,1160,1155,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d05006db-1691-11df-97a5-7038c432aabf',NULL),(276200,1160,1164,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d0500853-1691-11df-97a5-7038c432aabf',NULL),(276201,1160,1156,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d05009d4-1691-11df-97a5-7038c432aabf',NULL),(276202,1160,5092,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d0500b4c-1691-11df-97a5-7038c432aabf',NULL),(276203,1160,5086,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d0500cc9-1691-11df-97a5-7038c432aabf',NULL),(276204,1160,5087,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d0500e4a-1691-11df-97a5-7038c432aabf',NULL),(276205,1160,5085,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d0500fc2-1691-11df-97a5-7038c432aabf',NULL),(276206,1160,5088,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d050113f-1691-11df-97a5-7038c432aabf',NULL),(276207,1160,5089,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d05012bc-1691-11df-97a5-7038c432aabf',NULL),(276208,1160,5356,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d0501439-1691-11df-97a5-7038c432aabf',NULL),(276209,1160,1248,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d05015b5-1691-11df-97a5-7038c432aabf',NULL),(276210,1160,5096,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d0501736-1691-11df-97a5-7038c432aabf',NULL),(276211,1160,6042,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d05018b7-1691-11df-97a5-7038c432aabf',NULL),(276212,1160,1088,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d0501a34-1691-11df-97a5-7038c432aabf',NULL),(276213,1160,1088,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d0501bb5-1691-11df-97a5-7038c432aabf',NULL),(276214,1160,1088,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d0501d98-1691-11df-97a5-7038c432aabf',NULL),(276215,1160,1112,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d0501f2e-1691-11df-97a5-7038c432aabf',NULL),(276216,1160,1109,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d05020c5-1691-11df-97a5-7038c432aabf',NULL),(276217,1160,1110,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d0502253-1691-11df-97a5-7038c432aabf',NULL),(276218,1160,1111,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d05023e9-1691-11df-97a5-7038c432aabf',NULL),(276219,1160,1255,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d050257f-1691-11df-97a5-7038c432aabf',NULL),(276220,1160,1277,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d0502711-1691-11df-97a5-7038c432aabf',NULL),(276221,1160,1261,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d05028ce-1691-11df-97a5-7038c432aabf',NULL),(276222,1160,1265,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d0502a58-1691-11df-97a5-7038c432aabf',NULL),(276223,1160,1268,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d0502bdd-1691-11df-97a5-7038c432aabf',NULL),(276224,1160,1271,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d0502d55-1691-11df-97a5-7038c432aabf',NULL),(276225,1160,1271,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d0502ed6-1691-11df-97a5-7038c432aabf',NULL),(276226,1160,1271,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d0503a44-1691-11df-97a5-7038c432aabf',NULL),(276227,1160,1272,25738,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:47:00',0,1,NULL,NULL,NULL,'d0503bc1-1691-11df-97a5-7038c432aabf',NULL),(276228,8418,1246,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d0503d3d-1691-11df-97a5-7038c432aabf',NULL),(276229,8418,5282,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d0503ebe-1691-11df-97a5-7038c432aabf',NULL),(276230,8418,6096,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d0504048-1691-11df-97a5-7038c432aabf',NULL),(276231,8418,5272,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d05041c4-1691-11df-97a5-7038c432aabf',NULL),(276232,8418,1146,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d05043a8-1691-11df-97a5-7038c432aabf',NULL),(276233,8418,1154,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d0504542-1691-11df-97a5-7038c432aabf',NULL),(276234,8418,1192,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',1,1,'2006-05-23 12:59:30','Wrong entry/indication  by clinician (new obsId: 1199608)',NULL,'d05046d9-1691-11df-97a5-7038c432aabf',NULL),(276235,8418,1164,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d0504878-1691-11df-97a5-7038c432aabf',NULL),(276236,8418,1156,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d0504a0e-1691-11df-97a5-7038c432aabf',NULL),(276237,8418,1156,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d0504bd3-1691-11df-97a5-7038c432aabf',NULL),(276238,8418,5092,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d0504d59-1691-11df-97a5-7038c432aabf',NULL),(276239,8418,5086,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d0504ed5-1691-11df-97a5-7038c432aabf',NULL),(276240,8418,5087,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d050505a-1691-11df-97a5-7038c432aabf',NULL),(276241,8418,5085,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d05051d7-1691-11df-97a5-7038c432aabf',NULL),(276242,8418,5088,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d050535c-1691-11df-97a5-7038c432aabf',NULL),(276243,8418,5089,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d05054dd-1691-11df-97a5-7038c432aabf',NULL),(276244,8418,5356,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d050565a-1691-11df-97a5-7038c432aabf',NULL),(276245,8418,1248,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d05057df-1691-11df-97a5-7038c432aabf',NULL),(276246,8418,5096,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d0505960-1691-11df-97a5-7038c432aabf',NULL),(276247,8418,1088,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-16 09:44:44',1,1,'2006-05-23 12:57:57','nullClinician had wrogly indicated this',NULL,'d0505ae5-1691-11df-97a5-7038c432aabf',NULL),(276248,8418,1088,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-16 09:44:44',1,1,'2006-05-23 12:58:16','nullClinician had wrogly indicated this',NULL,'d0505c78-1691-11df-97a5-7038c432aabf',NULL),(276249,8418,1112,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d0505dfd-1691-11df-97a5-7038c432aabf',NULL),(276250,8418,1109,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d0505f82-1691-11df-97a5-7038c432aabf',NULL),(276251,8418,1110,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d0506114-1691-11df-97a5-7038c432aabf',NULL),(276252,8418,1111,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d0506299-1691-11df-97a5-7038c432aabf',NULL),(276253,8418,1255,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d0506405-1691-11df-97a5-7038c432aabf',NULL),(276254,8418,1277,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d0506568-1691-11df-97a5-7038c432aabf',NULL),(276255,8418,1261,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d05066d3-1691-11df-97a5-7038c432aabf',NULL),(276256,8418,1265,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d050683f-1691-11df-97a5-7038c432aabf',NULL),(276257,8418,1268,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d05069af-1691-11df-97a5-7038c432aabf',NULL),(276258,8418,1272,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:44:44',0,1,NULL,NULL,NULL,'d0506b81-1691-11df-97a5-7038c432aabf',NULL),(276259,277,1246,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d0506cfe-1691-11df-97a5-7038c432aabf',NULL),(276260,277,5282,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d0506e7a-1691-11df-97a5-7038c432aabf',NULL),(276261,277,6096,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d0507e33-1691-11df-97a5-7038c432aabf',NULL),(276262,277,5272,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d0507fa3-1691-11df-97a5-7038c432aabf',NULL),(276263,277,1146,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d050810f-1691-11df-97a5-7038c432aabf',NULL),(276264,277,1154,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d0508656-1691-11df-97a5-7038c432aabf',NULL),(276265,277,1192,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d05087d3-1691-11df-97a5-7038c432aabf',NULL),(276266,277,1155,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d0508943-1691-11df-97a5-7038c432aabf',NULL),(276267,277,1164,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d0508ac4-1691-11df-97a5-7038c432aabf',NULL),(276268,277,1156,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d0509dc7-1691-11df-97a5-7038c432aabf',NULL),(276269,277,5092,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d050a023-1691-11df-97a5-7038c432aabf',NULL),(276270,277,5086,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d050a264-1691-11df-97a5-7038c432aabf',NULL),(276271,277,5087,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d050a499-1691-11df-97a5-7038c432aabf',NULL),(276272,277,5085,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d050b4c5-1691-11df-97a5-7038c432aabf',NULL),(276273,277,5088,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d050b91d-1691-11df-97a5-7038c432aabf',NULL),(276274,277,5089,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d050bb89-1691-11df-97a5-7038c432aabf',NULL),(276275,277,5356,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d050ceef-1691-11df-97a5-7038c432aabf',NULL),(276276,277,1248,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d050d12c-1691-11df-97a5-7038c432aabf',NULL),(276277,277,5096,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d050e1d9-1691-11df-97a5-7038c432aabf',NULL),(276278,277,1088,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d050f28a-1691-11df-97a5-7038c432aabf',NULL),(276279,277,1088,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d05114e0-1691-11df-97a5-7038c432aabf',NULL),(276280,277,1088,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d0511665-1691-11df-97a5-7038c432aabf',NULL),(276281,277,1112,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d05117e2-1691-11df-97a5-7038c432aabf',NULL),(276282,277,1109,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d051195f-1691-11df-97a5-7038c432aabf',NULL),(276283,277,1110,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d0511ae4-1691-11df-97a5-7038c432aabf',NULL),(276284,277,1111,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d0511c5c-1691-11df-97a5-7038c432aabf',NULL),(276285,277,1255,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d0511ddd-1691-11df-97a5-7038c432aabf',NULL),(276286,277,1277,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d0511f5a-1691-11df-97a5-7038c432aabf',NULL),(276287,277,1261,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d05120db-1691-11df-97a5-7038c432aabf',NULL),(276288,277,1265,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d051225c-1691-11df-97a5-7038c432aabf',NULL),(276289,277,1268,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d05123d8-1691-11df-97a5-7038c432aabf',NULL),(276290,277,1272,25748,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:03',0,1,NULL,NULL,NULL,'d0512555-1691-11df-97a5-7038c432aabf',NULL),(276291,3765,1246,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d05126cd-1691-11df-97a5-7038c432aabf',NULL),(276292,3765,5282,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d051284a-1691-11df-97a5-7038c432aabf',NULL),(276293,3765,6096,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d05129cf-1691-11df-97a5-7038c432aabf',NULL),(276294,3765,5272,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d0512b48-1691-11df-97a5-7038c432aabf',NULL),(276295,3765,1146,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d0512cc9-1691-11df-97a5-7038c432aabf',NULL),(276296,3765,1154,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d0512ea8-1691-11df-97a5-7038c432aabf',NULL),(276297,3765,1192,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d0513042-1691-11df-97a5-7038c432aabf',NULL),(276298,3765,1155,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d05131d0-1691-11df-97a5-7038c432aabf',NULL),(276299,3765,1164,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d051336b-1691-11df-97a5-7038c432aabf',NULL),(276300,3765,1156,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d05134fd-1691-11df-97a5-7038c432aabf',NULL),(276301,3765,5092,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d05136b1-1691-11df-97a5-7038c432aabf',NULL),(276302,3765,5086,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d0513836-1691-11df-97a5-7038c432aabf',NULL),(276303,3765,5087,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d05139b3-1691-11df-97a5-7038c432aabf',NULL),(276304,3765,5085,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d0513b30-1691-11df-97a5-7038c432aabf',NULL),(276305,3765,5088,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d0513cb1-1691-11df-97a5-7038c432aabf',NULL),(276306,3765,5089,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d0513e29-1691-11df-97a5-7038c432aabf',NULL),(276307,3765,5356,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d0513fa6-1691-11df-97a5-7038c432aabf',NULL),(276308,3765,1248,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d051411e-1691-11df-97a5-7038c432aabf',NULL),(276309,3765,952,25749,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2930,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d05142a3-1691-11df-97a5-7038c432aabf',NULL),(276310,3765,5497,25749,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,366,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d0514424-1691-11df-97a5-7038c432aabf',NULL),(276311,3765,730,25749,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d05145a1-1691-11df-97a5-7038c432aabf',NULL),(276312,3765,853,25749,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d051471e-1691-11df-97a5-7038c432aabf',NULL),(276313,3765,21,25749,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d0514896-1691-11df-97a5-7038c432aabf',NULL),(276314,3765,851,25749,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d0514a13-1691-11df-97a5-7038c432aabf',NULL),(276315,3765,729,25749,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272000,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d0514b8b-1691-11df-97a5-7038c432aabf',NULL),(276316,3765,790,25749,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.9,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d0514d08-1691-11df-97a5-7038c432aabf',NULL),(276317,3765,654,25749,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d0514e89-1691-11df-97a5-7038c432aabf',NULL),(276318,3765,678,25749,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d0515001-1691-11df-97a5-7038c432aabf',NULL),(276319,3765,5096,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d051517e-1691-11df-97a5-7038c432aabf',NULL),(276320,3765,1088,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d05152fb-1691-11df-97a5-7038c432aabf',NULL),(276321,3765,1088,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d05154d1-1691-11df-97a5-7038c432aabf',NULL),(276322,3765,1088,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d0515667-1691-11df-97a5-7038c432aabf',NULL),(276323,3765,1112,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d05157fa-1691-11df-97a5-7038c432aabf',NULL),(276324,3765,1109,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d051598c-1691-11df-97a5-7038c432aabf',NULL),(276325,3765,1110,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d0515b19-1691-11df-97a5-7038c432aabf',NULL),(276326,3765,1111,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d0515cdf-1691-11df-97a5-7038c432aabf',NULL),(276327,3765,1255,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d0515e57-1691-11df-97a5-7038c432aabf',NULL),(276328,3765,1277,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d0515fd8-1691-11df-97a5-7038c432aabf',NULL),(276329,3765,1261,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d0516159-1691-11df-97a5-7038c432aabf',NULL),(276330,3765,1265,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d05162d2-1691-11df-97a5-7038c432aabf',NULL),(276331,3765,1268,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d0516452-1691-11df-97a5-7038c432aabf',NULL),(276332,3765,1272,25749,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:18',0,1,NULL,NULL,NULL,'d05165cf-1691-11df-97a5-7038c432aabf',NULL),(276333,1783,1246,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d0516750-1691-11df-97a5-7038c432aabf',NULL),(276334,1783,5282,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d05168cd-1691-11df-97a5-7038c432aabf',NULL),(276335,1783,6096,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d0516a49-1691-11df-97a5-7038c432aabf',NULL),(276336,1783,1154,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d0516bc6-1691-11df-97a5-7038c432aabf',NULL),(276337,1783,1192,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d0516d3f-1691-11df-97a5-7038c432aabf',NULL),(276338,1783,1155,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d0516ec0-1691-11df-97a5-7038c432aabf',NULL),(276339,1783,1164,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d0517038-1691-11df-97a5-7038c432aabf',NULL),(276340,1783,5092,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d05171b5-1691-11df-97a5-7038c432aabf',NULL),(276341,1783,5086,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d0517336-1691-11df-97a5-7038c432aabf',NULL),(276342,1783,5087,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d05174b2-1691-11df-97a5-7038c432aabf',NULL),(276343,1783,5085,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d0517684-1691-11df-97a5-7038c432aabf',NULL),(276344,1783,5088,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d0517812-1691-11df-97a5-7038c432aabf',NULL),(276345,1783,5089,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d05179a9-1691-11df-97a5-7038c432aabf',NULL),(276346,1783,5356,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d0518592-1691-11df-97a5-7038c432aabf',NULL),(276347,1783,1248,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d051870b-1691-11df-97a5-7038c432aabf',NULL),(276348,1783,5096,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d0518883-1691-11df-97a5-7038c432aabf',NULL),(276349,1783,1088,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d0518a04-1691-11df-97a5-7038c432aabf',NULL),(276350,1783,1088,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d0518b81-1691-11df-97a5-7038c432aabf',NULL),(276351,1783,1088,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d0518d02-1691-11df-97a5-7038c432aabf',NULL),(276352,1783,1112,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d0518e76-1691-11df-97a5-7038c432aabf',NULL),(276353,1783,1109,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d0518ff7-1691-11df-97a5-7038c432aabf',NULL),(276354,1783,1110,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d0519173-1691-11df-97a5-7038c432aabf',NULL),(276355,1783,1111,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d05192fd-1691-11df-97a5-7038c432aabf',NULL),(276356,1783,1255,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d051957f-1691-11df-97a5-7038c432aabf',NULL),(276357,1783,1277,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d05197ef-1691-11df-97a5-7038c432aabf',NULL),(276358,1783,1261,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d0519a60-1691-11df-97a5-7038c432aabf',NULL),(276359,1783,1265,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d0519dd9-1691-11df-97a5-7038c432aabf',NULL),(276360,1783,1268,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d051a068-1691-11df-97a5-7038c432aabf',NULL),(276361,1783,1271,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d051a3a1-1691-11df-97a5-7038c432aabf',NULL),(276362,1783,1271,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d051a65f-1691-11df-97a5-7038c432aabf',NULL),(276363,1783,1271,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d051a90b-1691-11df-97a5-7038c432aabf',NULL),(276364,1783,1271,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d051abda-1691-11df-97a5-7038c432aabf',NULL),(276365,1783,1272,25753,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:26',0,1,NULL,NULL,NULL,'d051ae68-1691-11df-97a5-7038c432aabf',NULL),(276366,6932,1246,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051b0ea-1691-11df-97a5-7038c432aabf',NULL),(276367,6932,5282,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051b374-1691-11df-97a5-7038c432aabf',NULL),(276368,6932,6096,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051b5f5-1691-11df-97a5-7038c432aabf',NULL),(276369,6932,1154,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051b87b-1691-11df-97a5-7038c432aabf',NULL),(276370,6932,1192,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051bb05-1691-11df-97a5-7038c432aabf',NULL),(276371,6932,1164,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051bd83-1691-11df-97a5-7038c432aabf',NULL),(276372,6932,1156,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051c004-1691-11df-97a5-7038c432aabf',NULL),(276373,6932,1156,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051c286-1691-11df-97a5-7038c432aabf',NULL),(276374,6932,1165,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051c407-1691-11df-97a5-7038c432aabf',NULL),(276375,6932,5092,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051c588-1691-11df-97a5-7038c432aabf',NULL),(276376,6932,5086,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051c704-1691-11df-97a5-7038c432aabf',NULL),(276377,6932,5087,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051c885-1691-11df-97a5-7038c432aabf',NULL),(276378,6932,5085,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051ca5c-1691-11df-97a5-7038c432aabf',NULL),(276379,6932,5088,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051cbf2-1691-11df-97a5-7038c432aabf',NULL),(276380,6932,5089,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051cd84-1691-11df-97a5-7038c432aabf',NULL),(276381,6932,952,25755,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051cf1b-1691-11df-97a5-7038c432aabf',NULL),(276382,6932,5497,25755,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,407,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051d0b1-1691-11df-97a5-7038c432aabf',NULL),(276383,6932,21,25755,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051d26a-1691-11df-97a5-7038c432aabf',NULL),(276384,6932,851,25755,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051d3ea-1691-11df-97a5-7038c432aabf',NULL),(276385,6932,729,25755,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,270000,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051d563-1691-11df-97a5-7038c432aabf',NULL),(276386,6932,654,25755,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.5,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051d6e4-1691-11df-97a5-7038c432aabf',NULL),(276387,6932,678,25755,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051d865-1691-11df-97a5-7038c432aabf',NULL),(276388,6932,5096,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051d9e1-1691-11df-97a5-7038c432aabf',NULL),(276389,6932,1088,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051db62-1691-11df-97a5-7038c432aabf',NULL),(276390,6932,1088,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051dcdf-1691-11df-97a5-7038c432aabf',NULL),(276391,6932,1088,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051de60-1691-11df-97a5-7038c432aabf',NULL),(276392,6932,1112,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051dfd8-1691-11df-97a5-7038c432aabf',NULL),(276393,6932,1109,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051e155-1691-11df-97a5-7038c432aabf',NULL),(276394,6932,1110,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051e2d6-1691-11df-97a5-7038c432aabf',NULL),(276395,6932,1111,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051e44f-1691-11df-97a5-7038c432aabf',NULL),(276396,6932,1255,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051e5cb-1691-11df-97a5-7038c432aabf',NULL),(276397,6932,1277,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051e744-1691-11df-97a5-7038c432aabf',NULL),(276398,6932,1261,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051e8c5-1691-11df-97a5-7038c432aabf',NULL),(276399,6932,1265,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051ea41-1691-11df-97a5-7038c432aabf',NULL),(276400,6932,1268,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051ebc2-1691-11df-97a5-7038c432aabf',NULL),(276401,6932,1272,25755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:33',0,1,NULL,NULL,NULL,'d051ed43-1691-11df-97a5-7038c432aabf',NULL),(276402,9087,1246,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d051eec0-1691-11df-97a5-7038c432aabf',NULL),(276403,9087,5282,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d051f041-1691-11df-97a5-7038c432aabf',NULL),(276404,9087,6096,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d051f228-1691-11df-97a5-7038c432aabf',NULL),(276405,9087,5272,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d051f3ba-1691-11df-97a5-7038c432aabf',NULL),(276406,9087,1146,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d051f555-1691-11df-97a5-7038c432aabf',NULL),(276407,9087,1154,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d051f6e3-1691-11df-97a5-7038c432aabf',NULL),(276408,9087,1192,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d051f879-1691-11df-97a5-7038c432aabf',NULL),(276409,9087,1155,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d051fa2d-1691-11df-97a5-7038c432aabf',NULL),(276410,9087,1164,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d051fbaa-1691-11df-97a5-7038c432aabf',NULL),(276411,9087,1156,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d051fd27-1691-11df-97a5-7038c432aabf',NULL),(276412,9087,5092,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d051fea4-1691-11df-97a5-7038c432aabf',NULL),(276413,9087,5086,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d0520029-1691-11df-97a5-7038c432aabf',NULL),(276414,9087,5087,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d05201a5-1691-11df-97a5-7038c432aabf',NULL),(276415,9087,5085,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d0520322-1691-11df-97a5-7038c432aabf',NULL),(276416,9087,5088,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d052049f-1691-11df-97a5-7038c432aabf',NULL),(276417,9087,5089,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d0520620-1691-11df-97a5-7038c432aabf',NULL),(276418,9087,5356,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d0520798-1691-11df-97a5-7038c432aabf',NULL),(276419,9087,1248,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d0520919-1691-11df-97a5-7038c432aabf',NULL),(276420,9087,5096,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d0520a9a-1691-11df-97a5-7038c432aabf',NULL),(276421,9087,1088,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d0520c12-1691-11df-97a5-7038c432aabf',NULL),(276422,9087,1088,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d0520d93-1691-11df-97a5-7038c432aabf',NULL),(276423,9087,1088,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d0520f0c-1691-11df-97a5-7038c432aabf',NULL),(276424,9087,1112,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d052108d-1691-11df-97a5-7038c432aabf',NULL),(276425,9087,1109,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d052120e-1691-11df-97a5-7038c432aabf',NULL),(276426,9087,1110,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d052138a-1691-11df-97a5-7038c432aabf',NULL),(276427,9087,1111,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d0521510-1691-11df-97a5-7038c432aabf',NULL),(276428,9087,1255,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d0521691-1691-11df-97a5-7038c432aabf',NULL),(276429,9087,1277,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d052186b-1691-11df-97a5-7038c432aabf',NULL),(276430,9087,1261,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d05219fd-1691-11df-97a5-7038c432aabf',NULL),(276431,9087,1265,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d0521c54-1691-11df-97a5-7038c432aabf',NULL),(276432,9087,1268,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d0521def-1691-11df-97a5-7038c432aabf',NULL),(276433,9087,1272,25756,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:50:52',0,1,NULL,NULL,NULL,'d05229c3-1691-11df-97a5-7038c432aabf',NULL),(276434,2207,1246,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL,NULL,'d0522b40-1691-11df-97a5-7038c432aabf',NULL),(276435,2207,5282,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL,NULL,'d0522cb8-1691-11df-97a5-7038c432aabf',NULL),(276436,2207,6096,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL,NULL,'d0522e39-1691-11df-97a5-7038c432aabf',NULL),(276437,2207,1154,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL,NULL,'d0522fbe-1691-11df-97a5-7038c432aabf',NULL),(276438,2207,1192,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL,NULL,'d052313f-1691-11df-97a5-7038c432aabf',NULL),(276439,2207,5092,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL,NULL,'d05232c0-1691-11df-97a5-7038c432aabf',NULL),(276440,2207,5086,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL,NULL,'d052343d-1691-11df-97a5-7038c432aabf',NULL),(276441,2207,5087,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL,NULL,'d05235c7-1691-11df-97a5-7038c432aabf',NULL),(276442,2207,5085,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL,NULL,'d052374c-1691-11df-97a5-7038c432aabf',NULL),(276443,2207,5088,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL,NULL,'d05238c8-1691-11df-97a5-7038c432aabf',NULL),(276444,2207,5089,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL,NULL,'d0523a49-1691-11df-97a5-7038c432aabf',NULL),(276445,2207,5356,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL,NULL,'d0523bca-1691-11df-97a5-7038c432aabf',NULL),(276446,2207,1248,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL,NULL,'d0523d50-1691-11df-97a5-7038c432aabf',NULL),(276447,2207,5096,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL,NULL,'d0523f2f-1691-11df-97a5-7038c432aabf',NULL),(276448,2207,6042,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL,NULL,'d05240c9-1691-11df-97a5-7038c432aabf',NULL),(276449,2207,1112,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL,NULL,'d0524260-1691-11df-97a5-7038c432aabf',NULL),(276450,2207,1110,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL,NULL,'d05243f6-1691-11df-97a5-7038c432aabf',NULL),(276451,2207,1111,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL,NULL,'d0524591-1691-11df-97a5-7038c432aabf',NULL),(276452,2207,1255,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL,NULL,'d052475a-1691-11df-97a5-7038c432aabf',NULL),(276453,2207,1277,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL,NULL,'d05248db-1691-11df-97a5-7038c432aabf',NULL),(276454,2207,1261,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL,NULL,'d0524a60-1691-11df-97a5-7038c432aabf',NULL),(276455,2207,1265,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL,NULL,'d0524be1-1691-11df-97a5-7038c432aabf',NULL),(276456,2207,1268,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL,NULL,'d0524d67-1691-11df-97a5-7038c432aabf',NULL),(276457,2207,1271,25758,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:52:03',0,1,NULL,NULL,NULL,'d0524eec-1691-11df-97a5-7038c432aabf',NULL),(276458,797,1246,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d0525082-1691-11df-97a5-7038c432aabf',NULL),(276459,797,5282,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d05251ff-1691-11df-97a5-7038c432aabf',NULL),(276460,797,6096,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d052536a-1691-11df-97a5-7038c432aabf',NULL),(276461,797,5272,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d05254d6-1691-11df-97a5-7038c432aabf',NULL),(276462,797,1146,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d0525642-1691-11df-97a5-7038c432aabf',NULL),(276463,797,1154,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d05257b1-1691-11df-97a5-7038c432aabf',NULL),(276464,797,1192,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d052591d-1691-11df-97a5-7038c432aabf',NULL),(276465,797,1156,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d0525a84-1691-11df-97a5-7038c432aabf',NULL),(276466,797,5092,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d0525bf4-1691-11df-97a5-7038c432aabf',NULL),(276467,797,5086,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d0525d57-1691-11df-97a5-7038c432aabf',NULL),(276468,797,5087,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d0526d7f-1691-11df-97a5-7038c432aabf',NULL),(276469,797,5085,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d0526f2b-1691-11df-97a5-7038c432aabf',NULL),(276470,797,5088,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d052708e-1691-11df-97a5-7038c432aabf',NULL),(276471,797,5089,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d05275a2-1691-11df-97a5-7038c432aabf',NULL),(276472,797,5356,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d0527717-1691-11df-97a5-7038c432aabf',NULL),(276473,797,1248,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d052788f-1691-11df-97a5-7038c432aabf',NULL),(276474,797,952,25759,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d0528a8e-1691-11df-97a5-7038c432aabf',NULL),(276475,797,5497,25759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d0528d3a-1691-11df-97a5-7038c432aabf',NULL),(276476,797,730,25759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d0528f99-1691-11df-97a5-7038c432aabf',NULL),(276477,797,853,25759,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,959,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d05291f0-1691-11df-97a5-7038c432aabf',NULL),(276478,797,21,25759,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d052a28c-1691-11df-97a5-7038c432aabf',NULL),(276479,797,851,25759,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d052a66c-1691-11df-97a5-7038c432aabf',NULL),(276480,797,729,25759,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161000,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d052a8ae-1691-11df-97a5-7038c432aabf',NULL),(276481,797,790,25759,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.59,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d052bc87-1691-11df-97a5-7038c432aabf',NULL),(276482,797,654,25759,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.4,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d052becd-1691-11df-97a5-7038c432aabf',NULL),(276483,797,678,25759,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8600,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d052cef9-1691-11df-97a5-7038c432aabf',NULL),(276484,797,12,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d052dfbb-1691-11df-97a5-7038c432aabf',NULL),(276485,797,5096,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d053026f-1691-11df-97a5-7038c432aabf',NULL),(276486,797,1112,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d053040e-1691-11df-97a5-7038c432aabf',NULL),(276487,797,1109,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d053059c-1691-11df-97a5-7038c432aabf',NULL),(276488,797,1110,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d053073b-1691-11df-97a5-7038c432aabf',NULL),(276489,797,1111,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d05308d5-1691-11df-97a5-7038c432aabf',NULL),(276490,797,1255,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d0530a9f-1691-11df-97a5-7038c432aabf',NULL),(276491,797,1277,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d0530c20-1691-11df-97a5-7038c432aabf',NULL),(276492,797,1261,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d0530da1-1691-11df-97a5-7038c432aabf',NULL),(276493,797,1263,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d0530f1e-1691-11df-97a5-7038c432aabf',NULL),(276494,797,1265,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d05310a3-1691-11df-97a5-7038c432aabf',NULL),(276495,797,1268,25759,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:14',0,1,NULL,NULL,NULL,'d053121b-1691-11df-97a5-7038c432aabf',NULL),(276496,2026,1246,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d053139c-1691-11df-97a5-7038c432aabf',NULL),(276497,2026,5282,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d0531519-1691-11df-97a5-7038c432aabf',NULL),(276498,2026,6096,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d053169e-1691-11df-97a5-7038c432aabf',NULL),(276499,2026,5272,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d053181f-1691-11df-97a5-7038c432aabf',NULL),(276500,2026,1146,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d053199c-1691-11df-97a5-7038c432aabf',NULL),(276501,2026,1154,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d0531b1d-1691-11df-97a5-7038c432aabf',NULL),(276502,2026,1192,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d0531c99-1691-11df-97a5-7038c432aabf',NULL),(276503,2026,1155,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d0531e1a-1691-11df-97a5-7038c432aabf',NULL),(276504,2026,1164,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d0531f9b-1691-11df-97a5-7038c432aabf',NULL),(276505,2026,1156,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d053211c-1691-11df-97a5-7038c432aabf',NULL),(276506,2026,5092,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d053229d-1691-11df-97a5-7038c432aabf',NULL),(276507,2026,5086,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d053241a-1691-11df-97a5-7038c432aabf',NULL),(276508,2026,5087,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d053259b-1691-11df-97a5-7038c432aabf',NULL),(276509,2026,5085,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d0532720-1691-11df-97a5-7038c432aabf',NULL),(276510,2026,5088,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d0532898-1691-11df-97a5-7038c432aabf',NULL),(276511,2026,5089,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d0532b78-1691-11df-97a5-7038c432aabf',NULL),(276512,2026,5356,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d0532d35-1691-11df-97a5-7038c432aabf',NULL),(276513,2026,1248,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d0532ee5-1691-11df-97a5-7038c432aabf',NULL),(276514,2026,5096,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d05335ff-1691-11df-97a5-7038c432aabf',NULL),(276515,2026,6042,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d05337a2-1691-11df-97a5-7038c432aabf',NULL),(276516,2026,1088,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d0533945-1691-11df-97a5-7038c432aabf',NULL),(276517,2026,1088,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d0533ae4-1691-11df-97a5-7038c432aabf',NULL),(276518,2026,1088,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d0533c83-1691-11df-97a5-7038c432aabf',NULL),(276519,2026,1112,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d0533e22-1691-11df-97a5-7038c432aabf',NULL),(276520,2026,1109,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d0533fbc-1691-11df-97a5-7038c432aabf',NULL),(276521,2026,1110,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d053415b-1691-11df-97a5-7038c432aabf',NULL),(276522,2026,1111,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d05342ed-1691-11df-97a5-7038c432aabf',NULL),(276523,2026,1255,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d053448c-1691-11df-97a5-7038c432aabf',NULL),(276524,2026,1277,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d053462b-1691-11df-97a5-7038c432aabf',NULL),(276525,2026,1261,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d05347c2-1691-11df-97a5-7038c432aabf',NULL),(276526,2026,1265,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d053495c-1691-11df-97a5-7038c432aabf',NULL),(276527,2026,1268,25760,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:54:10',0,1,NULL,NULL,NULL,'d0534af7-1691-11df-97a5-7038c432aabf',NULL),(276528,2292,1246,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d0534c91-1691-11df-97a5-7038c432aabf',NULL),(276529,2292,5282,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d0534e2c-1691-11df-97a5-7038c432aabf',NULL),(276530,2292,6096,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d0534fed-1691-11df-97a5-7038c432aabf',NULL),(276531,2292,1154,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d0535190-1691-11df-97a5-7038c432aabf',NULL),(276532,2292,1192,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d053532b-1691-11df-97a5-7038c432aabf',NULL),(276533,2292,1155,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d05354c6-1691-11df-97a5-7038c432aabf',NULL),(276534,2292,1164,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d053565c-1691-11df-97a5-7038c432aabf',NULL),(276535,2292,1156,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d05357fb-1691-11df-97a5-7038c432aabf',NULL),(276536,2292,5092,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d053599a-1691-11df-97a5-7038c432aabf',NULL),(276537,2292,5086,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d0535b34-1691-11df-97a5-7038c432aabf',NULL),(276538,2292,5087,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d0535cd3-1691-11df-97a5-7038c432aabf',NULL),(276539,2292,5085,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d0535e6a-1691-11df-97a5-7038c432aabf',NULL),(276540,2292,5088,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d0536008-1691-11df-97a5-7038c432aabf',NULL),(276541,2292,5089,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d05361a3-1691-11df-97a5-7038c432aabf',NULL),(276542,2292,5356,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d053633e-1691-11df-97a5-7038c432aabf',NULL),(276543,2292,1248,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d05364d8-1691-11df-97a5-7038c432aabf',NULL),(276544,2292,5497,25762,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,457,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d053666f-1691-11df-97a5-7038c432aabf',NULL),(276545,2292,730,25762,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d053680e-1691-11df-97a5-7038c432aabf',NULL),(276546,2292,853,25762,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,820,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d05369a4-1691-11df-97a5-7038c432aabf',NULL),(276547,2292,5096,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d0536b3f-1691-11df-97a5-7038c432aabf',NULL),(276548,2292,1088,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d0536cdd-1691-11df-97a5-7038c432aabf',NULL),(276549,2292,1088,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d0536e74-1691-11df-97a5-7038c432aabf',NULL),(276550,2292,1088,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d053700e-1691-11df-97a5-7038c432aabf',NULL),(276551,2292,1112,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d05371a0-1691-11df-97a5-7038c432aabf',NULL),(276552,2292,1109,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d053733b-1691-11df-97a5-7038c432aabf',NULL),(276553,2292,1110,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d053826b-1691-11df-97a5-7038c432aabf',NULL),(276554,2292,1111,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d05383f0-1691-11df-97a5-7038c432aabf',NULL),(276555,2292,1255,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d053856d-1691-11df-97a5-7038c432aabf',NULL),(276556,2292,1250,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d05386ee-1691-11df-97a5-7038c432aabf',NULL),(276557,2292,1250,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d0538873-1691-11df-97a5-7038c432aabf',NULL),(276558,2292,1250,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d05389f4-1691-11df-97a5-7038c432aabf',NULL),(276559,2292,1277,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d0538b6d-1691-11df-97a5-7038c432aabf',NULL),(276560,2292,1261,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d0538cf2-1691-11df-97a5-7038c432aabf',NULL),(276561,2292,1252,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d0538e6a-1691-11df-97a5-7038c432aabf',NULL),(276562,2292,1265,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d0538ff4-1691-11df-97a5-7038c432aabf',NULL),(276563,2292,1268,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d0539275-1691-11df-97a5-7038c432aabf',NULL),(276564,2292,1272,25762,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:08',0,1,NULL,NULL,NULL,'d05394ee-1691-11df-97a5-7038c432aabf',NULL),(276565,4002,1246,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d0539767-1691-11df-97a5-7038c432aabf',NULL),(276566,4002,5282,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d0539ae1-1691-11df-97a5-7038c432aabf',NULL),(276567,4002,6096,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d0539d78-1691-11df-97a5-7038c432aabf',NULL),(276568,4002,5272,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053a07a-1691-11df-97a5-7038c432aabf',NULL),(276569,4002,1146,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053a333-1691-11df-97a5-7038c432aabf',NULL),(276570,4002,1154,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053a5e0-1691-11df-97a5-7038c432aabf',NULL),(276571,4002,1192,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053a8a1-1691-11df-97a5-7038c432aabf',NULL),(276572,4002,1155,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053ab30-1691-11df-97a5-7038c432aabf',NULL),(276573,4002,1164,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053adb6-1691-11df-97a5-7038c432aabf',NULL),(276574,4002,1156,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053b03b-1691-11df-97a5-7038c432aabf',NULL),(276575,4002,5092,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053b2c6-1691-11df-97a5-7038c432aabf',NULL),(276576,4002,5086,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053b554-1691-11df-97a5-7038c432aabf',NULL),(276577,4002,5087,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053b7de-1691-11df-97a5-7038c432aabf',NULL),(276578,4002,5085,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053ba60-1691-11df-97a5-7038c432aabf',NULL),(276579,4002,5088,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053bce6-1691-11df-97a5-7038c432aabf',NULL),(276580,4002,5089,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053be67-1691-11df-97a5-7038c432aabf',NULL),(276581,4002,5356,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053bfe8-1691-11df-97a5-7038c432aabf',NULL),(276582,4002,1248,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053c169-1691-11df-97a5-7038c432aabf',NULL),(276583,4002,952,25764,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1840,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053c2e5-1691-11df-97a5-7038c432aabf',NULL),(276584,4002,5497,25764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,573,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053c466-1691-11df-97a5-7038c432aabf',NULL),(276585,4002,730,25764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053c69f-1691-11df-97a5-7038c432aabf',NULL),(276586,4002,853,25764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,435,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053c83e-1691-11df-97a5-7038c432aabf',NULL),(276587,4002,21,25764,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053c9d4-1691-11df-97a5-7038c432aabf',NULL),(276588,4002,851,25764,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053cb73-1691-11df-97a5-7038c432aabf',NULL),(276589,4002,729,25764,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193000,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053cd0a-1691-11df-97a5-7038c432aabf',NULL),(276590,4002,790,25764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.9,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053cea0-1691-11df-97a5-7038c432aabf',NULL),(276591,4002,654,25764,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.8,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053d03a-1691-11df-97a5-7038c432aabf',NULL),(276592,4002,678,25764,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053d1d1-1691-11df-97a5-7038c432aabf',NULL),(276593,4002,5096,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053d36b-1691-11df-97a5-7038c432aabf',NULL),(276594,4002,1088,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053d506-1691-11df-97a5-7038c432aabf',NULL),(276595,4002,1088,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053d69c-1691-11df-97a5-7038c432aabf',NULL),(276596,4002,1088,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053d837-1691-11df-97a5-7038c432aabf',NULL),(276597,4002,1112,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053d9cd-1691-11df-97a5-7038c432aabf',NULL),(276598,4002,1109,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053db64-1691-11df-97a5-7038c432aabf',NULL),(276599,4002,1110,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053dcf6-1691-11df-97a5-7038c432aabf',NULL),(276600,4002,1111,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053de8c-1691-11df-97a5-7038c432aabf',NULL),(276601,4002,1255,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053e027-1691-11df-97a5-7038c432aabf',NULL),(276602,4002,1277,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053e1b5-1691-11df-97a5-7038c432aabf',NULL),(276603,4002,1261,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053e37a-1691-11df-97a5-7038c432aabf',NULL),(276604,4002,1265,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053e4f7-1691-11df-97a5-7038c432aabf',NULL),(276605,4002,1268,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053e678-1691-11df-97a5-7038c432aabf',NULL),(276606,4002,1272,25764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:53:33',0,1,NULL,NULL,NULL,'d053e7f4-1691-11df-97a5-7038c432aabf',NULL),(276607,3027,1246,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d053e979-1691-11df-97a5-7038c432aabf',NULL),(276608,3027,5282,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d053eafa-1691-11df-97a5-7038c432aabf',NULL),(276609,3027,6096,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d053ecd5-1691-11df-97a5-7038c432aabf',NULL),(276610,3027,5272,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d053ee6c-1691-11df-97a5-7038c432aabf',NULL),(276611,3027,1146,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d053effe-1691-11df-97a5-7038c432aabf',NULL),(276612,3027,1154,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d053f194-1691-11df-97a5-7038c432aabf',NULL),(276613,3027,1192,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d053f322-1691-11df-97a5-7038c432aabf',NULL),(276614,3027,1155,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d053f4e7-1691-11df-97a5-7038c432aabf',NULL),(276615,3027,1164,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d053f668-1691-11df-97a5-7038c432aabf',NULL),(276616,3027,1156,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d053f7e9-1691-11df-97a5-7038c432aabf',NULL),(276617,3027,5092,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d053f96a-1691-11df-97a5-7038c432aabf',NULL),(276618,3027,5086,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d053fae7-1691-11df-97a5-7038c432aabf',NULL),(276619,3027,5087,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d053fc68-1691-11df-97a5-7038c432aabf',NULL),(276620,3027,5085,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d053fde9-1691-11df-97a5-7038c432aabf',NULL),(276621,3027,5088,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d053ff61-1691-11df-97a5-7038c432aabf',NULL),(276622,3027,5089,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d05400e2-1691-11df-97a5-7038c432aabf',NULL),(276623,3027,5356,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d054025f-1691-11df-97a5-7038c432aabf',NULL),(276624,3027,1248,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d05403db-1691-11df-97a5-7038c432aabf',NULL),(276625,3027,5096,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d054055c-1691-11df-97a5-7038c432aabf',NULL),(276626,3027,1088,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d05406d9-1691-11df-97a5-7038c432aabf',NULL),(276627,3027,1088,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d0540856-1691-11df-97a5-7038c432aabf',NULL),(276628,3027,1088,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d05409ce-1691-11df-97a5-7038c432aabf',NULL),(276629,3027,1112,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d0540b4f-1691-11df-97a5-7038c432aabf',NULL),(276630,3027,1109,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d0540cc7-1691-11df-97a5-7038c432aabf',NULL),(276631,3027,1110,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d0540e48-1691-11df-97a5-7038c432aabf',NULL),(276632,3027,1111,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d0540fc9-1691-11df-97a5-7038c432aabf',NULL),(276633,3027,1255,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d0541146-1691-11df-97a5-7038c432aabf',NULL),(276634,3027,1277,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d05412cb-1691-11df-97a5-7038c432aabf',NULL),(276635,3027,1261,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d05414bb-1691-11df-97a5-7038c432aabf',NULL),(276636,3027,1265,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d054165a-1691-11df-97a5-7038c432aabf',NULL),(276637,3027,1268,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d05417ec-1691-11df-97a5-7038c432aabf',NULL),(276638,3027,1271,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d0541983-1691-11df-97a5-7038c432aabf',NULL),(276639,3027,1271,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d0541b1d-1691-11df-97a5-7038c432aabf',NULL),(276640,3027,1271,25766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:28',0,1,NULL,NULL,NULL,'d054270b-1691-11df-97a5-7038c432aabf',NULL),(276641,2384,1246,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d05428ef-1691-11df-97a5-7038c432aabf',NULL),(276642,2384,5282,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d0542a81-1691-11df-97a5-7038c432aabf',NULL),(276643,2384,6096,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d0542c20-1691-11df-97a5-7038c432aabf',NULL),(276644,2384,5272,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d0542dbe-1691-11df-97a5-7038c432aabf',NULL),(276645,2384,1146,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d0542f55-1691-11df-97a5-7038c432aabf',NULL),(276646,2384,1154,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d05430eb-1691-11df-97a5-7038c432aabf',NULL),(276647,2384,1192,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d05432a8-1691-11df-97a5-7038c432aabf',NULL),(276648,2384,1155,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d0543429-1691-11df-97a5-7038c432aabf',NULL),(276649,2384,1164,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d05435b2-1691-11df-97a5-7038c432aabf',NULL),(276650,2384,1156,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d054372f-1691-11df-97a5-7038c432aabf',NULL),(276651,2384,5092,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d05438b4-1691-11df-97a5-7038c432aabf',NULL),(276652,2384,5086,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d0543a35-1691-11df-97a5-7038c432aabf',NULL),(276653,2384,5087,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d0543c21-1691-11df-97a5-7038c432aabf',NULL),(276654,2384,5085,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d0543db8-1691-11df-97a5-7038c432aabf',NULL),(276655,2384,5088,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d0543f52-1691-11df-97a5-7038c432aabf',NULL),(276656,2384,5089,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d05440e9-1691-11df-97a5-7038c432aabf',NULL),(276657,2384,5356,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d054427b-1691-11df-97a5-7038c432aabf',NULL),(276658,2384,1248,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d054443c-1691-11df-97a5-7038c432aabf',NULL),(276659,2384,5096,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d05445c1-1691-11df-97a5-7038c432aabf',NULL),(276660,2384,1088,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d0544746-1691-11df-97a5-7038c432aabf',NULL),(276661,2384,1088,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d05448d0-1691-11df-97a5-7038c432aabf',NULL),(276662,2384,1088,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d0544a51-1691-11df-97a5-7038c432aabf',NULL),(276663,2384,1112,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d0544bd6-1691-11df-97a5-7038c432aabf',NULL),(276664,2384,1109,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d0544d5b-1691-11df-97a5-7038c432aabf',NULL),(276665,2384,1110,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d0544ef1-1691-11df-97a5-7038c432aabf',NULL),(276666,2384,1111,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d054506e-1691-11df-97a5-7038c432aabf',NULL),(276667,2384,1255,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d05451d5-1691-11df-97a5-7038c432aabf',NULL),(276668,2384,1277,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d054533d-1691-11df-97a5-7038c432aabf',NULL),(276669,2384,1261,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d05454a0-1691-11df-97a5-7038c432aabf',NULL),(276670,2384,1265,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d054560b-1691-11df-97a5-7038c432aabf',NULL),(276671,2384,1268,25776,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:55:16',0,1,NULL,NULL,NULL,'d054576e-1691-11df-97a5-7038c432aabf',NULL),(276672,3503,1246,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d05458d6-1691-11df-97a5-7038c432aabf',NULL),(276673,3503,5282,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d0545a39-1691-11df-97a5-7038c432aabf',NULL),(276674,3503,6096,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d0545b9c-1691-11df-97a5-7038c432aabf',NULL),(276675,3503,1154,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d0546bef-1691-11df-97a5-7038c432aabf',NULL),(276676,3503,1192,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d0546d56-1691-11df-97a5-7038c432aabf',NULL),(276677,3503,1156,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d0546eb9-1691-11df-97a5-7038c432aabf',NULL),(276678,3503,5092,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d05473c0-1691-11df-97a5-7038c432aabf',NULL),(276679,3503,5086,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d0547530-1691-11df-97a5-7038c432aabf',NULL),(276680,3503,5087,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d05476a0-1691-11df-97a5-7038c432aabf',NULL),(276681,3503,5085,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d0547818-1691-11df-97a5-7038c432aabf',NULL),(276682,3503,5088,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d0548a64-1691-11df-97a5-7038c432aabf',NULL),(276683,3503,5089,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d0548cf2-1691-11df-97a5-7038c432aabf',NULL),(276684,3503,5356,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d0548f41-1691-11df-97a5-7038c432aabf',NULL),(276685,3503,1248,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d05491be-1691-11df-97a5-7038c432aabf',NULL),(276686,3503,5497,25778,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,510,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d054a1e6-1691-11df-97a5-7038c432aabf',NULL),(276687,3503,730,25778,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d054a5c7-1691-11df-97a5-7038c432aabf',NULL),(276688,3503,853,25778,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2858,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d054a811-1691-11df-97a5-7038c432aabf',NULL),(276689,3503,5096,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d054be0d-1691-11df-97a5-7038c432aabf',NULL),(276690,3503,1112,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d054c08f-1691-11df-97a5-7038c432aabf',NULL),(276691,3503,1109,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d054d1fc-1691-11df-97a5-7038c432aabf',NULL),(276692,3503,1110,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d054e37b-1691-11df-97a5-7038c432aabf',NULL),(276693,3503,1111,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d0550a7a-1691-11df-97a5-7038c432aabf',NULL),(276694,3503,1255,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d0550c1d-1691-11df-97a5-7038c432aabf',NULL),(276695,3503,1277,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d0550da6-1691-11df-97a5-7038c432aabf',NULL),(276696,3503,1261,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d0550f3d-1691-11df-97a5-7038c432aabf',NULL),(276697,3503,1265,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d05510cf-1691-11df-97a5-7038c432aabf',NULL),(276698,3503,1268,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d0551265-1691-11df-97a5-7038c432aabf',NULL),(276699,3503,1272,25778,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:36',0,1,NULL,NULL,NULL,'d05513fc-1691-11df-97a5-7038c432aabf',NULL),(276700,6214,1246,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d055158e-1691-11df-97a5-7038c432aabf',NULL),(276701,6214,5282,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0551724-1691-11df-97a5-7038c432aabf',NULL),(276702,6214,6096,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d05518b6-1691-11df-97a5-7038c432aabf',NULL),(276703,6214,1154,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0551a4c-1691-11df-97a5-7038c432aabf',NULL),(276704,6214,1192,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0551be3-1691-11df-97a5-7038c432aabf',NULL),(276705,6214,1155,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0551d70-1691-11df-97a5-7038c432aabf',NULL),(276706,6214,1164,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0551f03-1691-11df-97a5-7038c432aabf',NULL),(276707,6214,1156,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0552095-1691-11df-97a5-7038c432aabf',NULL),(276708,6214,5092,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0552227-1691-11df-97a5-7038c432aabf',NULL),(276709,6214,5086,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d05523b0-1691-11df-97a5-7038c432aabf',NULL),(276710,6214,5087,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0552553-1691-11df-97a5-7038c432aabf',NULL),(276711,6214,5085,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d05526e5-1691-11df-97a5-7038c432aabf',NULL),(276712,6214,5088,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d055286f-1691-11df-97a5-7038c432aabf',NULL),(276713,6214,5089,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0552a01-1691-11df-97a5-7038c432aabf',NULL),(276714,6214,5356,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0552b8f-1691-11df-97a5-7038c432aabf',NULL),(276715,6214,1248,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0552d21-1691-11df-97a5-7038c432aabf',NULL),(276716,6214,952,25783,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0552eb7-1691-11df-97a5-7038c432aabf',NULL),(276717,6214,5497,25783,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,335,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0553041-1691-11df-97a5-7038c432aabf',NULL),(276718,6214,730,25783,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d05531d3-1691-11df-97a5-7038c432aabf',NULL),(276719,6214,853,25783,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,730,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0553365-1691-11df-97a5-7038c432aabf',NULL),(276720,6214,21,25783,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d05534fb-1691-11df-97a5-7038c432aabf',NULL),(276721,6214,851,25783,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0553689-1691-11df-97a5-7038c432aabf',NULL),(276722,6214,729,25783,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156000,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0553817-1691-11df-97a5-7038c432aabf',NULL),(276723,6214,654,25783,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.9,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d05539a9-1691-11df-97a5-7038c432aabf',NULL),(276724,6214,678,25783,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0553b32-1691-11df-97a5-7038c432aabf',NULL),(276725,6214,5096,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0553ccd-1691-11df-97a5-7038c432aabf',NULL),(276726,6214,1088,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0553e56-1691-11df-97a5-7038c432aabf',NULL),(276727,6214,1088,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0553fed-1691-11df-97a5-7038c432aabf',NULL),(276728,6214,1088,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0554183-1691-11df-97a5-7038c432aabf',NULL),(276729,6214,1112,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0554311-1691-11df-97a5-7038c432aabf',NULL),(276730,6214,1109,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d05544a7-1691-11df-97a5-7038c432aabf',NULL),(276731,6214,1110,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0554635-1691-11df-97a5-7038c432aabf',NULL),(276732,6214,1111,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d05547c7-1691-11df-97a5-7038c432aabf',NULL),(276733,6214,1255,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0554955-1691-11df-97a5-7038c432aabf',NULL),(276734,6214,1277,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0554ae7-1691-11df-97a5-7038c432aabf',NULL),(276735,6214,1261,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0554ca0-1691-11df-97a5-7038c432aabf',NULL),(276736,6214,1265,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0554e2d-1691-11df-97a5-7038c432aabf',NULL),(276737,6214,1268,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0554fc4-1691-11df-97a5-7038c432aabf',NULL),(276738,6214,1272,25783,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 09:59:42',0,1,NULL,NULL,NULL,'d0555151-1691-11df-97a5-7038c432aabf',NULL),(276739,1102,1246,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d05552e4-1691-11df-97a5-7038c432aabf',NULL),(276740,1102,5282,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d055547e-1691-11df-97a5-7038c432aabf',NULL),(276741,1102,6096,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d0555608-1691-11df-97a5-7038c432aabf',NULL),(276742,1102,1154,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d055579e-1691-11df-97a5-7038c432aabf',NULL),(276743,1102,1192,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d055592c-1691-11df-97a5-7038c432aabf',NULL),(276744,1102,1155,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d0555ac2-1691-11df-97a5-7038c432aabf',NULL),(276745,1102,1164,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d0555c54-1691-11df-97a5-7038c432aabf',NULL),(276746,1102,1156,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d0555de2-1691-11df-97a5-7038c432aabf',NULL),(276747,1102,6065,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d0555f85-1691-11df-97a5-7038c432aabf',NULL),(276748,1102,5092,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d055610f-1691-11df-97a5-7038c432aabf',NULL),(276749,1102,5086,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d05562a5-1691-11df-97a5-7038c432aabf',NULL),(276750,1102,5087,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d05564af-1691-11df-97a5-7038c432aabf',NULL),(276751,1102,5085,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d0556649-1691-11df-97a5-7038c432aabf',NULL),(276752,1102,5088,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d05567e4-1691-11df-97a5-7038c432aabf',NULL),(276753,1102,5089,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d055696e-1691-11df-97a5-7038c432aabf',NULL),(276754,1102,5356,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d0556b04-1691-11df-97a5-7038c432aabf',NULL),(276755,1102,1248,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d0556c92-1691-11df-97a5-7038c432aabf',NULL),(276756,1102,5096,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d0556e28-1691-11df-97a5-7038c432aabf',NULL),(276757,1102,1088,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d0556fbe-1691-11df-97a5-7038c432aabf',NULL),(276758,1102,1088,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d055714c-1691-11df-97a5-7038c432aabf',NULL),(276759,1102,1088,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d05572ef-1691-11df-97a5-7038c432aabf',NULL),(276760,1102,1112,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d055747d-1691-11df-97a5-7038c432aabf',NULL),(276761,1102,1109,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d05580da-1691-11df-97a5-7038c432aabf',NULL),(276762,1102,1110,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d0558268-1691-11df-97a5-7038c432aabf',NULL),(276763,1102,1111,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d05583e9-1691-11df-97a5-7038c432aabf',NULL),(276764,1102,1255,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d055857b-1691-11df-97a5-7038c432aabf',NULL),(276765,1102,1277,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d0558705-1691-11df-97a5-7038c432aabf',NULL),(276766,1102,1261,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d055889b-1691-11df-97a5-7038c432aabf',NULL),(276767,1102,1265,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d0558a29-1691-11df-97a5-7038c432aabf',NULL),(276768,1102,1268,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d0558bb2-1691-11df-97a5-7038c432aabf',NULL),(276769,1102,1272,25787,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:01:21',0,1,NULL,NULL,NULL,'d0558d55-1691-11df-97a5-7038c432aabf',NULL),(276770,1853,1246,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d0558ff9-1691-11df-97a5-7038c432aabf',NULL),(276771,1853,5282,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055928c-1691-11df-97a5-7038c432aabf',NULL),(276772,1853,6096,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d0559516-1691-11df-97a5-7038c432aabf',NULL),(276773,1853,5272,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d05598f6-1691-11df-97a5-7038c432aabf',NULL),(276774,1853,1146,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d0559bb8-1691-11df-97a5-7038c432aabf',NULL),(276775,1853,1154,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d0559e60-1691-11df-97a5-7038c432aabf',NULL),(276776,1853,1192,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055a10d-1691-11df-97a5-7038c432aabf',NULL),(276777,1853,1155,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055a3a8-1691-11df-97a5-7038c432aabf',NULL),(276778,1853,1164,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055a64c-1691-11df-97a5-7038c432aabf',NULL),(276779,1853,1156,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055a8f8-1691-11df-97a5-7038c432aabf',NULL),(276780,1853,5092,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055ab98-1691-11df-97a5-7038c432aabf',NULL),(276781,1853,5086,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055ae37-1691-11df-97a5-7038c432aabf',NULL),(276782,1853,5087,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055b0d2-1691-11df-97a5-7038c432aabf',NULL),(276783,1853,5085,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055b376-1691-11df-97a5-7038c432aabf',NULL),(276784,1853,5088,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055b616-1691-11df-97a5-7038c432aabf',NULL),(276785,1853,5089,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055b8b5-1691-11df-97a5-7038c432aabf',NULL),(276786,1853,5356,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055bb59-1691-11df-97a5-7038c432aabf',NULL),(276787,1853,1248,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055bdf9-1691-11df-97a5-7038c432aabf',NULL),(276788,1853,5096,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055bf8f-1691-11df-97a5-7038c432aabf',NULL),(276789,1853,1088,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055c13b-1691-11df-97a5-7038c432aabf',NULL),(276790,1853,1088,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055c2d5-1691-11df-97a5-7038c432aabf',NULL),(276791,1853,1112,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055c467-1691-11df-97a5-7038c432aabf',NULL),(276792,1853,1109,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055c5fa-1691-11df-97a5-7038c432aabf',NULL),(276793,1853,1110,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055c78c-1691-11df-97a5-7038c432aabf',NULL),(276794,1853,1111,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055c919-1691-11df-97a5-7038c432aabf',NULL),(276795,1853,1255,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055caab-1691-11df-97a5-7038c432aabf',NULL),(276796,1853,1277,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055cc39-1691-11df-97a5-7038c432aabf',NULL),(276797,1853,1261,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055cdc7-1691-11df-97a5-7038c432aabf',NULL),(276798,1853,1265,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055cf59-1691-11df-97a5-7038c432aabf',NULL),(276799,1853,1268,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055d0e7-1691-11df-97a5-7038c432aabf',NULL),(276800,1853,1272,25788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:13',0,1,NULL,NULL,NULL,'d055d27d-1691-11df-97a5-7038c432aabf',NULL),(276801,1600,1246,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055d40f-1691-11df-97a5-7038c432aabf',NULL),(276802,1600,5282,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055d5a1-1691-11df-97a5-7038c432aabf',NULL),(276803,1600,6096,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055d733-1691-11df-97a5-7038c432aabf',NULL),(276804,1600,5272,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055d8c5-1691-11df-97a5-7038c432aabf',NULL),(276805,1600,1146,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055da58-1691-11df-97a5-7038c432aabf',NULL),(276806,1600,1154,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055dbe1-1691-11df-97a5-7038c432aabf',NULL),(276807,1600,1192,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055dd73-1691-11df-97a5-7038c432aabf',NULL),(276808,1600,1155,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055df01-1691-11df-97a5-7038c432aabf',NULL),(276809,1600,1164,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055e08f-1691-11df-97a5-7038c432aabf',NULL),(276810,1600,1156,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055e221-1691-11df-97a5-7038c432aabf',NULL),(276811,1600,5092,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055e3b7-1691-11df-97a5-7038c432aabf',NULL),(276812,1600,5086,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055e549-1691-11df-97a5-7038c432aabf',NULL),(276813,1600,5087,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055e6d7-1691-11df-97a5-7038c432aabf',NULL),(276814,1600,5085,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055e87e-1691-11df-97a5-7038c432aabf',NULL),(276815,1600,5088,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055ea0c-1691-11df-97a5-7038c432aabf',NULL),(276816,1600,5089,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055eb9e-1691-11df-97a5-7038c432aabf',NULL),(276817,1600,5356,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055ed30-1691-11df-97a5-7038c432aabf',NULL),(276818,1600,1248,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055eec2-1691-11df-97a5-7038c432aabf',NULL),(276819,1600,5096,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055f054-1691-11df-97a5-7038c432aabf',NULL),(276820,1600,1088,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055f1e2-1691-11df-97a5-7038c432aabf',NULL),(276821,1600,1088,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055f374-1691-11df-97a5-7038c432aabf',NULL),(276822,1600,1088,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055f50b-1691-11df-97a5-7038c432aabf',NULL),(276823,1600,1112,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055f698-1691-11df-97a5-7038c432aabf',NULL),(276824,1600,1109,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055f82a-1691-11df-97a5-7038c432aabf',NULL),(276825,1600,1110,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055f9b8-1691-11df-97a5-7038c432aabf',NULL),(276826,1600,1111,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055fb4a-1691-11df-97a5-7038c432aabf',NULL),(276827,1600,1255,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055fcd8-1691-11df-97a5-7038c432aabf',NULL),(276828,1600,1277,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d055fe6e-1691-11df-97a5-7038c432aabf',NULL),(276829,1600,1261,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d0560001-1691-11df-97a5-7038c432aabf',NULL),(276830,1600,1265,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d056018e-1691-11df-97a5-7038c432aabf',NULL),(276831,1600,1268,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d0560320-1691-11df-97a5-7038c432aabf',NULL),(276832,1600,1272,25789,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:02:47',0,1,NULL,NULL,NULL,'d05604b2-1691-11df-97a5-7038c432aabf',NULL),(276833,2481,1246,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d0560640-1691-11df-97a5-7038c432aabf',NULL),(276834,2481,5282,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d05607ce-1691-11df-97a5-7038c432aabf',NULL),(276835,2481,6096,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d0560964-1691-11df-97a5-7038c432aabf',NULL),(276836,2481,1154,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d0560af2-1691-11df-97a5-7038c432aabf',NULL),(276837,2481,1192,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d0560c7c-1691-11df-97a5-7038c432aabf',NULL),(276838,2481,1155,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d0560e0e-1691-11df-97a5-7038c432aabf',NULL),(276839,2481,1164,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d0560fbe-1691-11df-97a5-7038c432aabf',NULL),(276840,2481,1156,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d0561154-1691-11df-97a5-7038c432aabf',NULL),(276841,2481,5092,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d05612f3-1691-11df-97a5-7038c432aabf',NULL),(276842,2481,5086,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d0561485-1691-11df-97a5-7038c432aabf',NULL),(276843,2481,5087,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d0561620-1691-11df-97a5-7038c432aabf',NULL),(276844,2481,5085,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d05617ad-1691-11df-97a5-7038c432aabf',NULL),(276845,2481,5088,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d0561944-1691-11df-97a5-7038c432aabf',NULL),(276846,2481,5089,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d0561ade-1691-11df-97a5-7038c432aabf',NULL),(276847,2481,5356,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d0562704-1691-11df-97a5-7038c432aabf',NULL),(276848,2481,1248,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d056289a-1691-11df-97a5-7038c432aabf',NULL),(276849,2481,5096,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d0562a24-1691-11df-97a5-7038c432aabf',NULL),(276850,2481,1088,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d0562bbe-1691-11df-97a5-7038c432aabf',NULL),(276851,2481,1088,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d0562d55-1691-11df-97a5-7038c432aabf',NULL),(276852,2481,1088,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d0562eeb-1691-11df-97a5-7038c432aabf',NULL),(276853,2481,1112,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d0563082-1691-11df-97a5-7038c432aabf',NULL),(276854,2481,1109,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d056320f-1691-11df-97a5-7038c432aabf',NULL),(276855,2481,1110,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d05633a6-1691-11df-97a5-7038c432aabf',NULL),(276856,2481,1111,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d056353c-1691-11df-97a5-7038c432aabf',NULL),(276857,2481,1255,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d0563735-1691-11df-97a5-7038c432aabf',NULL),(276858,2481,1277,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d05638cf-1691-11df-97a5-7038c432aabf',NULL),(276859,2481,1261,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d0563a61-1691-11df-97a5-7038c432aabf',NULL),(276860,2481,1265,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d0563bf8-1691-11df-97a5-7038c432aabf',NULL),(276861,2481,1268,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d0563d8a-1691-11df-97a5-7038c432aabf',NULL),(276862,2481,1272,25796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:03:37',0,1,NULL,NULL,NULL,'d0563f20-1691-11df-97a5-7038c432aabf',NULL),(276863,2224,1246,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d05640ae-1691-11df-97a5-7038c432aabf',NULL),(276864,2224,5282,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d0564244-1691-11df-97a5-7038c432aabf',NULL),(276865,2224,6096,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d05643db-1691-11df-97a5-7038c432aabf',NULL),(276866,2224,1154,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d056456d-1691-11df-97a5-7038c432aabf',NULL),(276867,2224,1192,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d0564707-1691-11df-97a5-7038c432aabf',NULL),(276868,2224,1155,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d0564899-1691-11df-97a5-7038c432aabf',NULL),(276869,2224,1164,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d0564a34-1691-11df-97a5-7038c432aabf',NULL),(276870,2224,1156,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d0564bcf-1691-11df-97a5-7038c432aabf',NULL),(276871,2224,6065,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d0564d65-1691-11df-97a5-7038c432aabf',NULL),(276872,2224,5092,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d0564f0c-1691-11df-97a5-7038c432aabf',NULL),(276873,2224,5086,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d056509e-1691-11df-97a5-7038c432aabf',NULL),(276874,2224,5087,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d056521f-1691-11df-97a5-7038c432aabf',NULL),(276875,2224,5085,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d05653a0-1691-11df-97a5-7038c432aabf',NULL),(276876,2224,5088,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d0565519-1691-11df-97a5-7038c432aabf',NULL),(276877,2224,5089,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d056569a-1691-11df-97a5-7038c432aabf',NULL),(276878,2224,5356,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d0565816-1691-11df-97a5-7038c432aabf',NULL),(276879,2224,1248,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d056599c-1691-11df-97a5-7038c432aabf',NULL),(276880,2224,952,25797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2520,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d0565b14-1691-11df-97a5-7038c432aabf',NULL),(276881,2224,5497,25797,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d0565c91-1691-11df-97a5-7038c432aabf',NULL),(276882,2224,730,25797,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d0566d53-1691-11df-97a5-7038c432aabf',NULL),(276883,2224,853,25797,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1698,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d0566edc-1691-11df-97a5-7038c432aabf',NULL),(276884,2224,21,25797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.1,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d0567055-1691-11df-97a5-7038c432aabf',NULL),(276885,2224,851,25797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d0567572-1691-11df-97a5-7038c432aabf',NULL),(276886,2224,729,25797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,153000,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d05676ea-1691-11df-97a5-7038c432aabf',NULL),(276887,2224,790,25797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d0567862-1691-11df-97a5-7038c432aabf',NULL),(276888,2224,654,25797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d0568b2a-1691-11df-97a5-7038c432aabf',NULL),(276889,2224,678,25797,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d0568ce3-1691-11df-97a5-7038c432aabf',NULL),(276890,2224,5096,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d0568f46-1691-11df-97a5-7038c432aabf',NULL),(276891,2224,1088,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d0569183-1691-11df-97a5-7038c432aabf',NULL),(276892,2224,1088,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d056a324-1691-11df-97a5-7038c432aabf',NULL),(276893,2224,1088,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d056a5a1-1691-11df-97a5-7038c432aabf',NULL),(276894,2224,1112,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d056a9db-1691-11df-97a5-7038c432aabf',NULL),(276895,2224,1109,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d056be0f-1691-11df-97a5-7038c432aabf',NULL),(276896,2224,1110,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d056c06e-1691-11df-97a5-7038c432aabf',NULL),(276897,2224,1111,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d056d1bd-1691-11df-97a5-7038c432aabf',NULL),(276898,2224,1255,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d056e32f-1691-11df-97a5-7038c432aabf',NULL),(276899,2224,1277,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d056f493-1691-11df-97a5-7038c432aabf',NULL),(276900,2224,1261,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d057185d-1691-11df-97a5-7038c432aabf',NULL),(276901,2224,1265,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d05719e7-1691-11df-97a5-7038c432aabf',NULL),(276902,2224,1268,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d0571b64-1691-11df-97a5-7038c432aabf',NULL),(276903,2224,1272,25797,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:15',0,1,NULL,NULL,NULL,'d0571ce9-1691-11df-97a5-7038c432aabf',NULL),(276904,8304,1246,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d0571e66-1691-11df-97a5-7038c432aabf',NULL),(276905,8304,5282,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d0571feb-1691-11df-97a5-7038c432aabf',NULL),(276906,8304,6096,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d05721d7-1691-11df-97a5-7038c432aabf',NULL),(276907,8304,5272,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d0572376-1691-11df-97a5-7038c432aabf',NULL),(276908,8304,1146,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d0572508-1691-11df-97a5-7038c432aabf',NULL),(276909,8304,1154,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d0572695-1691-11df-97a5-7038c432aabf',NULL),(276910,8304,1192,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d057282c-1691-11df-97a5-7038c432aabf',NULL),(276911,8304,1155,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d05729e4-1691-11df-97a5-7038c432aabf',NULL),(276912,8304,1164,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d0572b65-1691-11df-97a5-7038c432aabf',NULL),(276913,8304,1156,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d0572ce2-1691-11df-97a5-7038c432aabf',NULL),(276914,8304,6065,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d0572e5f-1691-11df-97a5-7038c432aabf',NULL),(276915,8304,1165,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d0572fe0-1691-11df-97a5-7038c432aabf',NULL),(276916,8304,5092,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d057315c-1691-11df-97a5-7038c432aabf',NULL),(276917,8304,5086,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d05732d9-1691-11df-97a5-7038c432aabf',NULL),(276918,8304,5087,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d0573451-1691-11df-97a5-7038c432aabf',NULL),(276919,8304,5085,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d05735ce-1691-11df-97a5-7038c432aabf',NULL),(276920,8304,5088,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d0573883-1691-11df-97a5-7038c432aabf',NULL),(276921,8304,5089,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d0573a19-1691-11df-97a5-7038c432aabf',NULL),(276922,8304,5356,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d0573bb4-1691-11df-97a5-7038c432aabf',NULL),(276923,8304,1248,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d0573d46-1691-11df-97a5-7038c432aabf',NULL),(276924,8304,5096,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d0573ed8-1691-11df-97a5-7038c432aabf',NULL),(276925,8304,1088,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d057406e-1691-11df-97a5-7038c432aabf',NULL),(276926,8304,1088,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d057422b-1691-11df-97a5-7038c432aabf',NULL),(276927,8304,1088,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d05743a8-1691-11df-97a5-7038c432aabf',NULL),(276928,8304,1112,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d0574520-1691-11df-97a5-7038c432aabf',NULL),(276929,8304,1109,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d05746a1-1691-11df-97a5-7038c432aabf',NULL),(276930,8304,1110,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d057488d-1691-11df-97a5-7038c432aabf',NULL),(276931,8304,1111,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d0574a23-1691-11df-97a5-7038c432aabf',NULL),(276932,8304,1255,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d0574bba-1691-11df-97a5-7038c432aabf',NULL),(276933,8304,1277,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d0574d48-1691-11df-97a5-7038c432aabf',NULL),(276934,8304,1261,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d0574eda-1691-11df-97a5-7038c432aabf',NULL),(276935,8304,1265,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d057509b-1691-11df-97a5-7038c432aabf',NULL),(276936,8304,1268,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d0575217-1691-11df-97a5-7038c432aabf',NULL),(276937,8304,1272,25799,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:04:30',0,1,NULL,NULL,NULL,'d0575390-1691-11df-97a5-7038c432aabf',NULL),(276938,7320,1246,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d057550d-1691-11df-97a5-7038c432aabf',NULL),(276939,7320,5282,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d057568e-1691-11df-97a5-7038c432aabf',NULL),(276940,7320,6096,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d057580a-1691-11df-97a5-7038c432aabf',NULL),(276941,7320,5272,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d0575987-1691-11df-97a5-7038c432aabf',NULL),(276942,7320,1146,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d0575aff-1691-11df-97a5-7038c432aabf',NULL),(276943,7320,1154,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d0575c7c-1691-11df-97a5-7038c432aabf',NULL),(276944,7320,1192,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d0575dfd-1691-11df-97a5-7038c432aabf',NULL),(276945,7320,1155,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d0575f75-1691-11df-97a5-7038c432aabf',NULL),(276946,7320,1164,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d05760f2-1691-11df-97a5-7038c432aabf',NULL),(276947,7320,1156,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d057626a-1691-11df-97a5-7038c432aabf',NULL),(276948,7320,5092,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d05763eb-1691-11df-97a5-7038c432aabf',NULL),(276949,7320,5086,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d057656c-1691-11df-97a5-7038c432aabf',NULL),(276950,7320,5087,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d05766e5-1691-11df-97a5-7038c432aabf',NULL),(276951,7320,5085,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d0576861-1691-11df-97a5-7038c432aabf',NULL),(276952,7320,5088,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d05769da-1691-11df-97a5-7038c432aabf',NULL),(276953,7320,5089,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d0576b56-1691-11df-97a5-7038c432aabf',NULL),(276954,7320,5356,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d0576ccf-1691-11df-97a5-7038c432aabf',NULL),(276955,7320,1248,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d0576e50-1691-11df-97a5-7038c432aabf',NULL),(276956,7320,5096,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d0577033-1691-11df-97a5-7038c432aabf',NULL),(276957,7320,1088,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d05771c1-1691-11df-97a5-7038c432aabf',NULL),(276958,7320,1088,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d0577353-1691-11df-97a5-7038c432aabf',NULL),(276959,7320,1088,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d05774e1-1691-11df-97a5-7038c432aabf',NULL),(276960,7320,1112,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d0577677-1691-11df-97a5-7038c432aabf',NULL),(276961,7320,1109,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d0577830-1691-11df-97a5-7038c432aabf',NULL),(276962,7320,1110,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d05779a8-1691-11df-97a5-7038c432aabf',NULL),(276963,7320,1111,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d0577b25-1691-11df-97a5-7038c432aabf',NULL),(276964,7320,1255,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d0577c9d-1691-11df-97a5-7038c432aabf',NULL),(276965,7320,1277,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d0577e1a-1691-11df-97a5-7038c432aabf',NULL),(276966,7320,1261,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d05780dc-1691-11df-97a5-7038c432aabf',NULL),(276967,7320,1265,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d0578258-1691-11df-97a5-7038c432aabf',NULL),(276968,7320,1268,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d0578ead-1691-11df-97a5-7038c432aabf',NULL),(276969,7320,1272,25803,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:52',0,1,NULL,NULL,NULL,'d0579025-1691-11df-97a5-7038c432aabf',NULL),(276970,1100,1246,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d0579199-1691-11df-97a5-7038c432aabf',NULL),(276971,1100,5282,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d057931a-1691-11df-97a5-7038c432aabf',NULL),(276972,1100,6096,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d057948f-1691-11df-97a5-7038c432aabf',NULL),(276973,1100,1154,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d0579683-1691-11df-97a5-7038c432aabf',NULL),(276974,1100,1192,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d057981e-1691-11df-97a5-7038c432aabf',NULL),(276975,1100,1164,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d05799b4-1691-11df-97a5-7038c432aabf',NULL),(276976,1100,1156,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d0579b57-1691-11df-97a5-7038c432aabf',NULL),(276977,1100,5092,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d0579e44-1691-11df-97a5-7038c432aabf',NULL),(276978,1100,5086,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d057a0b4-1691-11df-97a5-7038c432aabf',NULL),(276979,1100,5087,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d057a325-1691-11df-97a5-7038c432aabf',NULL),(276980,1100,5085,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d057a6b4-1691-11df-97a5-7038c432aabf',NULL),(276981,1100,5088,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d057a946-1691-11df-97a5-7038c432aabf',NULL),(276982,1100,5089,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d057abd1-1691-11df-97a5-7038c432aabf',NULL),(276983,1100,1248,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d057ae63-1691-11df-97a5-7038c432aabf',NULL),(276984,1100,5096,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d057b0e5-1691-11df-97a5-7038c432aabf',NULL),(276985,1100,1088,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d057b36b-1691-11df-97a5-7038c432aabf',NULL),(276986,1100,1088,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d057b5f1-1691-11df-97a5-7038c432aabf',NULL),(276987,1100,1088,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d057b872-1691-11df-97a5-7038c432aabf',NULL),(276988,1100,1112,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d057baf4-1691-11df-97a5-7038c432aabf',NULL),(276989,1100,1109,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d057bdd8-1691-11df-97a5-7038c432aabf',NULL),(276990,1100,1110,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d057c088-1691-11df-97a5-7038c432aabf',NULL),(276991,1100,1111,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d057c32c-1691-11df-97a5-7038c432aabf',NULL),(276992,1100,1255,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d057c5ff-1691-11df-97a5-7038c432aabf',NULL),(276993,1100,1277,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d057c885-1691-11df-97a5-7038c432aabf',NULL),(276994,1100,1261,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d057ca06-1691-11df-97a5-7038c432aabf',NULL),(276995,1100,1265,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d057cb87-1691-11df-97a5-7038c432aabf',NULL),(276996,1100,1268,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d057ccff-1691-11df-97a5-7038c432aabf',NULL),(276997,1100,1272,25805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:05:16',0,1,NULL,NULL,NULL,'d057ce84-1691-11df-97a5-7038c432aabf',NULL),(276998,4886,1246,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057d001-1691-11df-97a5-7038c432aabf',NULL),(276999,4886,5282,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057d1dc-1691-11df-97a5-7038c432aabf',NULL),(277000,4886,6096,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057d372-1691-11df-97a5-7038c432aabf',NULL),(277001,4886,1154,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057d504-1691-11df-97a5-7038c432aabf',NULL),(277002,4886,1192,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057d70e-1691-11df-97a5-7038c432aabf',NULL),(277003,4886,1164,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057d8c2-1691-11df-97a5-7038c432aabf',NULL),(277004,4886,1156,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057da66-1691-11df-97a5-7038c432aabf',NULL),(277005,4886,6065,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057dc05-1691-11df-97a5-7038c432aabf',NULL),(277006,4886,5092,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057dd9f-1691-11df-97a5-7038c432aabf',NULL),(277007,4886,5086,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057df3e-1691-11df-97a5-7038c432aabf',NULL),(277008,4886,5087,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057e0d0-1691-11df-97a5-7038c432aabf',NULL),(277009,4886,5085,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057e266-1691-11df-97a5-7038c432aabf',NULL),(277010,4886,5088,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057e48e-1691-11df-97a5-7038c432aabf',NULL),(277011,4886,5089,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057e654-1691-11df-97a5-7038c432aabf',NULL),(277012,4886,5356,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057e7f3-1691-11df-97a5-7038c432aabf',NULL),(277013,4886,1248,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057e989-1691-11df-97a5-7038c432aabf',NULL),(277014,4886,5497,25813,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057eb4a-1691-11df-97a5-7038c432aabf',NULL),(277015,4886,730,25813,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057ecc7-1691-11df-97a5-7038c432aabf',NULL),(277016,4886,853,25813,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,677,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057ee48-1691-11df-97a5-7038c432aabf',NULL),(277017,4886,5096,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057efcd-1691-11df-97a5-7038c432aabf',NULL),(277018,4886,6042,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5350,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057f14e-1691-11df-97a5-7038c432aabf',NULL),(277019,4886,1088,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057f2cf-1691-11df-97a5-7038c432aabf',NULL),(277020,4886,1088,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057f44b-1691-11df-97a5-7038c432aabf',NULL),(277021,4886,1088,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057f5d1-1691-11df-97a5-7038c432aabf',NULL),(277022,4886,1112,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057f752-1691-11df-97a5-7038c432aabf',NULL),(277023,4886,1109,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057f8d3-1691-11df-97a5-7038c432aabf',NULL),(277024,4886,1110,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057fa54-1691-11df-97a5-7038c432aabf',NULL),(277025,4886,1111,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057fbd0-1691-11df-97a5-7038c432aabf',NULL),(277026,4886,1255,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057fd55-1691-11df-97a5-7038c432aabf',NULL),(277027,4886,1277,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d057fed2-1691-11df-97a5-7038c432aabf',NULL),(277028,4886,1261,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d058004f-1691-11df-97a5-7038c432aabf',NULL),(277029,4886,1265,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d05801cb-1691-11df-97a5-7038c432aabf',NULL),(277030,4886,1268,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d0580351-1691-11df-97a5-7038c432aabf',NULL),(277031,4886,1272,25813,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:07:26',0,1,NULL,NULL,NULL,'d05804d2-1691-11df-97a5-7038c432aabf',NULL),(277032,4033,1246,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d058064a-1691-11df-97a5-7038c432aabf',NULL),(277033,4033,5282,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d05807cb-1691-11df-97a5-7038c432aabf',NULL),(277034,4033,6096,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d0580948-1691-11df-97a5-7038c432aabf',NULL),(277035,4033,5272,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d0580ac9-1691-11df-97a5-7038c432aabf',NULL),(277036,4033,1146,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d0580cb0-1691-11df-97a5-7038c432aabf',NULL),(277037,4033,1154,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d0580e42-1691-11df-97a5-7038c432aabf',NULL),(277038,4033,1192,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d0580fd9-1691-11df-97a5-7038c432aabf',NULL),(277039,4033,1155,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d058116f-1691-11df-97a5-7038c432aabf',NULL),(277040,4033,1164,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d0581305-1691-11df-97a5-7038c432aabf',NULL),(277041,4033,1156,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d05814b5-1691-11df-97a5-7038c432aabf',NULL),(277042,4033,6065,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d0581636-1691-11df-97a5-7038c432aabf',NULL),(277043,4033,5092,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d05817bc-1691-11df-97a5-7038c432aabf',NULL),(277044,4033,5086,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d0581934-1691-11df-97a5-7038c432aabf',NULL),(277045,4033,5087,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d0581ab5-1691-11df-97a5-7038c432aabf',NULL),(277046,4033,5085,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d0581c32-1691-11df-97a5-7038c432aabf',NULL),(277047,4033,5088,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d0581dae-1691-11df-97a5-7038c432aabf',NULL),(277048,4033,5089,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d0581f38-1691-11df-97a5-7038c432aabf',NULL),(277049,4033,5356,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d05820b9-1691-11df-97a5-7038c432aabf',NULL),(277050,4033,1248,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d058223a-1691-11df-97a5-7038c432aabf',NULL),(277051,4033,5096,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d05823bb-1691-11df-97a5-7038c432aabf',NULL),(277052,4033,1088,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d0582540-1691-11df-97a5-7038c432aabf',NULL),(277053,4033,1088,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d05826c5-1691-11df-97a5-7038c432aabf',NULL),(277054,4033,1088,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d05832ef-1691-11df-97a5-7038c432aabf',NULL),(277055,4033,1112,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d0583485-1691-11df-97a5-7038c432aabf',NULL),(277056,4033,1109,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d058360f-1691-11df-97a5-7038c432aabf',NULL),(277057,4033,1110,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d05837a5-1691-11df-97a5-7038c432aabf',NULL),(277058,4033,1111,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d0583944-1691-11df-97a5-7038c432aabf',NULL),(277059,4033,1255,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d0583b05-1691-11df-97a5-7038c432aabf',NULL),(277060,4033,1277,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d0583c86-1691-11df-97a5-7038c432aabf',NULL),(277061,4033,1261,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d0583e03-1691-11df-97a5-7038c432aabf',NULL),(277062,4033,1265,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d0583f8c-1691-11df-97a5-7038c432aabf',NULL),(277063,4033,1268,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d0584109-1691-11df-97a5-7038c432aabf',NULL),(277064,4033,1272,25814,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:28',0,1,NULL,NULL,NULL,'d058428e-1691-11df-97a5-7038c432aabf',NULL),(277065,2302,1246,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d0584413-1691-11df-97a5-7038c432aabf',NULL),(277066,2302,5282,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d0584594-1691-11df-97a5-7038c432aabf',NULL),(277067,2302,6096,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d058471a-1691-11df-97a5-7038c432aabf',NULL),(277068,2302,5272,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d0584896-1691-11df-97a5-7038c432aabf',NULL),(277069,2302,1146,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d0584a17-1691-11df-97a5-7038c432aabf',NULL),(277070,2302,1154,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d0584b98-1691-11df-97a5-7038c432aabf',NULL),(277071,2302,1192,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d0584d1d-1691-11df-97a5-7038c432aabf',NULL),(277072,2302,1155,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d0584ea3-1691-11df-97a5-7038c432aabf',NULL),(277073,2302,1164,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d058501b-1691-11df-97a5-7038c432aabf',NULL),(277074,2302,1156,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d05851a5-1691-11df-97a5-7038c432aabf',NULL),(277075,2302,6065,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d0585326-1691-11df-97a5-7038c432aabf',NULL),(277076,2302,5092,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d05854ab-1691-11df-97a5-7038c432aabf',NULL),(277077,2302,5086,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d0585634-1691-11df-97a5-7038c432aabf',NULL),(277078,2302,5087,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d05857be-1691-11df-97a5-7038c432aabf',NULL),(277079,2302,5085,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d05859aa-1691-11df-97a5-7038c432aabf',NULL),(277080,2302,5088,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d0585b49-1691-11df-97a5-7038c432aabf',NULL),(277081,2302,5089,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d0585cce-1691-11df-97a5-7038c432aabf',NULL),(277082,2302,5356,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d0585e4b-1691-11df-97a5-7038c432aabf',NULL),(277083,2302,1248,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d0585fd0-1691-11df-97a5-7038c432aabf',NULL),(277084,2302,5096,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d0586155-1691-11df-97a5-7038c432aabf',NULL),(277085,2302,1088,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d05862f8-1691-11df-97a5-7038c432aabf',NULL),(277086,2302,1088,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d0586468-1691-11df-97a5-7038c432aabf',NULL),(277087,2302,1088,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d05865cf-1691-11df-97a5-7038c432aabf',NULL),(277088,2302,1112,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d058673b-1691-11df-97a5-7038c432aabf',NULL),(277089,2302,1109,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d05876eb-1691-11df-97a5-7038c432aabf',NULL),(277090,2302,1110,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d0587857-1691-11df-97a5-7038c432aabf',NULL),(277091,2302,1111,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d05879c2-1691-11df-97a5-7038c432aabf',NULL),(277092,2302,1255,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d0587b2a-1691-11df-97a5-7038c432aabf',NULL),(277093,2302,1277,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d05880cf-1691-11df-97a5-7038c432aabf',NULL),(277094,2302,1261,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d0588261-1691-11df-97a5-7038c432aabf',NULL),(277095,2302,1265,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d058951c-1691-11df-97a5-7038c432aabf',NULL),(277096,2302,1268,25815,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:36',0,1,NULL,NULL,NULL,'d0589780-1691-11df-97a5-7038c432aabf',NULL),(277097,6151,1246,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d05899bd-1691-11df-97a5-7038c432aabf',NULL),(277098,6151,5282,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d0589bff-1691-11df-97a5-7038c432aabf',NULL),(277099,6151,6096,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d058ad34-1691-11df-97a5-7038c432aabf',NULL),(277100,6151,1154,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d058afbe-1691-11df-97a5-7038c432aabf',NULL),(277101,6151,1192,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d058b3ab-1691-11df-97a5-7038c432aabf',NULL),(277102,6151,5092,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d058c6d6-1691-11df-97a5-7038c432aabf',NULL),(277103,6151,5086,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d058c913-1691-11df-97a5-7038c432aabf',NULL),(277104,6151,5087,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d058dba3-1691-11df-97a5-7038c432aabf',NULL),(277105,6151,5085,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d058ed3f-1691-11df-97a5-7038c432aabf',NULL),(277106,6151,5088,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d0591357-1691-11df-97a5-7038c432aabf',NULL),(277107,6151,5089,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d0591503-1691-11df-97a5-7038c432aabf',NULL),(277108,6151,5356,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d0591699-1691-11df-97a5-7038c432aabf',NULL),(277109,6151,1248,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d0591838-1691-11df-97a5-7038c432aabf',NULL),(277110,6151,5096,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d05919d7-1691-11df-97a5-7038c432aabf',NULL),(277111,6151,6042,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d0591b6d-1691-11df-97a5-7038c432aabf',NULL),(277112,6151,1112,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d0591e11-1691-11df-97a5-7038c432aabf',NULL),(277113,6151,1109,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d0591fb9-1691-11df-97a5-7038c432aabf',NULL),(277114,6151,1110,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d0592153-1691-11df-97a5-7038c432aabf',NULL),(277115,6151,1111,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d05922ea-1691-11df-97a5-7038c432aabf',NULL),(277116,6151,1255,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d059247c-1691-11df-97a5-7038c432aabf',NULL),(277117,6151,1277,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d0592616-1691-11df-97a5-7038c432aabf',NULL),(277118,6151,1261,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d05927a8-1691-11df-97a5-7038c432aabf',NULL),(277119,6151,1265,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d0592943-1691-11df-97a5-7038c432aabf',NULL),(277120,6151,1268,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d0592ade-1691-11df-97a5-7038c432aabf',NULL),(277121,6151,1272,25817,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:08:33',0,1,NULL,NULL,NULL,'d0592c78-1691-11df-97a5-7038c432aabf',NULL),(277122,1192,1246,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d0592e13-1691-11df-97a5-7038c432aabf',NULL),(277123,1192,5282,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d0592fa9-1691-11df-97a5-7038c432aabf',NULL),(277124,1192,6096,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d0593144-1691-11df-97a5-7038c432aabf',NULL),(277125,1192,5272,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d05932e3-1691-11df-97a5-7038c432aabf',NULL),(277126,1192,1146,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d0593475-1691-11df-97a5-7038c432aabf',NULL),(277127,1192,1154,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d059360b-1691-11df-97a5-7038c432aabf',NULL),(277128,1192,1192,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d05937a2-1691-11df-97a5-7038c432aabf',NULL),(277129,1192,1155,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d0593938-1691-11df-97a5-7038c432aabf',NULL),(277130,1192,1164,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d0593ace-1691-11df-97a5-7038c432aabf',NULL),(277131,1192,1156,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d0593c69-1691-11df-97a5-7038c432aabf',NULL),(277132,1192,5092,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d0593e08-1691-11df-97a5-7038c432aabf',NULL),(277133,1192,5086,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d0593f9e-1691-11df-97a5-7038c432aabf',NULL),(277134,1192,5087,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d0594139-1691-11df-97a5-7038c432aabf',NULL),(277135,1192,5085,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d05942cf-1691-11df-97a5-7038c432aabf',NULL),(277136,1192,5088,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d0594483-1691-11df-97a5-7038c432aabf',NULL),(277137,1192,5089,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d0594622-1691-11df-97a5-7038c432aabf',NULL),(277138,1192,5356,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d05947b9-1691-11df-97a5-7038c432aabf',NULL),(277139,1192,1248,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d0594953-1691-11df-97a5-7038c432aabf',NULL),(277140,1192,5096,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d0594aea-1691-11df-97a5-7038c432aabf',NULL),(277141,1192,1088,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d0594c84-1691-11df-97a5-7038c432aabf',NULL),(277142,1192,1088,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d0594e1f-1691-11df-97a5-7038c432aabf',NULL),(277143,1192,1088,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d0594fb1-1691-11df-97a5-7038c432aabf',NULL),(277144,1192,1112,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d0595147-1691-11df-97a5-7038c432aabf',NULL),(277145,1192,1109,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d05952e2-1691-11df-97a5-7038c432aabf',NULL),(277146,1192,1110,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d0595478-1691-11df-97a5-7038c432aabf',NULL),(277147,1192,1111,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d059560e-1691-11df-97a5-7038c432aabf',NULL),(277148,1192,1255,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d05957a1-1691-11df-97a5-7038c432aabf',NULL),(277149,1192,1277,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d0595937-1691-11df-97a5-7038c432aabf',NULL),(277150,1192,1261,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d0595acd-1691-11df-97a5-7038c432aabf',NULL),(277151,1192,1265,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d0595c6c-1691-11df-97a5-7038c432aabf',NULL),(277152,1192,1268,25819,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:49',0,1,NULL,NULL,NULL,'d0595dfe-1691-11df-97a5-7038c432aabf',NULL),(277153,5678,1246,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0595f9d-1691-11df-97a5-7038c432aabf',NULL),(277154,5678,5282,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0596133-1691-11df-97a5-7038c432aabf',NULL),(277155,5678,6096,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d05962ca-1691-11df-97a5-7038c432aabf',NULL),(277156,5678,5272,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0596469-1691-11df-97a5-7038c432aabf',NULL),(277157,5678,1146,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d05965fb-1691-11df-97a5-7038c432aabf',NULL),(277158,5678,1154,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0596795-1691-11df-97a5-7038c432aabf',NULL),(277159,5678,1192,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d059692c-1691-11df-97a5-7038c432aabf',NULL),(277160,5678,1155,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0596b47-1691-11df-97a5-7038c432aabf',NULL),(277161,5678,1164,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0596d10-1691-11df-97a5-7038c432aabf',NULL),(277162,5678,1156,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0596eb3-1691-11df-97a5-7038c432aabf',NULL),(277163,5678,5092,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0597086-1691-11df-97a5-7038c432aabf',NULL),(277164,5678,5086,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d059720b-1691-11df-97a5-7038c432aabf',NULL),(277165,5678,5087,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0597390-1691-11df-97a5-7038c432aabf',NULL),(277166,5678,5085,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0597515-1691-11df-97a5-7038c432aabf',NULL),(277167,5678,5088,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0597692-1691-11df-97a5-7038c432aabf',NULL),(277168,5678,5089,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0597813-1691-11df-97a5-7038c432aabf',NULL),(277169,5678,5356,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0597994-1691-11df-97a5-7038c432aabf',NULL),(277170,5678,1248,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0597b19-1691-11df-97a5-7038c432aabf',NULL),(277171,5678,5096,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0597c9e-1691-11df-97a5-7038c432aabf',NULL),(277172,5678,1088,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0597e1b-1691-11df-97a5-7038c432aabf',NULL),(277173,5678,1088,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0597fa0-1691-11df-97a5-7038c432aabf',NULL),(277174,5678,1088,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0598b1f-1691-11df-97a5-7038c432aabf',NULL),(277175,5678,1112,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0598c9c-1691-11df-97a5-7038c432aabf',NULL),(277176,5678,1109,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0598e14-1691-11df-97a5-7038c432aabf',NULL),(277177,5678,1110,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0598f95-1691-11df-97a5-7038c432aabf',NULL),(277178,5678,1111,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0599116-1691-11df-97a5-7038c432aabf',NULL),(277179,5678,1255,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d05992f1-1691-11df-97a5-7038c432aabf',NULL),(277180,5678,1277,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0599487-1691-11df-97a5-7038c432aabf',NULL),(277181,5678,1261,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0599619-1691-11df-97a5-7038c432aabf',NULL),(277182,5678,1265,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d05997b0-1691-11df-97a5-7038c432aabf',NULL),(277183,5678,1268,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0599957-1691-11df-97a5-7038c432aabf',NULL),(277184,5678,1272,25820,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:09:17',0,1,NULL,NULL,NULL,'d0599c1d-1691-11df-97a5-7038c432aabf',NULL),(277185,3771,1246,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d0599e92-1691-11df-97a5-7038c432aabf',NULL),(277186,3771,5282,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059a107-1691-11df-97a5-7038c432aabf',NULL),(277187,3771,6096,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059a4c1-1691-11df-97a5-7038c432aabf',NULL),(277188,3771,5272,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059a75c-1691-11df-97a5-7038c432aabf',NULL),(277189,3771,1146,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059a9ea-1691-11df-97a5-7038c432aabf',NULL),(277190,3771,1154,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059ac7d-1691-11df-97a5-7038c432aabf',NULL),(277191,3771,1192,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059af03-1691-11df-97a5-7038c432aabf',NULL),(277192,3771,1155,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059b191-1691-11df-97a5-7038c432aabf',NULL),(277193,3771,1164,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059b41b-1691-11df-97a5-7038c432aabf',NULL),(277194,3771,1156,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059b6aa-1691-11df-97a5-7038c432aabf',NULL),(277195,3771,5092,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059b98e-1691-11df-97a5-7038c432aabf',NULL),(277196,3771,5086,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059bc36-1691-11df-97a5-7038c432aabf',NULL),(277197,3771,5087,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059beeb-1691-11df-97a5-7038c432aabf',NULL),(277198,3771,5085,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059c1c6-1691-11df-97a5-7038c432aabf',NULL),(277199,3771,5088,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059c49d-1691-11df-97a5-7038c432aabf',NULL),(277200,3771,5089,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059c634-1691-11df-97a5-7038c432aabf',NULL),(277201,3771,5356,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059c7c6-1691-11df-97a5-7038c432aabf',NULL),(277202,3771,1248,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059c95c-1691-11df-97a5-7038c432aabf',NULL),(277203,3771,5096,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059caea-1691-11df-97a5-7038c432aabf',NULL),(277204,3771,6042,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059ccbc-1691-11df-97a5-7038c432aabf',NULL),(277205,3771,1088,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059ce3d-1691-11df-97a5-7038c432aabf',NULL),(277206,3771,1088,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059cfb5-1691-11df-97a5-7038c432aabf',NULL),(277207,3771,1088,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059d136-1691-11df-97a5-7038c432aabf',NULL),(277208,3771,1112,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059d2b3-1691-11df-97a5-7038c432aabf',NULL),(277209,3771,1109,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059d434-1691-11df-97a5-7038c432aabf',NULL),(277210,3771,1110,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059d5ac-1691-11df-97a5-7038c432aabf',NULL),(277211,3771,1111,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059d72d-1691-11df-97a5-7038c432aabf',NULL),(277212,3771,1255,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059d8ae-1691-11df-97a5-7038c432aabf',NULL),(277213,3771,1277,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059da2b-1691-11df-97a5-7038c432aabf',NULL),(277214,3771,1261,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059dbac-1691-11df-97a5-7038c432aabf',NULL),(277215,3771,1265,25823,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:10:45',0,1,NULL,NULL,NULL,'d059dd24-1691-11df-97a5-7038c432aabf',NULL),(277216,1225,1246,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d059deaa-1691-11df-97a5-7038c432aabf',NULL),(277217,1225,5282,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d059e084-1691-11df-97a5-7038c432aabf',NULL),(277218,1225,6096,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d059e21b-1691-11df-97a5-7038c432aabf',NULL),(277219,1225,1154,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d059e3b1-1691-11df-97a5-7038c432aabf',NULL),(277220,1225,1192,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d059e543-1691-11df-97a5-7038c432aabf',NULL),(277221,1225,1155,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d059e6d9-1691-11df-97a5-7038c432aabf',NULL),(277222,1225,1164,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d059e89b-1691-11df-97a5-7038c432aabf',NULL),(277223,1225,1156,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d059ea1c-1691-11df-97a5-7038c432aabf',NULL),(277224,1225,5092,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d059eba1-1691-11df-97a5-7038c432aabf',NULL),(277225,1225,5086,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d059ed1d-1691-11df-97a5-7038c432aabf',NULL),(277226,1225,5087,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d059ee9e-1691-11df-97a5-7038c432aabf',NULL),(277227,1225,5085,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d059f017-1691-11df-97a5-7038c432aabf',NULL),(277228,1225,5088,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d059f198-1691-11df-97a5-7038c432aabf',NULL),(277229,1225,5089,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d059f314-1691-11df-97a5-7038c432aabf',NULL),(277230,1225,5356,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d059f495-1691-11df-97a5-7038c432aabf',NULL),(277231,1225,1248,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d059f612-1691-11df-97a5-7038c432aabf',NULL),(277232,1225,5096,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d059f78f-1691-11df-97a5-7038c432aabf',NULL),(277233,1225,1088,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d059f910-1691-11df-97a5-7038c432aabf',NULL),(277234,1225,1088,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d059fa8c-1691-11df-97a5-7038c432aabf',NULL),(277235,1225,1088,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d059fc0d-1691-11df-97a5-7038c432aabf',NULL),(277236,1225,1112,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d059fd8e-1691-11df-97a5-7038c432aabf',NULL),(277237,1225,1109,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d059ff07-1691-11df-97a5-7038c432aabf',NULL),(277238,1225,1110,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d05a0088-1691-11df-97a5-7038c432aabf',NULL),(277239,1225,1111,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d05a0204-1691-11df-97a5-7038c432aabf',NULL),(277240,1225,1255,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d05a0385-1691-11df-97a5-7038c432aabf',NULL),(277241,1225,1277,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d05a0502-1691-11df-97a5-7038c432aabf',NULL),(277242,1225,1261,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d05a067f-1691-11df-97a5-7038c432aabf',NULL),(277243,1225,1265,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d05a085e-1691-11df-97a5-7038c432aabf',NULL),(277244,1225,1268,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d05a09f4-1691-11df-97a5-7038c432aabf',NULL),(277245,1225,1272,25826,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:11:08',0,1,NULL,NULL,NULL,'d05a0b8f-1691-11df-97a5-7038c432aabf',NULL),(277246,6593,1246,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a0d21-1691-11df-97a5-7038c432aabf',NULL),(277247,6593,5282,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a0eb7-1691-11df-97a5-7038c432aabf',NULL),(277248,6593,6096,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a1074-1691-11df-97a5-7038c432aabf',NULL),(277249,6593,5272,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a11f5-1691-11df-97a5-7038c432aabf',NULL),(277250,6593,1146,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a1376-1691-11df-97a5-7038c432aabf',NULL),(277251,6593,1154,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a14ee-1691-11df-97a5-7038c432aabf',NULL),(277252,6593,1192,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a166f-1691-11df-97a5-7038c432aabf',NULL),(277253,6593,1164,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a17ec-1691-11df-97a5-7038c432aabf',NULL),(277254,6593,1156,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a1975-1691-11df-97a5-7038c432aabf',NULL),(277255,6593,5092,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a1afb-1691-11df-97a5-7038c432aabf',NULL),(277256,6593,5086,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a1c7c-1691-11df-97a5-7038c432aabf',NULL),(277257,6593,5087,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a1e01-1691-11df-97a5-7038c432aabf',NULL),(277258,6593,5085,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a1f7d-1691-11df-97a5-7038c432aabf',NULL),(277259,6593,5088,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a20fe-1691-11df-97a5-7038c432aabf',NULL),(277260,6593,5089,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a2cf5-1691-11df-97a5-7038c432aabf',NULL),(277261,6593,5356,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a2ecb-1691-11df-97a5-7038c432aabf',NULL),(277262,6593,1248,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a305e-1691-11df-97a5-7038c432aabf',NULL),(277263,6593,5096,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a31fc-1691-11df-97a5-7038c432aabf',NULL),(277264,6593,1088,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a3397-1691-11df-97a5-7038c432aabf',NULL),(277265,6593,1088,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a3536-1691-11df-97a5-7038c432aabf',NULL),(277266,6593,1088,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a36fb-1691-11df-97a5-7038c432aabf',NULL),(277267,6593,1112,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a3881-1691-11df-97a5-7038c432aabf',NULL),(277268,6593,1109,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a3a02-1691-11df-97a5-7038c432aabf',NULL),(277269,6593,1110,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a3b87-1691-11df-97a5-7038c432aabf',NULL),(277270,6593,1111,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a3d08-1691-11df-97a5-7038c432aabf',NULL),(277271,6593,1255,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a3e8d-1691-11df-97a5-7038c432aabf',NULL),(277272,6593,1277,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a400e-1691-11df-97a5-7038c432aabf',NULL),(277273,6593,1261,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a455a-1691-11df-97a5-7038c432aabf',NULL),(277274,6593,1265,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a472c-1691-11df-97a5-7038c432aabf',NULL),(277275,6593,1268,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a48cb-1691-11df-97a5-7038c432aabf',NULL),(277276,6593,1271,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a4a72-1691-11df-97a5-7038c432aabf',NULL),(277277,6593,1271,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a4c0d-1691-11df-97a5-7038c432aabf',NULL),(277278,6593,1271,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a4dac-1691-11df-97a5-7038c432aabf',NULL),(277279,6593,1272,25838,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:26',0,1,NULL,NULL,NULL,'d05a4f4b-1691-11df-97a5-7038c432aabf',NULL),(277280,364,1246,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a50ea-1691-11df-97a5-7038c432aabf',NULL),(277281,364,5282,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a528d-1691-11df-97a5-7038c432aabf',NULL),(277282,364,6096,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a5428-1691-11df-97a5-7038c432aabf',NULL),(277283,364,1154,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a561c-1691-11df-97a5-7038c432aabf',NULL),(277284,364,1192,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a57bb-1691-11df-97a5-7038c432aabf',NULL),(277285,364,1155,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a595e-1691-11df-97a5-7038c432aabf',NULL),(277286,364,1164,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a5b01-1691-11df-97a5-7038c432aabf',NULL),(277287,364,1156,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a5ca9-1691-11df-97a5-7038c432aabf',NULL),(277288,364,5092,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a5e4c-1691-11df-97a5-7038c432aabf',NULL),(277289,364,5086,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a5fcd-1691-11df-97a5-7038c432aabf',NULL),(277290,364,5087,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a6152-1691-11df-97a5-7038c432aabf',NULL),(277291,364,5085,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a62d7-1691-11df-97a5-7038c432aabf',NULL),(277292,364,5088,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a645c-1691-11df-97a5-7038c432aabf',NULL),(277293,364,5089,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a65e2-1691-11df-97a5-7038c432aabf',NULL),(277294,364,5356,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a6767-1691-11df-97a5-7038c432aabf',NULL),(277295,364,1248,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a68e8-1691-11df-97a5-7038c432aabf',NULL),(277296,364,5497,25840,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,373,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a6a71-1691-11df-97a5-7038c432aabf',NULL),(277297,364,730,25840,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a7afc-1691-11df-97a5-7038c432aabf',NULL),(277298,364,853,25840,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2912,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a7ca3-1691-11df-97a5-7038c432aabf',NULL),(277299,364,5096,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a7e24-1691-11df-97a5-7038c432aabf',NULL),(277300,364,1088,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a8375-1691-11df-97a5-7038c432aabf',NULL),(277301,364,1088,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a8507-1691-11df-97a5-7038c432aabf',NULL),(277302,364,1088,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a8694-1691-11df-97a5-7038c432aabf',NULL),(277303,364,1112,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a99d0-1691-11df-97a5-7038c432aabf',NULL),(277304,364,1109,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a9c62-1691-11df-97a5-7038c432aabf',NULL),(277305,364,1110,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05a9ec2-1691-11df-97a5-7038c432aabf',NULL),(277306,364,1111,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05aa125-1691-11df-97a5-7038c432aabf',NULL),(277307,364,1255,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05ab28e-1691-11df-97a5-7038c432aabf',NULL),(277308,364,1277,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05ab6a6-1691-11df-97a5-7038c432aabf',NULL),(277309,364,1261,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05ab917-1691-11df-97a5-7038c432aabf',NULL),(277310,364,1265,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05acf3e-1691-11df-97a5-7038c432aabf',NULL),(277311,364,1268,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05ad1cd-1691-11df-97a5-7038c432aabf',NULL),(277312,364,1272,25840,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:01',0,1,NULL,NULL,NULL,'d05ae2ad-1691-11df-97a5-7038c432aabf',NULL),(277313,3122,1246,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05af39a-1691-11df-97a5-7038c432aabf',NULL),(277314,3122,5282,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b049c-1691-11df-97a5-7038c432aabf',NULL),(277315,3122,6096,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b2c06-1691-11df-97a5-7038c432aabf',NULL),(277316,3122,5272,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b2d7e-1691-11df-97a5-7038c432aabf',NULL),(277317,3122,1146,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b2ef3-1691-11df-97a5-7038c432aabf',NULL),(277318,3122,1154,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b305e-1691-11df-97a5-7038c432aabf',NULL),(277319,3122,1192,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b31ce-1691-11df-97a5-7038c432aabf',NULL),(277320,3122,1155,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b3331-1691-11df-97a5-7038c432aabf',NULL),(277321,3122,1164,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b358c-1691-11df-97a5-7038c432aabf',NULL),(277322,3122,1156,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b370d-1691-11df-97a5-7038c432aabf',NULL),(277323,3122,5092,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b3881-1691-11df-97a5-7038c432aabf',NULL),(277324,3122,5086,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b3a0b-1691-11df-97a5-7038c432aabf',NULL),(277325,3122,5087,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b3b87-1691-11df-97a5-7038c432aabf',NULL),(277326,3122,5085,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b3d0d-1691-11df-97a5-7038c432aabf',NULL),(277327,3122,5088,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b3e8e-1691-11df-97a5-7038c432aabf',NULL),(277328,3122,5089,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b406d-1691-11df-97a5-7038c432aabf',NULL),(277329,3122,5356,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b4207-1691-11df-97a5-7038c432aabf',NULL),(277330,3122,1248,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b4399-1691-11df-97a5-7038c432aabf',NULL),(277331,3122,5096,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b4534-1691-11df-97a5-7038c432aabf',NULL),(277332,3122,1088,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b46cf-1691-11df-97a5-7038c432aabf',NULL),(277333,3122,1088,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b4890-1691-11df-97a5-7038c432aabf',NULL),(277334,3122,1088,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b4a15-1691-11df-97a5-7038c432aabf',NULL),(277335,3122,1112,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b4b96-1691-11df-97a5-7038c432aabf',NULL),(277336,3122,1109,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b4d13-1691-11df-97a5-7038c432aabf',NULL),(277337,3122,1110,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b4e94-1691-11df-97a5-7038c432aabf',NULL),(277338,3122,1111,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b5019-1691-11df-97a5-7038c432aabf',NULL),(277339,3122,1255,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b519a-1691-11df-97a5-7038c432aabf',NULL),(277340,3122,1277,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b5316-1691-11df-97a5-7038c432aabf',NULL),(277341,3122,1261,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b549c-1691-11df-97a5-7038c432aabf',NULL),(277342,3122,1265,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b561d-1691-11df-97a5-7038c432aabf',NULL),(277343,3122,1268,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b579e-1691-11df-97a5-7038c432aabf',NULL),(277344,3122,1272,25843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:15:50',0,1,NULL,NULL,NULL,'d05b5923-1691-11df-97a5-7038c432aabf',NULL),(277345,7549,1246,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b5a9f-1691-11df-97a5-7038c432aabf',NULL),(277346,7549,5282,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b5c20-1691-11df-97a5-7038c432aabf',NULL),(277347,7549,6096,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b5da1-1691-11df-97a5-7038c432aabf',NULL),(277348,7549,5272,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b5f22-1691-11df-97a5-7038c432aabf',NULL),(277349,7549,1146,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b609f-1691-11df-97a5-7038c432aabf',NULL),(277350,7549,1154,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b6220-1691-11df-97a5-7038c432aabf',NULL),(277351,7549,1192,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b63a1-1691-11df-97a5-7038c432aabf',NULL),(277352,7549,1164,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b651e-1691-11df-97a5-7038c432aabf',NULL),(277353,7549,1156,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b66f8-1691-11df-97a5-7038c432aabf',NULL),(277354,7549,6065,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b688a-1691-11df-97a5-7038c432aabf',NULL),(277355,7549,5092,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b6a25-1691-11df-97a5-7038c432aabf',NULL),(277356,7549,5086,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b6bbb-1691-11df-97a5-7038c432aabf',NULL),(277357,7549,5087,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b6d49-1691-11df-97a5-7038c432aabf',NULL),(277358,7549,5085,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b6f17-1691-11df-97a5-7038c432aabf',NULL),(277359,7549,5088,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b7094-1691-11df-97a5-7038c432aabf',NULL),(277360,7549,5089,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b7210-1691-11df-97a5-7038c432aabf',NULL),(277361,7549,5356,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b7396-1691-11df-97a5-7038c432aabf',NULL),(277362,7549,1248,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b7512-1691-11df-97a5-7038c432aabf',NULL),(277363,7549,952,25844,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1500,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b7693-1691-11df-97a5-7038c432aabf',NULL),(277364,7549,5497,25844,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b7810-1691-11df-97a5-7038c432aabf',NULL),(277365,7549,730,25844,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b7991-1691-11df-97a5-7038c432aabf',NULL),(277366,7549,853,25844,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,426,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b7b67-1691-11df-97a5-7038c432aabf',NULL),(277367,7549,21,25844,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b7d02-1691-11df-97a5-7038c432aabf',NULL),(277368,7549,851,25844,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b7e9d-1691-11df-97a5-7038c432aabf',NULL),(277369,7549,729,25844,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29000,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b809e-1691-11df-97a5-7038c432aabf',NULL),(277370,7549,790,25844,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.2,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b824e-1691-11df-97a5-7038c432aabf',NULL),(277371,7549,654,25844,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.9,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b83ed-1691-11df-97a5-7038c432aabf',NULL),(277372,7549,678,25844,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b858c-1691-11df-97a5-7038c432aabf',NULL),(277373,7549,5096,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b872b-1691-11df-97a5-7038c432aabf',NULL),(277374,7549,1088,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b88c5-1691-11df-97a5-7038c432aabf',NULL),(277375,7549,1088,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b8a6d-1691-11df-97a5-7038c432aabf',NULL),(277376,7549,1112,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b8c03-1691-11df-97a5-7038c432aabf',NULL),(277377,7549,1109,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b8dc0-1691-11df-97a5-7038c432aabf',NULL),(277378,7549,1110,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b8f5b-1691-11df-97a5-7038c432aabf',NULL),(277379,7549,1111,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b90f5-1691-11df-97a5-7038c432aabf',NULL),(277380,7549,1255,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b9294-1691-11df-97a5-7038c432aabf',NULL),(277381,7549,1250,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05b9426-1691-11df-97a5-7038c432aabf',NULL),(277382,7549,1250,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05ba088-1691-11df-97a5-7038c432aabf',NULL),(277383,7549,1277,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05ba215-1691-11df-97a5-7038c432aabf',NULL),(277384,7549,1261,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05ba3ac-1691-11df-97a5-7038c432aabf',NULL),(277385,7549,1252,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05ba54f-1691-11df-97a5-7038c432aabf',NULL),(277386,7549,1265,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05ba6e5-1691-11df-97a5-7038c432aabf',NULL),(277387,7549,1268,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05ba888-1691-11df-97a5-7038c432aabf',NULL),(277388,7549,1272,25844,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:12:25',0,1,NULL,NULL,NULL,'d05baa1f-1691-11df-97a5-7038c432aabf',NULL),(277389,3123,1246,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05babb9-1691-11df-97a5-7038c432aabf',NULL),(277390,3123,5282,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05bad58-1691-11df-97a5-7038c432aabf',NULL),(277391,3123,6096,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05baf00-1691-11df-97a5-7038c432aabf',NULL),(277392,3123,1154,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05bb1b9-1691-11df-97a5-7038c432aabf',NULL),(277393,3123,1192,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05bb548-1691-11df-97a5-7038c432aabf',NULL),(277394,3123,1155,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05bb86c-1691-11df-97a5-7038c432aabf',NULL),(277395,3123,1164,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05bbc6a-1691-11df-97a5-7038c432aabf',NULL),(277396,3123,1156,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05bbf01-1691-11df-97a5-7038c432aabf',NULL),(277397,3123,6065,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05bc1a1-1691-11df-97a5-7038c432aabf',NULL),(277398,3123,5092,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05bc434-1691-11df-97a5-7038c432aabf',NULL),(277399,3123,5086,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05bc6c6-1691-11df-97a5-7038c432aabf',NULL),(277400,3123,5087,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05bc950-1691-11df-97a5-7038c432aabf',NULL),(277401,3123,5085,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05bcbe3-1691-11df-97a5-7038c432aabf',NULL),(277402,3123,5088,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05bce7a-1691-11df-97a5-7038c432aabf',NULL),(277403,3123,5089,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05bd100-1691-11df-97a5-7038c432aabf',NULL),(277404,3123,5356,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05bd393-1691-11df-97a5-7038c432aabf',NULL),(277405,3123,1248,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05bd621-1691-11df-97a5-7038c432aabf',NULL),(277406,3123,5096,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05bd8b4-1691-11df-97a5-7038c432aabf',NULL),(277407,3123,1088,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05bdb42-1691-11df-97a5-7038c432aabf',NULL),(277408,3123,1088,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05bde44-1691-11df-97a5-7038c432aabf',NULL),(277409,3123,1088,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05bdfe3-1691-11df-97a5-7038c432aabf',NULL),(277410,3123,1112,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05be175-1691-11df-97a5-7038c432aabf',NULL),(277411,3123,1109,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05be310-1691-11df-97a5-7038c432aabf',NULL),(277412,3123,1110,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05be4cd-1691-11df-97a5-7038c432aabf',NULL),(277413,3123,1111,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05be652-1691-11df-97a5-7038c432aabf',NULL),(277414,3123,1255,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05be7d3-1691-11df-97a5-7038c432aabf',NULL),(277415,3123,1277,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05be950-1691-11df-97a5-7038c432aabf',NULL),(277416,3123,1261,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05bead5-1691-11df-97a5-7038c432aabf',NULL),(277417,3123,1265,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05bec51-1691-11df-97a5-7038c432aabf',NULL),(277418,3123,1268,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05bef35-1691-11df-97a5-7038c432aabf',NULL),(277419,3123,1272,25848,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:17:38',0,1,NULL,NULL,NULL,'d05bf0b6-1691-11df-97a5-7038c432aabf',NULL),(277420,2037,1246,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05bf237-1691-11df-97a5-7038c432aabf',NULL),(277421,2037,5282,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05bf3bd-1691-11df-97a5-7038c432aabf',NULL),(277422,2037,6096,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05bf539-1691-11df-97a5-7038c432aabf',NULL),(277423,2037,1154,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05bf6be-1691-11df-97a5-7038c432aabf',NULL),(277424,2037,1192,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05bf844-1691-11df-97a5-7038c432aabf',NULL),(277425,2037,1155,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05bf9c5-1691-11df-97a5-7038c432aabf',NULL),(277426,2037,1164,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05bfb46-1691-11df-97a5-7038c432aabf',NULL),(277427,2037,1156,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05bfcc2-1691-11df-97a5-7038c432aabf',NULL),(277428,2037,5092,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05bfe43-1691-11df-97a5-7038c432aabf',NULL),(277429,2037,5086,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05bffc8-1691-11df-97a5-7038c432aabf',NULL),(277430,2037,5087,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c0149-1691-11df-97a5-7038c432aabf',NULL),(277431,2037,5085,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c0317-1691-11df-97a5-7038c432aabf',NULL),(277432,2037,5088,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c04b2-1691-11df-97a5-7038c432aabf',NULL),(277433,2037,5089,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c0648-1691-11df-97a5-7038c432aabf',NULL),(277434,2037,5356,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c07d2-1691-11df-97a5-7038c432aabf',NULL),(277435,2037,1248,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c096c-1691-11df-97a5-7038c432aabf',NULL),(277436,2037,952,25857,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1810,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c0b3a-1691-11df-97a5-7038c432aabf',NULL),(277437,2037,21,25857,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c0cb7-1691-11df-97a5-7038c432aabf',NULL),(277438,2037,851,25857,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c0e3c-1691-11df-97a5-7038c432aabf',NULL),(277439,2037,729,25857,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258000,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c0fb9-1691-11df-97a5-7038c432aabf',NULL),(277440,2037,790,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.8,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c113e-1691-11df-97a5-7038c432aabf',NULL),(277441,2037,654,25857,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.2,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c12bb-1691-11df-97a5-7038c432aabf',NULL),(277442,2037,678,25857,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c143c-1691-11df-97a5-7038c432aabf',NULL),(277443,2037,5096,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c15bd-1691-11df-97a5-7038c432aabf',NULL),(277444,2037,1088,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c173e-1691-11df-97a5-7038c432aabf',NULL),(277445,2037,1088,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c18bf-1691-11df-97a5-7038c432aabf',NULL),(277446,2037,1088,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c1a37-1691-11df-97a5-7038c432aabf',NULL),(277447,2037,1112,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c1bb8-1691-11df-97a5-7038c432aabf',NULL),(277448,2037,1109,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c1d3d-1691-11df-97a5-7038c432aabf',NULL),(277449,2037,1110,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c1eba-1691-11df-97a5-7038c432aabf',NULL),(277450,2037,1111,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c203f-1691-11df-97a5-7038c432aabf',NULL),(277451,2037,1255,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c21b8-1691-11df-97a5-7038c432aabf',NULL),(277452,2037,1277,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c233d-1691-11df-97a5-7038c432aabf',NULL),(277453,2037,1261,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c24ba-1691-11df-97a5-7038c432aabf',NULL),(277454,2037,1265,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c263f-1691-11df-97a5-7038c432aabf',NULL),(277455,2037,1268,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c27bb-1691-11df-97a5-7038c432aabf',NULL),(277456,2037,1272,25857,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:19:59',0,1,NULL,NULL,NULL,'d05c293c-1691-11df-97a5-7038c432aabf',NULL),(277457,2994,1246,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c2b39-1691-11df-97a5-7038c432aabf',NULL),(277458,2994,5282,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c2ccb-1691-11df-97a5-7038c432aabf',NULL),(277459,2994,6096,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c2e62-1691-11df-97a5-7038c432aabf',NULL),(277460,2994,1154,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c2ff8-1691-11df-97a5-7038c432aabf',NULL),(277461,2994,1192,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c318f-1691-11df-97a5-7038c432aabf',NULL),(277462,2994,1156,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c3350-1691-11df-97a5-7038c432aabf',NULL),(277463,2994,5092,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c34d5-1691-11df-97a5-7038c432aabf',NULL),(277464,2994,5086,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c365e-1691-11df-97a5-7038c432aabf',NULL),(277465,2994,5087,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c37df-1691-11df-97a5-7038c432aabf',NULL),(277466,2994,5085,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c3965-1691-11df-97a5-7038c432aabf',NULL),(277467,2994,5088,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c3ae6-1691-11df-97a5-7038c432aabf',NULL),(277468,2994,5089,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c3c6b-1691-11df-97a5-7038c432aabf',NULL),(277469,2994,5356,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c4a4d-1691-11df-97a5-7038c432aabf',NULL),(277470,2994,1248,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c4bce-1691-11df-97a5-7038c432aabf',NULL),(277471,2994,5096,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c4d4b-1691-11df-97a5-7038c432aabf',NULL),(277472,2994,6042,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c4ed4-1691-11df-97a5-7038c432aabf',NULL),(277473,2994,1112,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c5055-1691-11df-97a5-7038c432aabf',NULL),(277474,2994,1109,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c5339-1691-11df-97a5-7038c432aabf',NULL),(277475,2994,1110,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c54d8-1691-11df-97a5-7038c432aabf',NULL),(277476,2994,1111,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c5673-1691-11df-97a5-7038c432aabf',NULL),(277477,2994,1255,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c580d-1691-11df-97a5-7038c432aabf',NULL),(277478,2994,1277,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c59d7-1691-11df-97a5-7038c432aabf',NULL),(277479,2994,1261,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c5b61-1691-11df-97a5-7038c432aabf',NULL),(277480,2994,1265,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c5cdd-1691-11df-97a5-7038c432aabf',NULL),(277481,2994,1268,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c5e62-1691-11df-97a5-7038c432aabf',NULL),(277482,2994,1272,25859,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:21:13',0,1,NULL,NULL,NULL,'d05c5fe3-1691-11df-97a5-7038c432aabf',NULL),(277483,2388,1246,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c616d-1691-11df-97a5-7038c432aabf',NULL),(277484,2388,5282,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c62ee-1691-11df-97a5-7038c432aabf',NULL),(277485,2388,6096,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c6473-1691-11df-97a5-7038c432aabf',NULL),(277486,2388,1154,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c65fd-1691-11df-97a5-7038c432aabf',NULL),(277487,2388,1192,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c677e-1691-11df-97a5-7038c432aabf',NULL),(277488,2388,1155,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c6907-1691-11df-97a5-7038c432aabf',NULL),(277489,2388,1164,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c6a91-1691-11df-97a5-7038c432aabf',NULL),(277490,2388,1156,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c6c12-1691-11df-97a5-7038c432aabf',NULL),(277491,2388,5092,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c6d9f-1691-11df-97a5-7038c432aabf',NULL),(277492,2388,5086,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c6f25-1691-11df-97a5-7038c432aabf',NULL),(277493,2388,5087,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c70ae-1691-11df-97a5-7038c432aabf',NULL),(277494,2388,5085,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c7244-1691-11df-97a5-7038c432aabf',NULL),(277495,2388,5088,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c73ca-1691-11df-97a5-7038c432aabf',NULL),(277496,2388,5089,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.5,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c7535-1691-11df-97a5-7038c432aabf',NULL),(277497,2388,5356,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c7698-1691-11df-97a5-7038c432aabf',NULL),(277498,2388,1248,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c7851-1691-11df-97a5-7038c432aabf',NULL),(277499,2388,5096,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c79da-1691-11df-97a5-7038c432aabf',NULL),(277500,2388,6042,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c7b5b-1691-11df-97a5-7038c432aabf',NULL),(277501,2388,1088,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c7cdc-1691-11df-97a5-7038c432aabf',NULL),(277502,2388,1088,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c7e4c-1691-11df-97a5-7038c432aabf',NULL),(277503,2388,1088,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c7fc4-1691-11df-97a5-7038c432aabf',NULL),(277504,2388,1112,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c8fa4-1691-11df-97a5-7038c432aabf',NULL),(277505,2388,1109,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c910f-1691-11df-97a5-7038c432aabf',NULL),(277506,2388,1110,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c9277-1691-11df-97a5-7038c432aabf',NULL),(277507,2388,1111,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c93d1-1691-11df-97a5-7038c432aabf',NULL),(277508,2388,1255,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c98ee-1691-11df-97a5-7038c432aabf',NULL),(277509,2388,1277,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05c9a62-1691-11df-97a5-7038c432aabf',NULL),(277510,2388,1261,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05cad77-1691-11df-97a5-7038c432aabf',NULL),(277511,2388,1265,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05cafce-1691-11df-97a5-7038c432aabf',NULL),(277512,2388,1268,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05cb1fa-1691-11df-97a5-7038c432aabf',NULL),(277513,2388,1272,25863,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:22:07',0,1,NULL,NULL,NULL,'d05cb491-1691-11df-97a5-7038c432aabf',NULL),(277514,3773,1246,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05cc6f6-1691-11df-97a5-7038c432aabf',NULL),(277515,3773,5282,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05cc978-1691-11df-97a5-7038c432aabf',NULL),(277516,3773,6096,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05ccdd0-1691-11df-97a5-7038c432aabf',NULL),(277517,3773,1154,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05ce0f5-1691-11df-97a5-7038c432aabf',NULL),(277518,3773,1192,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05ce32e-1691-11df-97a5-7038c432aabf',NULL),(277519,3773,1156,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05cf453-1691-11df-97a5-7038c432aabf',NULL),(277520,3773,5092,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05d0519-1691-11df-97a5-7038c432aabf',NULL),(277521,3773,5086,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05d2889-1691-11df-97a5-7038c432aabf',NULL),(277522,3773,5087,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05d2a13-1691-11df-97a5-7038c432aabf',NULL),(277523,3773,5085,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05d2b87-1691-11df-97a5-7038c432aabf',NULL),(277524,3773,5088,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05d2d08-1691-11df-97a5-7038c432aabf',NULL),(277525,3773,5089,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05d2e80-1691-11df-97a5-7038c432aabf',NULL),(277526,3773,5356,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05d2ffd-1691-11df-97a5-7038c432aabf',NULL),(277527,3773,1248,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05d317a-1691-11df-97a5-7038c432aabf',NULL),(277528,3773,5096,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05d32f2-1691-11df-97a5-7038c432aabf',NULL),(277529,3773,1112,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05d346f-1691-11df-97a5-7038c432aabf',NULL),(277530,3773,1109,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05d35e7-1691-11df-97a5-7038c432aabf',NULL),(277531,3773,1110,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05d3764-1691-11df-97a5-7038c432aabf',NULL),(277532,3773,1111,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05d38dc-1691-11df-97a5-7038c432aabf',NULL),(277533,3773,1255,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05d3a50-1691-11df-97a5-7038c432aabf',NULL),(277534,3773,1277,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05d3c34-1691-11df-97a5-7038c432aabf',NULL),(277535,3773,1261,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05d3dbd-1691-11df-97a5-7038c432aabf',NULL),(277536,3773,1265,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05d3f54-1691-11df-97a5-7038c432aabf',NULL),(277537,3773,1268,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05d40e1-1691-11df-97a5-7038c432aabf',NULL),(277538,3773,1271,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05d426f-1691-11df-97a5-7038c432aabf',NULL),(277539,3773,1272,25865,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:23:06',0,1,NULL,NULL,NULL,'d05d4430-1691-11df-97a5-7038c432aabf',NULL),(277540,2331,1246,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d45a9-1691-11df-97a5-7038c432aabf',NULL),(277541,2331,5282,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d4725-1691-11df-97a5-7038c432aabf',NULL),(277542,2331,6096,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d489e-1691-11df-97a5-7038c432aabf',NULL),(277543,2331,5272,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d4a1a-1691-11df-97a5-7038c432aabf',NULL),(277544,2331,1146,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d4b93-1691-11df-97a5-7038c432aabf',NULL),(277545,2331,1154,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d4d10-1691-11df-97a5-7038c432aabf',NULL),(277546,2331,1192,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d4e88-1691-11df-97a5-7038c432aabf',NULL),(277547,2331,1155,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d4ffc-1691-11df-97a5-7038c432aabf',NULL),(277548,2331,1164,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d5179-1691-11df-97a5-7038c432aabf',NULL),(277549,2331,1156,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d52f1-1691-11df-97a5-7038c432aabf',NULL),(277550,2331,6065,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d546e-1691-11df-97a5-7038c432aabf',NULL),(277551,2331,5092,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d55eb-1691-11df-97a5-7038c432aabf',NULL),(277552,2331,5086,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d5cfc-1691-11df-97a5-7038c432aabf',NULL),(277553,2331,5087,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d5ea8-1691-11df-97a5-7038c432aabf',NULL),(277554,2331,5085,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d6035-1691-11df-97a5-7038c432aabf',NULL),(277555,2331,5088,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d61cc-1691-11df-97a5-7038c432aabf',NULL),(277556,2331,5089,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d6366-1691-11df-97a5-7038c432aabf',NULL),(277557,2331,5356,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d651b-1691-11df-97a5-7038c432aabf',NULL),(277558,2331,1248,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d669c-1691-11df-97a5-7038c432aabf',NULL),(277559,2331,5096,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d6814-1691-11df-97a5-7038c432aabf',NULL),(277560,2331,1088,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d6995-1691-11df-97a5-7038c432aabf',NULL),(277561,2331,1088,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d6b12-1691-11df-97a5-7038c432aabf',NULL),(277562,2331,1088,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d6c8a-1691-11df-97a5-7038c432aabf',NULL),(277563,2331,1112,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d6e07-1691-11df-97a5-7038c432aabf',NULL),(277564,2331,1109,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d6f7b-1691-11df-97a5-7038c432aabf',NULL),(277565,2331,1110,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d70f7-1691-11df-97a5-7038c432aabf',NULL),(277566,2331,1111,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d7270-1691-11df-97a5-7038c432aabf',NULL),(277567,2331,1255,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d73ed-1691-11df-97a5-7038c432aabf',NULL),(277568,2331,1277,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d7569-1691-11df-97a5-7038c432aabf',NULL),(277569,2331,1261,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d76e2-1691-11df-97a5-7038c432aabf',NULL),(277570,2331,1265,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d785e-1691-11df-97a5-7038c432aabf',NULL),(277571,2331,1268,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d79d2-1691-11df-97a5-7038c432aabf',NULL),(277572,2331,1272,25873,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:25:22',0,1,NULL,NULL,NULL,'d05d7b4f-1691-11df-97a5-7038c432aabf',NULL),(277573,2893,1246,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05d7cc7-1691-11df-97a5-7038c432aabf',NULL),(277574,2893,5282,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05d7e44-1691-11df-97a5-7038c432aabf',NULL),(277575,2893,6096,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05d7fc1-1691-11df-97a5-7038c432aabf',NULL),(277576,2893,5272,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05d8139-1691-11df-97a5-7038c432aabf',NULL),(277577,2893,1146,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05d82b6-1691-11df-97a5-7038c432aabf',NULL),(277578,2893,1154,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05d842e-1691-11df-97a5-7038c432aabf',NULL),(277579,2893,1192,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05d85a7-1691-11df-97a5-7038c432aabf',NULL),(277580,2893,1155,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05d8728-1691-11df-97a5-7038c432aabf',NULL),(277581,2893,1164,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05d88a4-1691-11df-97a5-7038c432aabf',NULL),(277582,2893,1156,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05d8a83-1691-11df-97a5-7038c432aabf',NULL),(277583,2893,6065,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05d8c11-1691-11df-97a5-7038c432aabf',NULL),(277584,2893,5092,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05d8da8-1691-11df-97a5-7038c432aabf',NULL),(277585,2893,5086,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05d8f35-1691-11df-97a5-7038c432aabf',NULL),(277586,2893,5087,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05d90c7-1691-11df-97a5-7038c432aabf',NULL),(277587,2893,5085,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05d9284-1691-11df-97a5-7038c432aabf',NULL),(277588,2893,5088,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05d93fd-1691-11df-97a5-7038c432aabf',NULL),(277589,2893,5089,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05d9f77-1691-11df-97a5-7038c432aabf',NULL),(277590,2893,5356,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05da0f0-1691-11df-97a5-7038c432aabf',NULL),(277591,2893,1248,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05da25f-1691-11df-97a5-7038c432aabf',NULL),(277592,2893,5096,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05da3dc-1691-11df-97a5-7038c432aabf',NULL),(277593,2893,1088,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05da554-1691-11df-97a5-7038c432aabf',NULL),(277594,2893,1088,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05da6d1-1691-11df-97a5-7038c432aabf',NULL),(277595,2893,1088,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05da84e-1691-11df-97a5-7038c432aabf',NULL),(277596,2893,1112,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05da9c6-1691-11df-97a5-7038c432aabf',NULL),(277597,2893,1109,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05dab3f-1691-11df-97a5-7038c432aabf',NULL),(277598,2893,1110,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05dacc4-1691-11df-97a5-7038c432aabf',NULL),(277599,2893,1111,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05daf3d-1691-11df-97a5-7038c432aabf',NULL),(277600,2893,1255,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05db20b-1691-11df-97a5-7038c432aabf',NULL),(277601,2893,1277,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05db49a-1691-11df-97a5-7038c432aabf',NULL),(277602,2893,1261,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05db85c-1691-11df-97a5-7038c432aabf',NULL),(277603,2893,1265,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05dbb1a-1691-11df-97a5-7038c432aabf',NULL),(277604,2893,1268,25878,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:24:38',0,1,NULL,NULL,NULL,'d05dbda0-1691-11df-97a5-7038c432aabf',NULL),(277605,1750,1246,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05dc01d-1691-11df-97a5-7038c432aabf',NULL),(277606,1750,5282,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05dc29f-1691-11df-97a5-7038c432aabf',NULL),(277607,1750,6096,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05dc518-1691-11df-97a5-7038c432aabf',NULL),(277608,1750,1154,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05dc795-1691-11df-97a5-7038c432aabf',NULL),(277609,1750,1192,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05dca17-1691-11df-97a5-7038c432aabf',NULL),(277610,1750,1164,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05dcc87-1691-11df-97a5-7038c432aabf',NULL),(277611,1750,1156,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05dcf0d-1691-11df-97a5-7038c432aabf',NULL),(277612,1750,6065,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05dd182-1691-11df-97a5-7038c432aabf',NULL),(277613,1750,5092,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05dd3ff-1691-11df-97a5-7038c432aabf',NULL),(277614,1750,5086,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05dd67c-1691-11df-97a5-7038c432aabf',NULL),(277615,1750,5087,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05dd84e-1691-11df-97a5-7038c432aabf',NULL),(277616,1750,5085,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05dd9e1-1691-11df-97a5-7038c432aabf',NULL),(277617,1750,5088,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05ddb6e-1691-11df-97a5-7038c432aabf',NULL),(277618,1750,5089,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05ddcfc-1691-11df-97a5-7038c432aabf',NULL),(277619,1750,5356,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05dde8a-1691-11df-97a5-7038c432aabf',NULL),(277620,1750,1248,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05de04f-1691-11df-97a5-7038c432aabf',NULL),(277621,1750,5497,25887,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05de1cc-1691-11df-97a5-7038c432aabf',NULL),(277622,1750,730,25887,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05de344-1691-11df-97a5-7038c432aabf',NULL),(277623,1750,853,25887,NULL,'2006-03-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05de4bd-1691-11df-97a5-7038c432aabf',NULL),(277624,1750,5096,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05de635-1691-11df-97a5-7038c432aabf',NULL),(277625,1750,6042,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05de7b2-1691-11df-97a5-7038c432aabf',NULL),(277626,1750,1088,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05de92f-1691-11df-97a5-7038c432aabf',NULL),(277627,1750,1088,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05deaa7-1691-11df-97a5-7038c432aabf',NULL),(277628,1750,1088,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05dec7d-1691-11df-97a5-7038c432aabf',NULL),(277629,1750,1112,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05dee0b-1691-11df-97a5-7038c432aabf',NULL),(277630,1750,1109,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05def9d-1691-11df-97a5-7038c432aabf',NULL),(277631,1750,1110,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05df19a-1691-11df-97a5-7038c432aabf',NULL),(277632,1750,1111,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05df35b-1691-11df-97a5-7038c432aabf',NULL),(277633,1750,1255,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05df4f6-1691-11df-97a5-7038c432aabf',NULL),(277634,1750,1277,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05df68c-1691-11df-97a5-7038c432aabf',NULL),(277635,1750,1261,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05df830-1691-11df-97a5-7038c432aabf',NULL),(277636,1750,1262,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05df9c6-1691-11df-97a5-7038c432aabf',NULL),(277637,1750,1265,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05dfb5c-1691-11df-97a5-7038c432aabf',NULL),(277638,1750,1268,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05dfce6-1691-11df-97a5-7038c432aabf',NULL),(277639,1750,1272,25887,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:29',0,1,NULL,NULL,NULL,'d05dfea3-1691-11df-97a5-7038c432aabf',NULL),(277640,3687,1246,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e003d-1691-11df-97a5-7038c432aabf',NULL),(277641,3687,5282,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e01d4-1691-11df-97a5-7038c432aabf',NULL),(277642,3687,6096,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e036a-1691-11df-97a5-7038c432aabf',NULL),(277643,3687,5272,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e04fc-1691-11df-97a5-7038c432aabf',NULL),(277644,3687,1146,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e0697-1691-11df-97a5-7038c432aabf',NULL),(277645,3687,1154,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e0831-1691-11df-97a5-7038c432aabf',NULL),(277646,3687,1192,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e09bf-1691-11df-97a5-7038c432aabf',NULL),(277647,3687,1155,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e0b55-1691-11df-97a5-7038c432aabf',NULL),(277648,3687,1164,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e0ce7-1691-11df-97a5-7038c432aabf',NULL),(277649,3687,1156,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e0e7e-1691-11df-97a5-7038c432aabf',NULL),(277650,3687,5092,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e100c-1691-11df-97a5-7038c432aabf',NULL),(277651,3687,5086,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e11a2-1691-11df-97a5-7038c432aabf',NULL),(277652,3687,5087,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e133c-1691-11df-97a5-7038c432aabf',NULL),(277653,3687,5085,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e14ca-1691-11df-97a5-7038c432aabf',NULL),(277654,3687,5088,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e1665-1691-11df-97a5-7038c432aabf',NULL),(277655,3687,5089,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e17f3-1691-11df-97a5-7038c432aabf',NULL),(277656,3687,5356,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e1989-1691-11df-97a5-7038c432aabf',NULL),(277657,3687,1248,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e1b1f-1691-11df-97a5-7038c432aabf',NULL),(277658,3687,5096,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e1cb6-1691-11df-97a5-7038c432aabf',NULL),(277659,3687,1088,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e1e50-1691-11df-97a5-7038c432aabf',NULL),(277660,3687,1088,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e1fe2-1691-11df-97a5-7038c432aabf',NULL),(277661,3687,1088,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e2179-1691-11df-97a5-7038c432aabf',NULL),(277662,3687,1112,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e2307-1691-11df-97a5-7038c432aabf',NULL),(277663,3687,1109,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e249d-1691-11df-97a5-7038c432aabf',NULL),(277664,3687,1110,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e26e3-1691-11df-97a5-7038c432aabf',NULL),(277665,3687,1111,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e2879-1691-11df-97a5-7038c432aabf',NULL),(277666,3687,1255,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e2a14-1691-11df-97a5-7038c432aabf',NULL),(277667,3687,1277,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e2ba1-1691-11df-97a5-7038c432aabf',NULL),(277668,3687,1261,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e2d38-1691-11df-97a5-7038c432aabf',NULL),(277669,3687,1265,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e2ed2-1691-11df-97a5-7038c432aabf',NULL),(277670,3687,1268,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e3069-1691-11df-97a5-7038c432aabf',NULL),(277671,3687,1272,25888,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:26:52',0,1,NULL,NULL,NULL,'d05e3203-1691-11df-97a5-7038c432aabf',NULL),(277672,2416,1246,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e339e-1691-11df-97a5-7038c432aabf',NULL),(277673,2416,5282,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e3539-1691-11df-97a5-7038c432aabf',NULL),(277674,2416,6096,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e36cf-1691-11df-97a5-7038c432aabf',NULL),(277675,2416,1154,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e3869-1691-11df-97a5-7038c432aabf',NULL),(277676,2416,1192,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e44d3-1691-11df-97a5-7038c432aabf',NULL),(277677,2416,1155,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e4666-1691-11df-97a5-7038c432aabf',NULL),(277678,2416,1164,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e47f3-1691-11df-97a5-7038c432aabf',NULL),(277679,2416,1156,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e4985-1691-11df-97a5-7038c432aabf',NULL),(277680,2416,1156,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e4b20-1691-11df-97a5-7038c432aabf',NULL),(277681,2416,1156,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e4cc7-1691-11df-97a5-7038c432aabf',NULL),(277682,2416,6065,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e4e5e-1691-11df-97a5-7038c432aabf',NULL),(277683,2416,5092,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e4ff4-1691-11df-97a5-7038c432aabf',NULL),(277684,2416,5086,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e518b-1691-11df-97a5-7038c432aabf',NULL),(277685,2416,5087,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e5329-1691-11df-97a5-7038c432aabf',NULL),(277686,2416,5085,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e54c4-1691-11df-97a5-7038c432aabf',NULL),(277687,2416,5088,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e5656-1691-11df-97a5-7038c432aabf',NULL),(277688,2416,5089,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e57ec-1691-11df-97a5-7038c432aabf',NULL),(277689,2416,5356,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e5983-1691-11df-97a5-7038c432aabf',NULL),(277690,2416,1248,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e5b1d-1691-11df-97a5-7038c432aabf',NULL),(277691,2416,5096,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e5caf-1691-11df-97a5-7038c432aabf',NULL),(277692,2416,1088,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e5e4a-1691-11df-97a5-7038c432aabf',NULL),(277693,2416,1088,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e5fe5-1691-11df-97a5-7038c432aabf',NULL),(277694,2416,1088,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e6172-1691-11df-97a5-7038c432aabf',NULL),(277695,2416,1112,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e6311-1691-11df-97a5-7038c432aabf',NULL),(277696,2416,1109,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e64a8-1691-11df-97a5-7038c432aabf',NULL),(277697,2416,1110,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e663e-1691-11df-97a5-7038c432aabf',NULL),(277698,2416,1111,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e67d0-1691-11df-97a5-7038c432aabf',NULL),(277699,2416,1255,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e6966-1691-11df-97a5-7038c432aabf',NULL),(277700,2416,1277,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e6afd-1691-11df-97a5-7038c432aabf',NULL),(277701,2416,1261,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e6c93-1691-11df-97a5-7038c432aabf',NULL),(277702,2416,1252,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e6e3b-1691-11df-97a5-7038c432aabf',NULL),(277703,2416,1262,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e6fd1-1691-11df-97a5-7038c432aabf',NULL),(277704,2416,1265,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e7152-1691-11df-97a5-7038c432aabf',NULL),(277705,2416,1268,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e72d3-1691-11df-97a5-7038c432aabf',NULL),(277706,2416,1271,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e7472-1691-11df-97a5-7038c432aabf',NULL),(277707,2416,1271,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e75f7-1691-11df-97a5-7038c432aabf',NULL),(277708,2416,1271,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e7778-1691-11df-97a5-7038c432aabf',NULL),(277709,2416,1271,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e78fd-1691-11df-97a5-7038c432aabf',NULL),(277710,2416,1271,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e7a71-1691-11df-97a5-7038c432aabf',NULL),(277711,2416,1272,25895,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:09',0,1,NULL,NULL,NULL,'d05e7bf2-1691-11df-97a5-7038c432aabf',NULL),(277712,1147,1246,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05e8c8a-1691-11df-97a5-7038c432aabf',NULL),(277713,1147,5282,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05e8e0b-1691-11df-97a5-7038c432aabf',NULL),(277714,1147,6096,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05e8f8c-1691-11df-97a5-7038c432aabf',NULL),(277715,1147,1154,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05e9108-1691-11df-97a5-7038c432aabf',NULL),(277716,1147,1192,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05e9647-1691-11df-97a5-7038c432aabf',NULL),(277717,1147,1155,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05e97d9-1691-11df-97a5-7038c432aabf',NULL),(277718,1147,1164,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05eabde-1691-11df-97a5-7038c432aabf',NULL),(277719,1147,1156,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05eae75-1691-11df-97a5-7038c432aabf',NULL),(277720,1147,5092,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05eb0d4-1691-11df-97a5-7038c432aabf',NULL),(277721,1147,5086,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05eb32b-1691-11df-97a5-7038c432aabf',NULL),(277722,1147,5087,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05ec4a5-1691-11df-97a5-7038c432aabf',NULL),(277723,1147,5085,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05ec6f7-1691-11df-97a5-7038c432aabf',NULL),(277724,1147,5088,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05ecb0b-1691-11df-97a5-7038c432aabf',NULL),(277725,1147,5089,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05edf47-1691-11df-97a5-7038c432aabf',NULL),(277726,1147,5356,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05ee285-1691-11df-97a5-7038c432aabf',NULL),(277727,1147,1248,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05ef555-1691-11df-97a5-7038c432aabf',NULL),(277728,1147,5096,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05f06d7-1691-11df-97a5-7038c432aabf',NULL),(277729,1147,6042,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05f18f0-1691-11df-97a5-7038c432aabf',NULL),(277730,1147,1088,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05f432d-1691-11df-97a5-7038c432aabf',NULL),(277731,1147,1088,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05f44e1-1691-11df-97a5-7038c432aabf',NULL),(277732,1147,1088,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05f466f-1691-11df-97a5-7038c432aabf',NULL),(277733,1147,1112,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05f4809-1691-11df-97a5-7038c432aabf',NULL),(277734,1147,1109,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05f49a0-1691-11df-97a5-7038c432aabf',NULL),(277735,1147,1110,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05f4b32-1691-11df-97a5-7038c432aabf',NULL),(277736,1147,1111,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05f4cc8-1691-11df-97a5-7038c432aabf',NULL),(277737,1147,1255,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05f4e5a-1691-11df-97a5-7038c432aabf',NULL),(277738,1147,1277,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05f4ff5-1691-11df-97a5-7038c432aabf',NULL),(277739,1147,1261,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05f5183-1691-11df-97a5-7038c432aabf',NULL),(277740,1147,1265,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05f5319-1691-11df-97a5-7038c432aabf',NULL),(277741,1147,1268,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05f54b4-1691-11df-97a5-7038c432aabf',NULL),(277742,1147,1272,25896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:29:49',0,1,NULL,NULL,NULL,'d05f5646-1691-11df-97a5-7038c432aabf',NULL),(277743,3065,1246,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f57dc-1691-11df-97a5-7038c432aabf',NULL),(277744,3065,5282,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f5972-1691-11df-97a5-7038c432aabf',NULL),(277745,3065,6096,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f5b0d-1691-11df-97a5-7038c432aabf',NULL),(277746,3065,1154,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f5c9b-1691-11df-97a5-7038c432aabf',NULL),(277747,3065,1192,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f5eed-1691-11df-97a5-7038c432aabf',NULL),(277748,3065,1155,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f6095-1691-11df-97a5-7038c432aabf',NULL),(277749,3065,1164,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f622f-1691-11df-97a5-7038c432aabf',NULL),(277750,3065,1156,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f63c6-1691-11df-97a5-7038c432aabf',NULL),(277751,3065,5092,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f6558-1691-11df-97a5-7038c432aabf',NULL),(277752,3065,5086,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f66ee-1691-11df-97a5-7038c432aabf',NULL),(277753,3065,5087,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f6884-1691-11df-97a5-7038c432aabf',NULL),(277754,3065,5085,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f6a16-1691-11df-97a5-7038c432aabf',NULL),(277755,3065,5088,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f6ba9-1691-11df-97a5-7038c432aabf',NULL),(277756,3065,5089,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f6d3b-1691-11df-97a5-7038c432aabf',NULL),(277757,3065,5356,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f6ed1-1691-11df-97a5-7038c432aabf',NULL),(277758,3065,1248,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f706c-1691-11df-97a5-7038c432aabf',NULL),(277759,3065,5096,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f71fe-1691-11df-97a5-7038c432aabf',NULL),(277760,3065,6042,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f7398-1691-11df-97a5-7038c432aabf',NULL),(277761,3065,1088,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f752a-1691-11df-97a5-7038c432aabf',NULL),(277762,3065,1088,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f76c1-1691-11df-97a5-7038c432aabf',NULL),(277763,3065,1088,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f7857-1691-11df-97a5-7038c432aabf',NULL),(277764,3065,1112,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f79e5-1691-11df-97a5-7038c432aabf',NULL),(277765,3065,1109,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f7b7f-1691-11df-97a5-7038c432aabf',NULL),(277766,3065,1110,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f7d11-1691-11df-97a5-7038c432aabf',NULL),(277767,3065,1111,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f7ea8-1691-11df-97a5-7038c432aabf',NULL),(277768,3065,1255,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f803a-1691-11df-97a5-7038c432aabf',NULL),(277769,3065,1277,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f81d0-1691-11df-97a5-7038c432aabf',NULL),(277770,3065,1261,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f8367-1691-11df-97a5-7038c432aabf',NULL),(277771,3065,1265,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f8517-1691-11df-97a5-7038c432aabf',NULL),(277772,3065,1268,25897,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:30:38',0,1,NULL,NULL,NULL,'d05f870b-1691-11df-97a5-7038c432aabf',NULL),(277773,1854,1246,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05f88e6-1691-11df-97a5-7038c432aabf',NULL),(277774,1854,5282,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05f8a96-1691-11df-97a5-7038c432aabf',NULL),(277775,1854,6096,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05f8c2c-1691-11df-97a5-7038c432aabf',NULL),(277776,1854,1154,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05f8dc7-1691-11df-97a5-7038c432aabf',NULL),(277777,1854,1192,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05f8f61-1691-11df-97a5-7038c432aabf',NULL),(277778,1854,1155,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05f911a-1691-11df-97a5-7038c432aabf',NULL),(277779,1854,1164,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05f929b-1691-11df-97a5-7038c432aabf',NULL),(277780,1854,1156,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05f9418-1691-11df-97a5-7038c432aabf',NULL),(277781,1854,5092,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05f9599-1691-11df-97a5-7038c432aabf',NULL),(277782,1854,5086,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05f9719-1691-11df-97a5-7038c432aabf',NULL),(277783,1854,5087,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05f9892-1691-11df-97a5-7038c432aabf',NULL),(277784,1854,5085,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05f9a13-1691-11df-97a5-7038c432aabf',NULL),(277785,1854,5088,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05f9b8b-1691-11df-97a5-7038c432aabf',NULL),(277786,1854,5089,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05f9d08-1691-11df-97a5-7038c432aabf',NULL),(277787,1854,5356,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05f9e85-1691-11df-97a5-7038c432aabf',NULL),(277788,1854,1248,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05fa001-1691-11df-97a5-7038c432aabf',NULL),(277789,1854,5096,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05fa182-1691-11df-97a5-7038c432aabf',NULL),(277790,1854,1088,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05fa2fb-1691-11df-97a5-7038c432aabf',NULL),(277791,1854,1088,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05fa47c-1691-11df-97a5-7038c432aabf',NULL),(277792,1854,1088,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05fa5fd-1691-11df-97a5-7038c432aabf',NULL),(277793,1854,1112,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05fa775-1691-11df-97a5-7038c432aabf',NULL),(277794,1854,1109,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05fa8f6-1691-11df-97a5-7038c432aabf',NULL),(277795,1854,1110,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05faa6e-1691-11df-97a5-7038c432aabf',NULL),(277796,1854,1111,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05fabef-1691-11df-97a5-7038c432aabf',NULL),(277797,1854,1255,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05fade8-1691-11df-97a5-7038c432aabf',NULL),(277798,1854,1277,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05fb9f8-1691-11df-97a5-7038c432aabf',NULL),(277799,1854,1261,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05fbb79-1691-11df-97a5-7038c432aabf',NULL),(277800,1854,1265,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05fbce9-1691-11df-97a5-7038c432aabf',NULL),(277801,1854,1268,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05fbe6a-1691-11df-97a5-7038c432aabf',NULL),(277802,1854,1271,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05fbfde-1691-11df-97a5-7038c432aabf',NULL),(277803,1854,1271,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05fc15b-1691-11df-97a5-7038c432aabf',NULL),(277804,1854,1271,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05fc2d7-1691-11df-97a5-7038c432aabf',NULL),(277805,1854,1271,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05fc454-1691-11df-97a5-7038c432aabf',NULL),(277806,1854,1271,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05fc5e2-1691-11df-97a5-7038c432aabf',NULL),(277807,1854,1272,25899,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:31:04',0,1,NULL,NULL,NULL,'d05fc86c-1691-11df-97a5-7038c432aabf',NULL),(277808,2537,1246,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05fcadd-1691-11df-97a5-7038c432aabf',NULL),(277809,2537,5282,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05fcd49-1691-11df-97a5-7038c432aabf',NULL),(277810,2537,6096,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05fd121-1691-11df-97a5-7038c432aabf',NULL),(277811,2537,5272,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05fd40d-1691-11df-97a5-7038c432aabf',NULL),(277812,2537,1146,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05fd6be-1691-11df-97a5-7038c432aabf',NULL),(277813,2537,1154,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05fd96a-1691-11df-97a5-7038c432aabf',NULL),(277814,2537,1192,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05fdc34-1691-11df-97a5-7038c432aabf',NULL),(277815,2537,1155,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05fdeb6-1691-11df-97a5-7038c432aabf',NULL),(277816,2537,1164,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05fe13c-1691-11df-97a5-7038c432aabf',NULL),(277817,2537,1156,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05fe3bd-1691-11df-97a5-7038c432aabf',NULL),(277818,2537,6065,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05fe63f-1691-11df-97a5-7038c432aabf',NULL),(277819,2537,5092,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05fe8bc-1691-11df-97a5-7038c432aabf',NULL),(277820,2537,5086,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05feb42-1691-11df-97a5-7038c432aabf',NULL),(277821,2537,5087,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05fedc4-1691-11df-97a5-7038c432aabf',NULL),(277822,2537,5085,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05ff041-1691-11df-97a5-7038c432aabf',NULL),(277823,2537,5088,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05ff1c6-1691-11df-97a5-7038c432aabf',NULL),(277824,2537,5089,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05ff33f-1691-11df-97a5-7038c432aabf',NULL),(277825,2537,5356,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05ff4bb-1691-11df-97a5-7038c432aabf',NULL),(277826,2537,1248,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05ff634-1691-11df-97a5-7038c432aabf',NULL),(277827,2537,5096,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05ff7b5-1691-11df-97a5-7038c432aabf',NULL),(277828,2537,1088,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05ff936-1691-11df-97a5-7038c432aabf',NULL),(277829,2537,1088,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05ffb15-1691-11df-97a5-7038c432aabf',NULL),(277830,2537,1088,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05ffcaf-1691-11df-97a5-7038c432aabf',NULL),(277831,2537,1112,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05ffe41-1691-11df-97a5-7038c432aabf',NULL),(277832,2537,1109,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d05fffdc-1691-11df-97a5-7038c432aabf',NULL),(277833,2537,1110,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d060016a-1691-11df-97a5-7038c432aabf',NULL),(277834,2537,1111,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d060032f-1691-11df-97a5-7038c432aabf',NULL),(277835,2537,1255,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d06004b5-1691-11df-97a5-7038c432aabf',NULL),(277836,2537,1277,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d060062d-1691-11df-97a5-7038c432aabf',NULL),(277837,2537,1261,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d06007aa-1691-11df-97a5-7038c432aabf',NULL),(277838,2537,1265,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d0600922-1691-11df-97a5-7038c432aabf',NULL),(277839,2537,1268,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d0600a9f-1691-11df-97a5-7038c432aabf',NULL),(277840,2537,1272,25907,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:32:43',0,1,NULL,NULL,NULL,'d0600c17-1691-11df-97a5-7038c432aabf',NULL),(277841,1808,1246,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d0600d94-1691-11df-97a5-7038c432aabf',NULL),(277842,1808,5282,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d0600f10-1691-11df-97a5-7038c432aabf',NULL),(277843,1808,6096,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d060108d-1691-11df-97a5-7038c432aabf',NULL),(277844,1808,1084,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d060120a-1691-11df-97a5-7038c432aabf',NULL),(277845,1808,5272,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d0601382-1691-11df-97a5-7038c432aabf',NULL),(277846,1808,1146,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d06014ff-1691-11df-97a5-7038c432aabf',NULL),(277847,1808,1279,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d0601680-1691-11df-97a5-7038c432aabf',NULL),(277848,1808,1154,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d06017f8-1691-11df-97a5-7038c432aabf',NULL),(277849,1808,1192,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d0601975-1691-11df-97a5-7038c432aabf',NULL),(277850,1808,1113,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-08-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d0601aed-1691-11df-97a5-7038c432aabf',NULL),(277851,1808,1156,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d0601c6e-1691-11df-97a5-7038c432aabf',NULL),(277852,1808,6077,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d0601deb-1691-11df-97a5-7038c432aabf',NULL),(277853,1808,5092,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d0601f63-1691-11df-97a5-7038c432aabf',NULL),(277854,1808,5086,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d06020e9-1691-11df-97a5-7038c432aabf',NULL),(277855,1808,5087,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d06022bf-1691-11df-97a5-7038c432aabf',NULL),(277856,1808,5085,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d0602455-1691-11df-97a5-7038c432aabf',NULL),(277857,1808,5088,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d06025e3-1691-11df-97a5-7038c432aabf',NULL),(277858,1808,5089,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d0602771-1691-11df-97a5-7038c432aabf',NULL),(277859,1808,5356,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d0602903-1691-11df-97a5-7038c432aabf',NULL),(277860,1808,1248,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d0602abc-1691-11df-97a5-7038c432aabf',NULL),(277861,1808,5096,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d0602c3d-1691-11df-97a5-7038c432aabf',NULL),(277862,1808,1112,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d0602db5-1691-11df-97a5-7038c432aabf',NULL),(277863,1808,1109,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d0602f36-1691-11df-97a5-7038c432aabf',NULL),(277864,1808,1110,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d06030b7-1691-11df-97a5-7038c432aabf',NULL),(277865,1808,1111,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d060322f-1691-11df-97a5-7038c432aabf',NULL),(277866,1808,1255,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d06033ac-1691-11df-97a5-7038c432aabf',NULL),(277867,1808,1250,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d0603524-1691-11df-97a5-7038c432aabf',NULL),(277868,1808,1250,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d06036a5-1691-11df-97a5-7038c432aabf',NULL),(277869,1808,1277,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d0603822-1691-11df-97a5-7038c432aabf',NULL),(277870,1808,1261,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d0603b06-1691-11df-97a5-7038c432aabf',NULL),(277871,1808,1251,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d0603c8b-1691-11df-97a5-7038c432aabf',NULL),(277872,1808,1269,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d0603e04-1691-11df-97a5-7038c432aabf',NULL),(277873,1808,1265,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d0603f85-1691-11df-97a5-7038c432aabf',NULL),(277874,1808,1268,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d0604101-1691-11df-97a5-7038c432aabf',NULL),(277875,1808,1272,25914,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:10',0,1,NULL,NULL,NULL,'d060427e-1691-11df-97a5-7038c432aabf',NULL),(277876,2704,1246,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d06043ff-1691-11df-97a5-7038c432aabf',NULL),(277877,2704,5282,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d0604580-1691-11df-97a5-7038c432aabf',NULL),(277878,2704,6096,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d0604705-1691-11df-97a5-7038c432aabf',NULL),(277879,2704,5272,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d0604882-1691-11df-97a5-7038c432aabf',NULL),(277880,2704,1146,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d0604a8c-1691-11df-97a5-7038c432aabf',NULL),(277881,2704,1154,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d0604c26-1691-11df-97a5-7038c432aabf',NULL),(277882,2704,1192,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d0604db4-1691-11df-97a5-7038c432aabf',NULL),(277883,2704,1156,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d06065d4-1691-11df-97a5-7038c432aabf',NULL),(277884,2704,6065,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d060694e-1691-11df-97a5-7038c432aabf',NULL),(277885,2704,5092,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d0606afa-1691-11df-97a5-7038c432aabf',NULL),(277886,2704,5086,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d0606ca1-1691-11df-97a5-7038c432aabf',NULL),(277887,2704,5087,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d0606e3c-1691-11df-97a5-7038c432aabf',NULL),(277888,2704,5085,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d0607086-1691-11df-97a5-7038c432aabf',NULL),(277889,2704,5088,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d060723a-1691-11df-97a5-7038c432aabf',NULL),(277890,2704,5089,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d06073d5-1691-11df-97a5-7038c432aabf',NULL),(277891,2704,5356,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d06075a7-1691-11df-97a5-7038c432aabf',NULL),(277892,2704,1248,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d0607728-1691-11df-97a5-7038c432aabf',NULL),(277893,2704,5096,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d06078ad-1691-11df-97a5-7038c432aabf',NULL),(277894,2704,1112,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d0607a2a-1691-11df-97a5-7038c432aabf',NULL),(277895,2704,1109,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d0607bab-1691-11df-97a5-7038c432aabf',NULL),(277896,2704,1110,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d0607d2c-1691-11df-97a5-7038c432aabf',NULL),(277897,2704,1111,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d0607eb1-1691-11df-97a5-7038c432aabf',NULL),(277898,2704,1255,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d060803b-1691-11df-97a5-7038c432aabf',NULL),(277899,2704,1250,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d06081b3-1691-11df-97a5-7038c432aabf',NULL),(277900,2704,1250,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d0608338-1691-11df-97a5-7038c432aabf',NULL),(277901,2704,1250,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d06084b5-1691-11df-97a5-7038c432aabf',NULL),(277902,2704,1277,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d060863a-1691-11df-97a5-7038c432aabf',NULL),(277903,2704,1261,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d06087bb-1691-11df-97a5-7038c432aabf',NULL),(277904,2704,1265,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d0608940-1691-11df-97a5-7038c432aabf',NULL),(277905,2704,1268,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d0608ac1-1691-11df-97a5-7038c432aabf',NULL),(277906,2704,1272,25916,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:34:44',0,1,NULL,NULL,NULL,'d0608c3a-1691-11df-97a5-7038c432aabf',NULL),(277907,2872,1246,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d0608dbf-1691-11df-97a5-7038c432aabf',NULL),(277908,2872,5282,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d0608f3c-1691-11df-97a5-7038c432aabf',NULL),(277909,2872,6096,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d06090c1-1691-11df-97a5-7038c432aabf',NULL),(277910,2872,5272,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d0609257-1691-11df-97a5-7038c432aabf',NULL),(277911,2872,1146,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d06093dc-1691-11df-97a5-7038c432aabf',NULL),(277912,2872,1154,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d060954c-1691-11df-97a5-7038c432aabf',NULL),(277913,2872,1192,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d06096b3-1691-11df-97a5-7038c432aabf',NULL),(277914,2872,1156,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d060988a-1691-11df-97a5-7038c432aabf',NULL),(277915,2872,5092,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d0609a0b-1691-11df-97a5-7038c432aabf',NULL),(277916,2872,5086,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d0609b8c-1691-11df-97a5-7038c432aabf',NULL),(277917,2872,5087,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d0609d15-1691-11df-97a5-7038c432aabf',NULL),(277918,2872,5085,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d0609e8a-1691-11df-97a5-7038c432aabf',NULL),(277919,2872,5088,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d060a031-1691-11df-97a5-7038c432aabf',NULL),(277920,2872,5089,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d060afae-1691-11df-97a5-7038c432aabf',NULL),(277921,2872,5356,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d060b115-1691-11df-97a5-7038c432aabf',NULL),(277922,2872,1248,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d060b285-1691-11df-97a5-7038c432aabf',NULL),(277923,2872,5096,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d060b7c4-1691-11df-97a5-7038c432aabf',NULL),(277924,2872,1112,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d060b93d-1691-11df-97a5-7038c432aabf',NULL),(277925,2872,1109,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d060bab5-1691-11df-97a5-7038c432aabf',NULL),(277926,2872,1110,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d060bc3a-1691-11df-97a5-7038c432aabf',NULL),(277927,2872,1111,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d060d46c-1691-11df-97a5-7038c432aabf',NULL),(277928,2872,1255,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d060d6cb-1691-11df-97a5-7038c432aabf',NULL),(277929,2872,1277,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d060d90d-1691-11df-97a5-7038c432aabf',NULL),(277930,2872,1261,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d060db4a-1691-11df-97a5-7038c432aabf',NULL),(277931,2872,1265,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d060ec66-1691-11df-97a5-7038c432aabf',NULL),(277932,2872,1268,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d060f0a0-1691-11df-97a5-7038c432aabf',NULL),(277933,2872,1271,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d060f2fb-1691-11df-97a5-7038c432aabf',NULL),(277934,2872,1271,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d0610625-1691-11df-97a5-7038c432aabf',NULL),(277935,2872,1271,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d0610866-1691-11df-97a5-7038c432aabf',NULL),(277936,2872,1272,25918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:03',0,1,NULL,NULL,NULL,'d06119ba-1691-11df-97a5-7038c432aabf',NULL),(277937,3647,1246,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d0612a1e-1691-11df-97a5-7038c432aabf',NULL),(277938,3647,5282,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d0614cdf-1691-11df-97a5-7038c432aabf',NULL),(277939,3647,6096,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d0614e60-1691-11df-97a5-7038c432aabf',NULL),(277940,3647,5272,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d0614fe1-1691-11df-97a5-7038c432aabf',NULL),(277941,3647,1146,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d0615166-1691-11df-97a5-7038c432aabf',NULL),(277942,3647,1154,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d06152e7-1691-11df-97a5-7038c432aabf',NULL),(277943,3647,1192,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d061546c-1691-11df-97a5-7038c432aabf',NULL),(277944,3647,1155,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d06155e5-1691-11df-97a5-7038c432aabf',NULL),(277945,3647,1164,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d061576a-1691-11df-97a5-7038c432aabf',NULL),(277946,3647,1156,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d06158e6-1691-11df-97a5-7038c432aabf',NULL),(277947,3647,5092,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d0615ac1-1691-11df-97a5-7038c432aabf',NULL),(277948,3647,5086,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d0615c5c-1691-11df-97a5-7038c432aabf',NULL),(277949,3647,5087,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d0615dea-1691-11df-97a5-7038c432aabf',NULL),(277950,3647,5085,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d0615f80-1691-11df-97a5-7038c432aabf',NULL),(277951,3647,5088,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d061610e-1691-11df-97a5-7038c432aabf',NULL),(277952,3647,5089,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d06162d3-1691-11df-97a5-7038c432aabf',NULL),(277953,3647,5356,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d0616450-1691-11df-97a5-7038c432aabf',NULL),(277954,3647,1248,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d06165d1-1691-11df-97a5-7038c432aabf',NULL),(277955,3647,5096,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d0616752-1691-11df-97a5-7038c432aabf',NULL),(277956,3647,1088,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d06168ce-1691-11df-97a5-7038c432aabf',NULL),(277957,3647,1088,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d0616a4f-1691-11df-97a5-7038c432aabf',NULL),(277958,3647,1088,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d0616bcc-1691-11df-97a5-7038c432aabf',NULL),(277959,3647,1112,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d0616d4d-1691-11df-97a5-7038c432aabf',NULL),(277960,3647,1109,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d0616f2c-1691-11df-97a5-7038c432aabf',NULL),(277961,3647,1110,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d06170ba-1691-11df-97a5-7038c432aabf',NULL),(277962,3647,1111,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d061724c-1691-11df-97a5-7038c432aabf',NULL),(277963,3647,1255,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d06173de-1691-11df-97a5-7038c432aabf',NULL),(277964,3647,1277,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d0617570-1691-11df-97a5-7038c432aabf',NULL),(277965,3647,1261,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d0617729-1691-11df-97a5-7038c432aabf',NULL),(277966,3647,1265,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d06178aa-1691-11df-97a5-7038c432aabf',NULL),(277967,3647,1268,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d0617a26-1691-11df-97a5-7038c432aabf',NULL),(277968,3647,1272,25919,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:36:51',0,1,NULL,NULL,NULL,'d0617b9f-1691-11df-97a5-7038c432aabf',NULL),(277969,2895,1246,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d0617d20-1691-11df-97a5-7038c432aabf',NULL),(277970,2895,5282,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d0617e98-1691-11df-97a5-7038c432aabf',NULL),(277971,2895,6096,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d0618019-1691-11df-97a5-7038c432aabf',NULL),(277972,2895,5272,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d06181f4-1691-11df-97a5-7038c432aabf',NULL),(277973,2895,1146,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d0618382-1691-11df-97a5-7038c432aabf',NULL),(277974,2895,1154,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d0618518-1691-11df-97a5-7038c432aabf',NULL),(277975,2895,1192,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d06186aa-1691-11df-97a5-7038c432aabf',NULL),(277976,2895,1155,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d061883c-1691-11df-97a5-7038c432aabf',NULL),(277977,2895,1164,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d06189fd-1691-11df-97a5-7038c432aabf',NULL),(277978,2895,1156,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d0618b82-1691-11df-97a5-7038c432aabf',NULL),(277979,2895,5092,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d0618d03-1691-11df-97a5-7038c432aabf',NULL),(277980,2895,5086,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d0618e80-1691-11df-97a5-7038c432aabf',NULL),(277981,2895,5087,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d0619005-1691-11df-97a5-7038c432aabf',NULL),(277982,2895,5085,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d061917e-1691-11df-97a5-7038c432aabf',NULL),(277983,2895,5088,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d06192ff-1691-11df-97a5-7038c432aabf',NULL),(277984,2895,5089,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d0619b33-1691-11df-97a5-7038c432aabf',NULL),(277985,2895,5356,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d0619cf4-1691-11df-97a5-7038c432aabf',NULL),(277986,2895,1248,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d061a058-1691-11df-97a5-7038c432aabf',NULL),(277987,2895,5096,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d061a219-1691-11df-97a5-7038c432aabf',NULL),(277988,2895,1088,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d061a3c1-1691-11df-97a5-7038c432aabf',NULL),(277989,2895,1088,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d061a564-1691-11df-97a5-7038c432aabf',NULL),(277990,2895,1088,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d061a6fa-1691-11df-97a5-7038c432aabf',NULL),(277991,2895,1112,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d061a8b7-1691-11df-97a5-7038c432aabf',NULL),(277992,2895,1109,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d061aa4d-1691-11df-97a5-7038c432aabf',NULL),(277993,2895,1110,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d061abec-1691-11df-97a5-7038c432aabf',NULL),(277994,2895,1111,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d061ad83-1691-11df-97a5-7038c432aabf',NULL),(277995,2895,1255,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d061af1d-1691-11df-97a5-7038c432aabf',NULL),(277996,2895,1277,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d061b0bc-1691-11df-97a5-7038c432aabf',NULL),(277997,2895,1261,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d061b252-1691-11df-97a5-7038c432aabf',NULL),(277998,2895,1265,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d061b3f1-1691-11df-97a5-7038c432aabf',NULL),(277999,2895,1268,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d061b583-1691-11df-97a5-7038c432aabf',NULL),(278000,2895,1272,25920,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:37:36',0,1,NULL,NULL,NULL,'d061b722-1691-11df-97a5-7038c432aabf',NULL),(278001,7916,5356,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-16 10:43:00',0,1,NULL,NULL,NULL,'d061b8bd-1691-11df-97a5-7038c432aabf',NULL),(278002,7916,1248,23328,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-16 10:43:36',0,1,NULL,NULL,NULL,'d061ba60-1691-11df-97a5-7038c432aabf',NULL),(278003,3320,1246,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d061bc03-1691-11df-97a5-7038c432aabf',NULL),(278004,3320,5282,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d061bd95-1691-11df-97a5-7038c432aabf',NULL),(278005,3320,6096,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d061cec2-1691-11df-97a5-7038c432aabf',NULL),(278006,3320,5272,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d061d07b-1691-11df-97a5-7038c432aabf',NULL),(278007,3320,1146,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d061d204-1691-11df-97a5-7038c432aabf',NULL),(278008,3320,1154,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d061d3a8-1691-11df-97a5-7038c432aabf',NULL),(278009,3320,1192,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d061d547-1691-11df-97a5-7038c432aabf',NULL),(278010,3320,1155,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d061d6dd-1691-11df-97a5-7038c432aabf',NULL),(278011,3320,1164,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d061d87c-1691-11df-97a5-7038c432aabf',NULL),(278012,3320,1156,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d061da16-1691-11df-97a5-7038c432aabf',NULL),(278013,3320,5092,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d061dbc6-1691-11df-97a5-7038c432aabf',NULL),(278014,3320,5086,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d061de80-1691-11df-97a5-7038c432aabf',NULL),(278015,3320,5087,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d061e117-1691-11df-97a5-7038c432aabf',NULL),(278016,3320,5085,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d061e3ae-1691-11df-97a5-7038c432aabf',NULL),(278017,3320,5088,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d061e785-1691-11df-97a5-7038c432aabf',NULL),(278018,3320,5089,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d061ea3a-1691-11df-97a5-7038c432aabf',NULL),(278019,3320,5356,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d061eceb-1691-11df-97a5-7038c432aabf',NULL),(278020,3320,1248,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d061efa4-1691-11df-97a5-7038c432aabf',NULL),(278021,3320,5096,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d061f255-1691-11df-97a5-7038c432aabf',NULL),(278022,3320,1088,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d061f501-1691-11df-97a5-7038c432aabf',NULL),(278023,3320,1088,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d061f832-1691-11df-97a5-7038c432aabf',NULL),(278024,3320,1088,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d061faf8-1691-11df-97a5-7038c432aabf',NULL),(278025,3320,1112,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d061fdb1-1691-11df-97a5-7038c432aabf',NULL),(278026,3320,1109,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d062008d-1691-11df-97a5-7038c432aabf',NULL),(278027,3320,1110,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d0620313-1691-11df-97a5-7038c432aabf',NULL),(278028,3320,1111,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d062059d-1691-11df-97a5-7038c432aabf',NULL),(278029,3320,1255,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d062081a-1691-11df-97a5-7038c432aabf',NULL),(278030,3320,1277,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d0620aa4-1691-11df-97a5-7038c432aabf',NULL),(278031,3320,1261,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d0620d2a-1691-11df-97a5-7038c432aabf',NULL),(278032,3320,1265,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d0620eaf-1691-11df-97a5-7038c432aabf',NULL),(278033,3320,1268,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d0621030-1691-11df-97a5-7038c432aabf',NULL),(278034,3320,1272,25924,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 10:44:43',0,1,NULL,NULL,NULL,'d06211a9-1691-11df-97a5-7038c432aabf',NULL),(278035,8638,1246,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d062132e-1691-11df-97a5-7038c432aabf',NULL),(278036,8638,5282,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d06214ab-1691-11df-97a5-7038c432aabf',NULL),(278037,8638,6096,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d0621627-1691-11df-97a5-7038c432aabf',NULL),(278038,8638,5272,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d06217a4-1691-11df-97a5-7038c432aabf',NULL),(278039,8638,1146,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d0621925-1691-11df-97a5-7038c432aabf',NULL),(278040,8638,1154,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d0621aa6-1691-11df-97a5-7038c432aabf',NULL),(278041,8638,1192,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d0621c1e-1691-11df-97a5-7038c432aabf',NULL),(278042,8638,1164,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d0621df9-1691-11df-97a5-7038c432aabf',NULL),(278043,8638,1156,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d0621f8f-1691-11df-97a5-7038c432aabf',NULL),(278044,8638,6065,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d0622126-1691-11df-97a5-7038c432aabf',NULL),(278045,8638,5092,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d06222b8-1691-11df-97a5-7038c432aabf',NULL),(278046,8638,5086,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d062244e-1691-11df-97a5-7038c432aabf',NULL),(278047,8638,5087,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d0622618-1691-11df-97a5-7038c432aabf',NULL),(278048,8638,5085,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d0622794-1691-11df-97a5-7038c432aabf',NULL),(278049,8638,5088,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d0622915-1691-11df-97a5-7038c432aabf',NULL),(278050,8638,5089,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d0622a8e-1691-11df-97a5-7038c432aabf',NULL),(278051,8638,5356,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d0622c0f-1691-11df-97a5-7038c432aabf',NULL),(278052,8638,1248,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d0622d94-1691-11df-97a5-7038c432aabf',NULL),(278053,8638,5096,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d0622f0c-1691-11df-97a5-7038c432aabf',NULL),(278054,8638,6042,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d062308d-1691-11df-97a5-7038c432aabf',NULL),(278055,8638,6042,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,467,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d062320a-1691-11df-97a5-7038c432aabf',NULL),(278056,8638,1088,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d062338b-1691-11df-97a5-7038c432aabf',NULL),(278057,8638,1112,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d062350c-1691-11df-97a5-7038c432aabf',NULL),(278058,8638,1109,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d0623689-1691-11df-97a5-7038c432aabf',NULL),(278059,8638,1110,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d0623805-1691-11df-97a5-7038c432aabf',NULL),(278060,8638,1111,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d0623982-1691-11df-97a5-7038c432aabf',NULL),(278061,8638,1255,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d0623aff-1691-11df-97a5-7038c432aabf',NULL),(278062,8638,1277,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d0623c80-1691-11df-97a5-7038c432aabf',NULL),(278063,8638,1261,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d0623dfc-1691-11df-97a5-7038c432aabf',NULL),(278064,8638,1265,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d0623f79-1691-11df-97a5-7038c432aabf',NULL),(278065,8638,1268,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d06240f6-1691-11df-97a5-7038c432aabf',NULL),(278066,8638,1271,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d0624272-1691-11df-97a5-7038c432aabf',NULL),(278067,8638,1271,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d06243ef-1691-11df-97a5-7038c432aabf',NULL),(278068,8638,1271,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d06245e3-1691-11df-97a5-7038c432aabf',NULL),(278069,8638,1271,25926,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:04:05',0,1,NULL,NULL,NULL,'d0624776-1691-11df-97a5-7038c432aabf',NULL),(278070,6696,1246,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d0624910-1691-11df-97a5-7038c432aabf',NULL),(278071,6696,5282,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d0624aa7-1691-11df-97a5-7038c432aabf',NULL),(278072,6696,6096,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d0624c39-1691-11df-97a5-7038c432aabf',NULL),(278073,6696,1154,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d0624df5-1691-11df-97a5-7038c432aabf',NULL),(278074,6696,1192,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d0624f72-1691-11df-97a5-7038c432aabf',NULL),(278075,6696,1156,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d06250f3-1691-11df-97a5-7038c432aabf',NULL),(278076,6696,6065,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d0625274-1691-11df-97a5-7038c432aabf',NULL),(278077,6696,1165,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d06253ec-1691-11df-97a5-7038c432aabf',NULL),(278078,6696,5092,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d0625569-1691-11df-97a5-7038c432aabf',NULL),(278079,6696,5086,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d06256e2-1691-11df-97a5-7038c432aabf',NULL),(278080,6696,5087,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d0625862-1691-11df-97a5-7038c432aabf',NULL),(278081,6696,5085,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d06259d7-1691-11df-97a5-7038c432aabf',NULL),(278082,6696,5088,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d0625b58-1691-11df-97a5-7038c432aabf',NULL),(278083,6696,5089,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d0625cd8-1691-11df-97a5-7038c432aabf',NULL),(278084,6696,5356,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d0625e55-1691-11df-97a5-7038c432aabf',NULL),(278085,6696,1248,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d0625fda-1691-11df-97a5-7038c432aabf',NULL),(278086,6696,5096,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d062615b-1691-11df-97a5-7038c432aabf',NULL),(278087,6696,6042,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d06262e5-1691-11df-97a5-7038c432aabf',NULL),(278088,6696,1112,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d062646a-1691-11df-97a5-7038c432aabf',NULL),(278089,6696,1109,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d06265eb-1691-11df-97a5-7038c432aabf',NULL),(278090,6696,1110,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d062676c-1691-11df-97a5-7038c432aabf',NULL),(278091,6696,1111,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d062740e-1691-11df-97a5-7038c432aabf',NULL),(278092,6696,1255,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d062758f-1691-11df-97a5-7038c432aabf',NULL),(278093,6696,1277,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d0627707-1691-11df-97a5-7038c432aabf',NULL),(278094,6696,1261,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d0627884-1691-11df-97a5-7038c432aabf',NULL),(278095,6696,1265,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d0627a09-1691-11df-97a5-7038c432aabf',NULL),(278096,6696,1268,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d0627b8a-1691-11df-97a5-7038c432aabf',NULL),(278097,6696,1272,25929,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:17',0,1,NULL,NULL,NULL,'d0627d0f-1691-11df-97a5-7038c432aabf',NULL),(278098,3839,5282,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d0627e8c-1691-11df-97a5-7038c432aabf',NULL),(278099,3839,6096,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d0628011-1691-11df-97a5-7038c432aabf',NULL),(278100,3839,5272,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d0628192-1691-11df-97a5-7038c432aabf',NULL),(278101,3839,1146,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d0628313-1691-11df-97a5-7038c432aabf',NULL),(278102,3839,1154,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d0628494-1691-11df-97a5-7038c432aabf',NULL),(278103,3839,1164,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d0628615-1691-11df-97a5-7038c432aabf',NULL),(278104,3839,1156,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d062879e-1691-11df-97a5-7038c432aabf',NULL),(278105,3839,6065,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d062891f-1691-11df-97a5-7038c432aabf',NULL),(278106,3839,5092,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d0628aa5-1691-11df-97a5-7038c432aabf',NULL),(278107,3839,5086,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d0628c2a-1691-11df-97a5-7038c432aabf',NULL),(278108,3839,5087,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d0628da6-1691-11df-97a5-7038c432aabf',NULL),(278109,3839,5085,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d0628f2c-1691-11df-97a5-7038c432aabf',NULL),(278110,3839,5088,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d06290ad-1691-11df-97a5-7038c432aabf',NULL),(278111,3839,5089,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d0629232-1691-11df-97a5-7038c432aabf',NULL),(278112,3839,5356,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d062942f-1691-11df-97a5-7038c432aabf',NULL),(278113,3839,1248,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d06295c1-1691-11df-97a5-7038c432aabf',NULL),(278114,3839,5096,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d0629760-1691-11df-97a5-7038c432aabf',NULL),(278115,3839,1088,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d06298f6-1691-11df-97a5-7038c432aabf',NULL),(278116,3839,1088,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d0629aa6-1691-11df-97a5-7038c432aabf',NULL),(278117,3839,1088,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d0629c63-1691-11df-97a5-7038c432aabf',NULL),(278118,3839,1112,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d0629dca-1691-11df-97a5-7038c432aabf',NULL),(278119,3839,1109,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d0629f36-1691-11df-97a5-7038c432aabf',NULL),(278120,3839,1110,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d062a09d-1691-11df-97a5-7038c432aabf',NULL),(278121,3839,1111,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d062a209-1691-11df-97a5-7038c432aabf',NULL),(278122,3839,1255,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d062a374-1691-11df-97a5-7038c432aabf',NULL),(278123,3839,1277,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d062a4e4-1691-11df-97a5-7038c432aabf',NULL),(278124,3839,1261,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d062a64b-1691-11df-97a5-7038c432aabf',NULL),(278125,3839,1265,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d062a7b3-1691-11df-97a5-7038c432aabf',NULL),(278126,3839,1268,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d062b74e-1691-11df-97a5-7038c432aabf',NULL),(278127,3839,1272,25931,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:06:55',0,1,NULL,NULL,NULL,'d062b8b9-1691-11df-97a5-7038c432aabf',NULL),(278128,248,1246,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d062ba83-1691-11df-97a5-7038c432aabf',NULL),(278129,248,5282,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d062bc00-1691-11df-97a5-7038c432aabf',NULL),(278130,248,6096,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d062c147-1691-11df-97a5-7038c432aabf',NULL),(278131,248,5272,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d062c300-1691-11df-97a5-7038c432aabf',NULL),(278132,248,1146,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d062d7c9-1691-11df-97a5-7038c432aabf',NULL),(278133,248,1154,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d062da6d-1691-11df-97a5-7038c432aabf',NULL),(278134,248,1192,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d062dcd5-1691-11df-97a5-7038c432aabf',NULL),(278135,248,1156,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d062df38-1691-11df-97a5-7038c432aabf',NULL),(278136,248,1165,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d062f0cc-1691-11df-97a5-7038c432aabf',NULL),(278137,248,5092,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d062f334-1691-11df-97a5-7038c432aabf',NULL),(278138,248,5086,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d062f759-1691-11df-97a5-7038c432aabf',NULL),(278139,248,5087,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d0630bbb-1691-11df-97a5-7038c432aabf',NULL),(278140,248,5085,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d0630e27-1691-11df-97a5-7038c432aabf',NULL),(278141,248,5088,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d0631f94-1691-11df-97a5-7038c432aabf',NULL),(278142,248,5089,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d0633135-1691-11df-97a5-7038c432aabf',NULL),(278143,248,5356,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d06355c8-1691-11df-97a5-7038c432aabf',NULL),(278144,248,1248,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d063576f-1691-11df-97a5-7038c432aabf',NULL),(278145,248,5096,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d0635906-1691-11df-97a5-7038c432aabf',NULL),(278146,248,1112,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d0635aa5-1691-11df-97a5-7038c432aabf',NULL),(278147,248,1109,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d0635c43-1691-11df-97a5-7038c432aabf',NULL),(278148,248,1110,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d0635dda-1691-11df-97a5-7038c432aabf',NULL),(278149,248,1111,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d0635f74-1691-11df-97a5-7038c432aabf',NULL),(278150,248,1255,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d063610f-1691-11df-97a5-7038c432aabf',NULL),(278151,248,1277,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d06362a5-1691-11df-97a5-7038c432aabf',NULL),(278152,248,1261,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d0636444-1691-11df-97a5-7038c432aabf',NULL),(278153,248,1265,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d06365d6-1691-11df-97a5-7038c432aabf',NULL),(278154,248,1268,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d0636771-1691-11df-97a5-7038c432aabf',NULL),(278155,248,1272,25939,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:09:24',0,1,NULL,NULL,NULL,'d0636907-1691-11df-97a5-7038c432aabf',NULL),(278156,1219,1246,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d0636a9e-1691-11df-97a5-7038c432aabf',NULL),(278157,1219,5282,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d0636c38-1691-11df-97a5-7038c432aabf',NULL),(278158,1219,6096,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d0636dcf-1691-11df-97a5-7038c432aabf',NULL),(278159,1219,5272,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d0636f6d-1691-11df-97a5-7038c432aabf',NULL),(278160,1219,1146,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d0637100-1691-11df-97a5-7038c432aabf',NULL),(278161,1219,1154,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d0637296-1691-11df-97a5-7038c432aabf',NULL),(278162,1219,1192,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d063742c-1691-11df-97a5-7038c432aabf',NULL),(278163,1219,1155,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d06375c3-1691-11df-97a5-7038c432aabf',NULL),(278164,1219,1164,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d0637759-1691-11df-97a5-7038c432aabf',NULL),(278165,1219,1156,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d06378ef-1691-11df-97a5-7038c432aabf',NULL),(278166,1219,5092,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d0637a86-1691-11df-97a5-7038c432aabf',NULL),(278167,1219,5086,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d0637c1c-1691-11df-97a5-7038c432aabf',NULL),(278168,1219,5087,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d0637dbb-1691-11df-97a5-7038c432aabf',NULL),(278169,1219,5085,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d0637f55-1691-11df-97a5-7038c432aabf',NULL),(278170,1219,5088,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d06380ec-1691-11df-97a5-7038c432aabf',NULL),(278171,1219,5089,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d0638282-1691-11df-97a5-7038c432aabf',NULL),(278172,1219,5356,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d0638418-1691-11df-97a5-7038c432aabf',NULL),(278173,1219,1248,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d06385b3-1691-11df-97a5-7038c432aabf',NULL),(278174,1219,952,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2170,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d063874e-1691-11df-97a5-7038c432aabf',NULL),(278175,1219,21,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d06388e4-1691-11df-97a5-7038c432aabf',NULL),(278176,1219,851,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d0638a7f-1691-11df-97a5-7038c432aabf',NULL),(278177,1219,729,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220000,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d0638c11-1691-11df-97a5-7038c432aabf',NULL),(278178,1219,678,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d0638dab-1691-11df-97a5-7038c432aabf',NULL),(278179,1219,5096,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d0638f46-1691-11df-97a5-7038c432aabf',NULL),(278180,1219,6042,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d06390d8-1691-11df-97a5-7038c432aabf',NULL),(278181,1219,1088,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d0639273-1691-11df-97a5-7038c432aabf',NULL),(278182,1219,1088,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d0639409-1691-11df-97a5-7038c432aabf',NULL),(278183,1219,1088,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d06395a4-1691-11df-97a5-7038c432aabf',NULL),(278184,1219,1112,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d0639736-1691-11df-97a5-7038c432aabf',NULL),(278185,1219,1109,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d06398d0-1691-11df-97a5-7038c432aabf',NULL),(278186,1219,1110,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d0639a6b-1691-11df-97a5-7038c432aabf',NULL),(278187,1219,1111,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d0639c01-1691-11df-97a5-7038c432aabf',NULL),(278188,1219,1255,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d0639d98-1691-11df-97a5-7038c432aabf',NULL),(278189,1219,1277,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d0639f25-1691-11df-97a5-7038c432aabf',NULL),(278190,1219,1261,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d063a0bc-1691-11df-97a5-7038c432aabf',NULL),(278191,1219,1265,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d063a252-1691-11df-97a5-7038c432aabf',NULL),(278192,1219,1268,25942,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:10:14',0,1,NULL,NULL,NULL,'d063a3fa-1691-11df-97a5-7038c432aabf',NULL),(278193,2009,1246,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063a594-1691-11df-97a5-7038c432aabf',NULL),(278194,2009,5282,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063a72f-1691-11df-97a5-7038c432aabf',NULL),(278195,2009,6096,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063a8c9-1691-11df-97a5-7038c432aabf',NULL),(278196,2009,5272,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063aa60-1691-11df-97a5-7038c432aabf',NULL),(278197,2009,1146,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063abfa-1691-11df-97a5-7038c432aabf',NULL),(278198,2009,1154,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063ad95-1691-11df-97a5-7038c432aabf',NULL),(278199,2009,1192,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063af27-1691-11df-97a5-7038c432aabf',NULL),(278200,2009,1155,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063b0c2-1691-11df-97a5-7038c432aabf',NULL),(278201,2009,1164,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063b254-1691-11df-97a5-7038c432aabf',NULL),(278202,2009,1156,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063b3ee-1691-11df-97a5-7038c432aabf',NULL),(278203,2009,5092,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063b58d-1691-11df-97a5-7038c432aabf',NULL),(278204,2009,5086,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063b724-1691-11df-97a5-7038c432aabf',NULL),(278205,2009,5087,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063b8b6-1691-11df-97a5-7038c432aabf',NULL),(278206,2009,5085,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063ba48-1691-11df-97a5-7038c432aabf',NULL),(278207,2009,5088,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063bbde-1691-11df-97a5-7038c432aabf',NULL),(278208,2009,5089,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063bd70-1691-11df-97a5-7038c432aabf',NULL),(278209,2009,5356,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063bf02-1691-11df-97a5-7038c432aabf',NULL),(278210,2009,1248,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063c09d-1691-11df-97a5-7038c432aabf',NULL),(278211,2009,5096,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063cce0-1691-11df-97a5-7038c432aabf',NULL),(278212,2009,6042,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063ce77-1691-11df-97a5-7038c432aabf',NULL),(278213,2009,1088,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063d009-1691-11df-97a5-7038c432aabf',NULL),(278214,2009,1088,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063d1a3-1691-11df-97a5-7038c432aabf',NULL),(278215,2009,1088,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063d33a-1691-11df-97a5-7038c432aabf',NULL),(278216,2009,1112,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063d4d0-1691-11df-97a5-7038c432aabf',NULL),(278217,2009,1109,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063d666-1691-11df-97a5-7038c432aabf',NULL),(278218,2009,1110,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063d7f8-1691-11df-97a5-7038c432aabf',NULL),(278219,2009,1111,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063d993-1691-11df-97a5-7038c432aabf',NULL),(278220,2009,1255,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063db3f-1691-11df-97a5-7038c432aabf',NULL),(278221,2009,1277,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063dde3-1691-11df-97a5-7038c432aabf',NULL),(278222,2009,1261,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063e086-1691-11df-97a5-7038c432aabf',NULL),(278223,2009,1265,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063e31d-1691-11df-97a5-7038c432aabf',NULL),(278224,2009,1268,25945,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:12:15',0,1,NULL,NULL,NULL,'d063e6ca-1691-11df-97a5-7038c432aabf',NULL),(278225,8468,1246,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d063e988-1691-11df-97a5-7038c432aabf',NULL),(278226,8468,5282,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d063ec45-1691-11df-97a5-7038c432aabf',NULL),(278227,8468,969,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d063ef03-1691-11df-97a5-7038c432aabf',NULL),(278228,8468,1151,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d063f1ab-1691-11df-97a5-7038c432aabf',NULL),(278229,8468,5303,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d063f4cf-1691-11df-97a5-7038c432aabf',NULL),(278230,8468,976,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d063f784-1691-11df-97a5-7038c432aabf',NULL),(278231,8468,979,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d063fa39-1691-11df-97a5-7038c432aabf',NULL),(278232,8468,1156,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d063fce5-1691-11df-97a5-7038c432aabf',NULL),(278233,8468,1164,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d063ff92-1691-11df-97a5-7038c432aabf',NULL),(278234,8468,6065,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d0640247-1691-11df-97a5-7038c432aabf',NULL),(278235,8468,5092,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d06404f7-1691-11df-97a5-7038c432aabf',NULL),(278236,8468,5314,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d0640b77-1691-11df-97a5-7038c432aabf',NULL),(278237,8468,5090,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d0640d1f-1691-11df-97a5-7038c432aabf',NULL),(278238,8468,5087,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d0640eb1-1691-11df-97a5-7038c432aabf',NULL),(278239,8468,5242,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d064104b-1691-11df-97a5-7038c432aabf',NULL),(278240,8468,5088,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d06411e2-1691-11df-97a5-7038c432aabf',NULL),(278241,8468,5089,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d064137c-1691-11df-97a5-7038c432aabf',NULL),(278242,8468,1125,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d064150e-1691-11df-97a5-7038c432aabf',NULL),(278243,8468,1124,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d06416ad-1691-11df-97a5-7038c432aabf',NULL),(278244,8468,1123,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d0641848-1691-11df-97a5-7038c432aabf',NULL),(278245,8468,1122,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d0641a92-1691-11df-97a5-7038c432aabf',NULL),(278246,8468,1128,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d0641c57-1691-11df-97a5-7038c432aabf',NULL),(278247,8468,1129,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d0641df6-1691-11df-97a5-7038c432aabf',NULL),(278248,8468,1209,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d0641fc8-1691-11df-97a5-7038c432aabf',NULL),(278249,8468,1224,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d064214e-1691-11df-97a5-7038c432aabf',NULL),(278250,8468,5096,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d06422d3-1691-11df-97a5-7038c432aabf',NULL),(278251,8468,985,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d064245c-1691-11df-97a5-7038c432aabf',NULL),(278252,8468,1088,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d06425d9-1691-11df-97a5-7038c432aabf',NULL),(278253,8468,1088,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d064275e-1691-11df-97a5-7038c432aabf',NULL),(278254,8468,1088,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d06428df-1691-11df-97a5-7038c432aabf',NULL),(278255,8468,1109,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d0642a60-1691-11df-97a5-7038c432aabf',NULL),(278256,8468,1111,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d0642be5-1691-11df-97a5-7038c432aabf',NULL),(278257,8468,1112,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d0642d66-1691-11df-97a5-7038c432aabf',NULL),(278258,8468,1255,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d0642eeb-1691-11df-97a5-7038c432aabf',NULL),(278259,8468,1261,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d064306c-1691-11df-97a5-7038c432aabf',NULL),(278260,8468,1265,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d06431ed-1691-11df-97a5-7038c432aabf',NULL),(278261,8468,1268,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d064336a-1691-11df-97a5-7038c432aabf',NULL),(278262,8468,984,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d06434ef-1691-11df-97a5-7038c432aabf',NULL),(278263,8468,1272,25958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:33',0,1,NULL,NULL,NULL,'d0643675-1691-11df-97a5-7038c432aabf',NULL),(278264,3632,1246,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d06437f1-1691-11df-97a5-7038c432aabf',NULL),(278265,3632,5282,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d0643976-1691-11df-97a5-7038c432aabf',NULL),(278266,3632,6096,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d0643af7-1691-11df-97a5-7038c432aabf',NULL),(278267,3632,5272,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d0643c7d-1691-11df-97a5-7038c432aabf',NULL),(278268,3632,1146,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d0643df9-1691-11df-97a5-7038c432aabf',NULL),(278269,3632,1154,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d0643f7f-1691-11df-97a5-7038c432aabf',NULL),(278270,3632,1192,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d0644162-1691-11df-97a5-7038c432aabf',NULL),(278271,3632,1155,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d06442f8-1691-11df-97a5-7038c432aabf',NULL),(278272,3632,1164,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d064448f-1691-11df-97a5-7038c432aabf',NULL),(278273,3632,1156,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d0644625-1691-11df-97a5-7038c432aabf',NULL),(278274,3632,5092,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d06447bb-1691-11df-97a5-7038c432aabf',NULL),(278275,3632,5086,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d0644981-1691-11df-97a5-7038c432aabf',NULL),(278276,3632,5087,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d0644afd-1691-11df-97a5-7038c432aabf',NULL),(278277,3632,5085,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d0644c83-1691-11df-97a5-7038c432aabf',NULL),(278278,3632,5088,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d0644dff-1691-11df-97a5-7038c432aabf',NULL),(278279,3632,5089,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d0644f80-1691-11df-97a5-7038c432aabf',NULL),(278280,3632,5356,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d0645101-1691-11df-97a5-7038c432aabf',NULL),(278281,3632,1248,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d0645286-1691-11df-97a5-7038c432aabf',NULL),(278282,3632,5096,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d064540c-1691-11df-97a5-7038c432aabf',NULL),(278283,3632,6042,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d0645588-1691-11df-97a5-7038c432aabf',NULL),(278284,3632,1088,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d064570e-1691-11df-97a5-7038c432aabf',NULL),(278285,3632,1088,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d064588a-1691-11df-97a5-7038c432aabf',NULL),(278286,3632,1088,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d0645a0f-1691-11df-97a5-7038c432aabf',NULL),(278287,3632,1112,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d0645b90-1691-11df-97a5-7038c432aabf',NULL),(278288,3632,1109,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d0645d0d-1691-11df-97a5-7038c432aabf',NULL),(278289,3632,1110,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d0645e8e-1691-11df-97a5-7038c432aabf',NULL),(278290,3632,1111,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d064600b-1691-11df-97a5-7038c432aabf',NULL),(278291,3632,1255,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d0646199-1691-11df-97a5-7038c432aabf',NULL),(278292,3632,1277,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d064631e-1691-11df-97a5-7038c432aabf',NULL),(278293,3632,1261,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d06464a7-1691-11df-97a5-7038c432aabf',NULL),(278294,3632,1265,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d064662c-1691-11df-97a5-7038c432aabf',NULL),(278295,3632,1268,25959,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:17',0,1,NULL,NULL,NULL,'d0646807-1691-11df-97a5-7038c432aabf',NULL),(278296,5530,1246,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d064699e-1691-11df-97a5-7038c432aabf',NULL),(278297,5530,5282,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d0646b34-1691-11df-97a5-7038c432aabf',NULL),(278298,5530,6096,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d064776f-1691-11df-97a5-7038c432aabf',NULL),(278299,5530,5272,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d06478f4-1691-11df-97a5-7038c432aabf',NULL),(278300,5530,1146,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d0647a68-1691-11df-97a5-7038c432aabf',NULL),(278301,5530,1154,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d0647bee-1691-11df-97a5-7038c432aabf',NULL),(278302,5530,1192,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d0647d6e-1691-11df-97a5-7038c432aabf',NULL),(278303,5530,1155,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d0647ef8-1691-11df-97a5-7038c432aabf',NULL),(278304,5530,1164,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d064807d-1691-11df-97a5-7038c432aabf',NULL),(278305,5530,1156,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d06481fa-1691-11df-97a5-7038c432aabf',NULL),(278306,5530,5092,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d0648383-1691-11df-97a5-7038c432aabf',NULL),(278307,5530,5086,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d0648504-1691-11df-97a5-7038c432aabf',NULL),(278308,5530,5087,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d064868e-1691-11df-97a5-7038c432aabf',NULL),(278309,5530,5085,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d064880b-1691-11df-97a5-7038c432aabf',NULL),(278310,5530,5088,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d0648990-1691-11df-97a5-7038c432aabf',NULL),(278311,5530,5089,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d0648b15-1691-11df-97a5-7038c432aabf',NULL),(278312,5530,5356,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d0648c96-1691-11df-97a5-7038c432aabf',NULL),(278313,5530,1248,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d0648e1b-1691-11df-97a5-7038c432aabf',NULL),(278314,5530,5497,25964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,517,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d0649065-1691-11df-97a5-7038c432aabf',NULL),(278315,5530,730,25964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d0649204-1691-11df-97a5-7038c432aabf',NULL),(278316,5530,853,25964,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,693,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d064939a-1691-11df-97a5-7038c432aabf',NULL),(278317,5530,5096,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d0649531-1691-11df-97a5-7038c432aabf',NULL),(278318,5530,1088,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d0649707-1691-11df-97a5-7038c432aabf',NULL),(278319,5530,1088,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d0649888-1691-11df-97a5-7038c432aabf',NULL),(278320,5530,1088,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d0649a0d-1691-11df-97a5-7038c432aabf',NULL),(278321,5530,1112,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d0649b8a-1691-11df-97a5-7038c432aabf',NULL),(278322,5530,1109,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d0649e95-1691-11df-97a5-7038c432aabf',NULL),(278323,5530,1110,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d064a01e-1691-11df-97a5-7038c432aabf',NULL),(278324,5530,1111,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d064a1b0-1691-11df-97a5-7038c432aabf',NULL),(278325,5530,1255,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d064a331-1691-11df-97a5-7038c432aabf',NULL),(278326,5530,1277,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d064a49d-1691-11df-97a5-7038c432aabf',NULL),(278327,5530,1261,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d064a604-1691-11df-97a5-7038c432aabf',NULL),(278328,5530,1265,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d064a767-1691-11df-97a5-7038c432aabf',NULL),(278329,5530,1268,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d064a8ce-1691-11df-97a5-7038c432aabf',NULL),(278330,5530,1272,25964,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:17:27',0,1,NULL,NULL,NULL,'d064aa3a-1691-11df-97a5-7038c432aabf',NULL),(278331,3537,1246,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d064aba1-1691-11df-97a5-7038c432aabf',NULL),(278332,3537,5282,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d064ad08-1691-11df-97a5-7038c432aabf',NULL),(278333,3537,6096,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d064ae70-1691-11df-97a5-7038c432aabf',NULL),(278334,3537,5272,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d064c01d-1691-11df-97a5-7038c432aabf',NULL),(278335,3537,1146,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d064c18d-1691-11df-97a5-7038c432aabf',NULL),(278336,3537,1154,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d064c2f4-1691-11df-97a5-7038c432aabf',NULL),(278337,3537,1192,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d064c453-1691-11df-97a5-7038c432aabf',NULL),(278338,3537,5092,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d064c985-1691-11df-97a5-7038c432aabf',NULL),(278339,3537,5086,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d064caf9-1691-11df-97a5-7038c432aabf',NULL),(278340,3537,5087,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d064dd92-1691-11df-97a5-7038c432aabf',NULL),(278341,3537,5085,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d064e007-1691-11df-97a5-7038c432aabf',NULL),(278342,3537,5088,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d064e259-1691-11df-97a5-7038c432aabf',NULL),(278343,3537,5089,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d064e4e3-1691-11df-97a5-7038c432aabf',NULL),(278344,3537,5356,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d064f54c-1691-11df-97a5-7038c432aabf',NULL),(278345,3537,1248,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d064f785-1691-11df-97a5-7038c432aabf',NULL),(278346,3537,5096,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d064fb5c-1691-11df-97a5-7038c432aabf',NULL),(278347,3537,1112,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d0650f76-1691-11df-97a5-7038c432aabf',NULL),(278348,3537,1109,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d06511de-1691-11df-97a5-7038c432aabf',NULL),(278349,3537,1110,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d065230b-1691-11df-97a5-7038c432aabf',NULL),(278350,3537,1255,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d0653489-1691-11df-97a5-7038c432aabf',NULL),(278351,3537,1277,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d065644a-1691-11df-97a5-7038c432aabf',NULL),(278352,3537,1261,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d065660b-1691-11df-97a5-7038c432aabf',NULL),(278353,3537,1265,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d0656790-1691-11df-97a5-7038c432aabf',NULL),(278354,3537,1268,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d065692f-1691-11df-97a5-7038c432aabf',NULL),(278355,3537,1272,25966,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:15:22',0,1,NULL,NULL,NULL,'d0656ac5-1691-11df-97a5-7038c432aabf',NULL),(278356,1757,1246,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d0656c5c-1691-11df-97a5-7038c432aabf',NULL),(278357,1757,5282,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d0656df2-1691-11df-97a5-7038c432aabf',NULL),(278358,1757,6096,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d0656f80-1691-11df-97a5-7038c432aabf',NULL),(278359,1757,5272,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d065711a-1691-11df-97a5-7038c432aabf',NULL),(278360,1757,1146,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d06572ad-1691-11df-97a5-7038c432aabf',NULL),(278361,1757,1154,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d065743f-1691-11df-97a5-7038c432aabf',NULL),(278362,1757,1192,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d06575cc-1691-11df-97a5-7038c432aabf',NULL),(278363,1757,1155,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d065775e-1691-11df-97a5-7038c432aabf',NULL),(278364,1757,1164,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d06579c2-1691-11df-97a5-7038c432aabf',NULL),(278365,1757,1156,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d0657b61-1691-11df-97a5-7038c432aabf',NULL),(278366,1757,5092,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d0657cf7-1691-11df-97a5-7038c432aabf',NULL),(278367,1757,5086,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d0657e89-1691-11df-97a5-7038c432aabf',NULL),(278368,1757,5087,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d065801b-1691-11df-97a5-7038c432aabf',NULL),(278369,1757,5085,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d06581b2-1691-11df-97a5-7038c432aabf',NULL),(278370,1757,5088,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d0658340-1691-11df-97a5-7038c432aabf',NULL),(278371,1757,5089,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d06584da-1691-11df-97a5-7038c432aabf',NULL),(278372,1757,5356,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d0658668-1691-11df-97a5-7038c432aabf',NULL),(278373,1757,1248,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d06587fe-1691-11df-97a5-7038c432aabf',NULL),(278374,1757,5096,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d0658995-1691-11df-97a5-7038c432aabf',NULL),(278375,1757,1088,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d0658b27-1691-11df-97a5-7038c432aabf',NULL),(278376,1757,1088,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d0658cbd-1691-11df-97a5-7038c432aabf',NULL),(278377,1757,1088,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d0658e4b-1691-11df-97a5-7038c432aabf',NULL),(278378,1757,1112,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d0658fe1-1691-11df-97a5-7038c432aabf',NULL),(278379,1757,1109,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d0659173-1691-11df-97a5-7038c432aabf',NULL),(278380,1757,1110,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d065930a-1691-11df-97a5-7038c432aabf',NULL),(278381,1757,1111,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d065949c-1691-11df-97a5-7038c432aabf',NULL),(278382,1757,1255,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d065962a-1691-11df-97a5-7038c432aabf',NULL),(278383,1757,1277,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d06597c0-1691-11df-97a5-7038c432aabf',NULL),(278384,1757,1261,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d065994e-1691-11df-97a5-7038c432aabf',NULL),(278385,1757,1265,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d0659ae4-1691-11df-97a5-7038c432aabf',NULL),(278386,1757,1268,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d0659c7a-1691-11df-97a5-7038c432aabf',NULL),(278387,1757,1272,25969,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:06',0,1,NULL,NULL,NULL,'d0659e11-1691-11df-97a5-7038c432aabf',NULL),(278388,3449,1246,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d0659fc5-1691-11df-97a5-7038c432aabf',NULL),(278389,3449,5282,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065a153-1691-11df-97a5-7038c432aabf',NULL),(278390,3449,6096,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065a2ed-1691-11df-97a5-7038c432aabf',NULL),(278391,3449,1154,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065a47b-1691-11df-97a5-7038c432aabf',NULL),(278392,3449,1192,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065a60d-1691-11df-97a5-7038c432aabf',NULL),(278393,3449,1155,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065a7a4-1691-11df-97a5-7038c432aabf',NULL),(278394,3449,1164,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065a931-1691-11df-97a5-7038c432aabf',NULL),(278395,3449,1156,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065aac8-1691-11df-97a5-7038c432aabf',NULL),(278396,3449,6065,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065ac55-1691-11df-97a5-7038c432aabf',NULL),(278397,3449,5092,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065adec-1691-11df-97a5-7038c432aabf',NULL),(278398,3449,5086,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065af82-1691-11df-97a5-7038c432aabf',NULL),(278399,3449,5087,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065b110-1691-11df-97a5-7038c432aabf',NULL),(278400,3449,5085,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065b2a6-1691-11df-97a5-7038c432aabf',NULL),(278401,3449,5088,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065b434-1691-11df-97a5-7038c432aabf',NULL),(278402,3449,5089,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065b5c6-1691-11df-97a5-7038c432aabf',NULL),(278403,3449,5356,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065b754-1691-11df-97a5-7038c432aabf',NULL),(278404,3449,1248,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065b8e6-1691-11df-97a5-7038c432aabf',NULL),(278405,3449,5096,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065ba78-1691-11df-97a5-7038c432aabf',NULL),(278406,3449,1088,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065bc06-1691-11df-97a5-7038c432aabf',NULL),(278407,3449,1088,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065bd9c-1691-11df-97a5-7038c432aabf',NULL),(278408,3449,1088,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065bf2e-1691-11df-97a5-7038c432aabf',NULL),(278409,3449,1112,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065c0c0-1691-11df-97a5-7038c432aabf',NULL),(278410,3449,1109,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065c257-1691-11df-97a5-7038c432aabf',NULL),(278411,3449,1110,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065c3e4-1691-11df-97a5-7038c432aabf',NULL),(278412,3449,1111,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065c57b-1691-11df-97a5-7038c432aabf',NULL),(278413,3449,1255,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065c72b-1691-11df-97a5-7038c432aabf',NULL),(278414,3449,1277,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065c8c1-1691-11df-97a5-7038c432aabf',NULL),(278415,3449,1261,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065ca53-1691-11df-97a5-7038c432aabf',NULL),(278416,3449,1265,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065cbe5-1691-11df-97a5-7038c432aabf',NULL),(278417,3449,1268,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065cd7c-1691-11df-97a5-7038c432aabf',NULL),(278418,3449,1272,25971,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:20:54',0,1,NULL,NULL,NULL,'d065cf0e-1691-11df-97a5-7038c432aabf',NULL),(278419,8889,5282,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d065db2b-1691-11df-97a5-7038c432aabf',NULL),(278420,8889,969,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d065dcb4-1691-11df-97a5-7038c432aabf',NULL),(278421,8889,1151,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d065de42-1691-11df-97a5-7038c432aabf',NULL),(278422,8889,5303,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d065dfd8-1691-11df-97a5-7038c432aabf',NULL),(278423,8889,976,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d065e16a-1691-11df-97a5-7038c432aabf',NULL),(278424,8889,1192,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d065e301-1691-11df-97a5-7038c432aabf',NULL),(278425,8889,1156,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d065e48f-1691-11df-97a5-7038c432aabf',NULL),(278426,8889,6065,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d065e629-1691-11df-97a5-7038c432aabf',NULL),(278427,8889,5092,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d065e7c0-1691-11df-97a5-7038c432aabf',NULL),(278428,8889,5314,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d065e95e-1691-11df-97a5-7038c432aabf',NULL),(278429,8889,5090,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d065ec0b-1691-11df-97a5-7038c432aabf',NULL),(278430,8889,5087,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d065ef26-1691-11df-97a5-7038c432aabf',NULL),(278431,8889,5242,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d065f1db-1691-11df-97a5-7038c432aabf',NULL),(278432,8889,5088,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d065f61a-1691-11df-97a5-7038c432aabf',NULL),(278433,8889,5089,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d065f8a0-1691-11df-97a5-7038c432aabf',NULL),(278434,8889,1125,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d065fb32-1691-11df-97a5-7038c432aabf',NULL),(278435,8889,1124,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d065fdb8-1691-11df-97a5-7038c432aabf',NULL),(278436,8889,1123,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d0660035-1691-11df-97a5-7038c432aabf',NULL),(278437,8889,1122,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d06602af-1691-11df-97a5-7038c432aabf',NULL),(278438,8889,1128,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d0660530-1691-11df-97a5-7038c432aabf',NULL),(278439,8889,1129,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d06607b2-1691-11df-97a5-7038c432aabf',NULL),(278440,8889,1209,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d0660a26-1691-11df-97a5-7038c432aabf',NULL),(278441,8889,1224,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d0660c9f-1691-11df-97a5-7038c432aabf',NULL),(278442,8889,5096,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d0660f19-1691-11df-97a5-7038c432aabf',NULL),(278443,8889,1109,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d066119a-1691-11df-97a5-7038c432aabf',NULL),(278444,8889,1111,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d0661317-1691-11df-97a5-7038c432aabf',NULL),(278445,8889,1112,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d0661493-1691-11df-97a5-7038c432aabf',NULL),(278446,8889,1255,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d0661684-1691-11df-97a5-7038c432aabf',NULL),(278447,8889,1261,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d0661816-1691-11df-97a5-7038c432aabf',NULL),(278448,8889,1265,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d06619a8-1691-11df-97a5-7038c432aabf',NULL),(278449,8889,1268,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d0661b36-1691-11df-97a5-7038c432aabf',NULL),(278450,8889,1272,25972,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:19:39',0,1,NULL,NULL,NULL,'d0661cc8-1691-11df-97a5-7038c432aabf',NULL),(278451,217,1246,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d0661e7c-1691-11df-97a5-7038c432aabf',NULL),(278452,217,5282,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d0661ff9-1691-11df-97a5-7038c432aabf',NULL),(278453,217,6096,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d066217a-1691-11df-97a5-7038c432aabf',NULL),(278454,217,1154,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d06622f2-1691-11df-97a5-7038c432aabf',NULL),(278455,217,1192,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d066246f-1691-11df-97a5-7038c432aabf',NULL),(278456,217,1155,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d06625e3-1691-11df-97a5-7038c432aabf',NULL),(278457,217,1164,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d066275f-1691-11df-97a5-7038c432aabf',NULL),(278458,217,1156,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d06628e0-1691-11df-97a5-7038c432aabf',NULL),(278459,217,1156,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d0662a59-1691-11df-97a5-7038c432aabf',NULL),(278460,217,5092,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d0662bda-1691-11df-97a5-7038c432aabf',NULL),(278461,217,5086,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d0662d52-1691-11df-97a5-7038c432aabf',NULL),(278462,217,5087,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d0662ed3-1691-11df-97a5-7038c432aabf',NULL),(278463,217,5085,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d0663054-1691-11df-97a5-7038c432aabf',NULL),(278464,217,5088,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d06631c8-1691-11df-97a5-7038c432aabf',NULL),(278465,217,5089,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d0663345-1691-11df-97a5-7038c432aabf',NULL),(278466,217,5356,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d06634bd-1691-11df-97a5-7038c432aabf',NULL),(278467,217,1248,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d066363a-1691-11df-97a5-7038c432aabf',NULL),(278468,217,5096,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d06637b2-1691-11df-97a5-7038c432aabf',NULL),(278469,217,1088,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d066392f-1691-11df-97a5-7038c432aabf',NULL),(278470,217,1088,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d0663aac-1691-11df-97a5-7038c432aabf',NULL),(278471,217,1088,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d0663c7a-1691-11df-97a5-7038c432aabf',NULL),(278472,217,1112,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d0663e21-1691-11df-97a5-7038c432aabf',NULL),(278473,217,1109,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d0663faf-1691-11df-97a5-7038c432aabf',NULL),(278474,217,1110,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d066413d-1691-11df-97a5-7038c432aabf',NULL),(278475,217,1111,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d06642cf-1691-11df-97a5-7038c432aabf',NULL),(278476,217,1255,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d0664490-1691-11df-97a5-7038c432aabf',NULL),(278477,217,1277,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d066460d-1691-11df-97a5-7038c432aabf',NULL),(278478,217,1261,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d0664785-1691-11df-97a5-7038c432aabf',NULL),(278479,217,1265,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d0664906-1691-11df-97a5-7038c432aabf',NULL),(278480,217,1268,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d0664a7a-1691-11df-97a5-7038c432aabf',NULL),(278481,217,1272,25976,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:00',0,1,NULL,NULL,NULL,'d0664bf7-1691-11df-97a5-7038c432aabf',NULL),(278482,8576,1246,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d0664d6f-1691-11df-97a5-7038c432aabf',NULL),(278483,8576,5282,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d0664eec-1691-11df-97a5-7038c432aabf',NULL),(278484,8576,6096,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d0665068-1691-11df-97a5-7038c432aabf',NULL),(278485,8576,5272,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d06651dd-1691-11df-97a5-7038c432aabf',NULL),(278486,8576,1146,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d066535e-1691-11df-97a5-7038c432aabf',NULL),(278487,8576,1154,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d06654d2-1691-11df-97a5-7038c432aabf',NULL),(278488,8576,1192,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d066564a-1691-11df-97a5-7038c432aabf',NULL),(278489,8576,1155,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d06657c7-1691-11df-97a5-7038c432aabf',NULL),(278490,8576,1164,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d066593f-1691-11df-97a5-7038c432aabf',NULL),(278491,8576,1156,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d0665abc-1691-11df-97a5-7038c432aabf',NULL),(278492,8576,5092,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d0665c34-1691-11df-97a5-7038c432aabf',NULL),(278493,8576,5086,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d0665db1-1691-11df-97a5-7038c432aabf',NULL),(278494,8576,5087,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d0665f2e-1691-11df-97a5-7038c432aabf',NULL),(278495,8576,5085,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d06660a2-1691-11df-97a5-7038c432aabf',NULL),(278496,8576,5088,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d066621a-1691-11df-97a5-7038c432aabf',NULL),(278497,8576,5089,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d06663f5-1691-11df-97a5-7038c432aabf',NULL),(278498,8576,5356,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d0666587-1691-11df-97a5-7038c432aabf',NULL),(278499,8576,1248,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d0666722-1691-11df-97a5-7038c432aabf',NULL),(278500,8576,5096,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d06668bc-1691-11df-97a5-7038c432aabf',NULL),(278501,8576,1088,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d0666a53-1691-11df-97a5-7038c432aabf',NULL),(278502,8576,1088,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d0666c14-1691-11df-97a5-7038c432aabf',NULL),(278503,8576,1088,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d0666d99-1691-11df-97a5-7038c432aabf',NULL),(278504,8576,1112,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d0666f16-1691-11df-97a5-7038c432aabf',NULL),(278505,8576,1109,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d0667e35-1691-11df-97a5-7038c432aabf',NULL),(278506,8576,1110,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d0667fe5-1691-11df-97a5-7038c432aabf',NULL),(278507,8576,1111,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d0668172-1691-11df-97a5-7038c432aabf',NULL),(278508,8576,1255,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d0668311-1691-11df-97a5-7038c432aabf',NULL),(278509,8576,1277,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d06684ac-1691-11df-97a5-7038c432aabf',NULL),(278510,8576,1261,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d066864b-1691-11df-97a5-7038c432aabf',NULL),(278511,8576,1265,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d06687e5-1691-11df-97a5-7038c432aabf',NULL),(278512,8576,1268,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d066897c-1691-11df-97a5-7038c432aabf',NULL),(278513,8576,1272,25981,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:24:46',0,1,NULL,NULL,NULL,'d0668b68-1691-11df-97a5-7038c432aabf',NULL),(278514,3705,1246,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d0668dc3-1691-11df-97a5-7038c432aabf',NULL),(278515,3705,5282,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d0669066-1691-11df-97a5-7038c432aabf',NULL),(278516,3705,6096,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d0669205-1691-11df-97a5-7038c432aabf',NULL),(278517,3705,1084,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d06693d8-1691-11df-97a5-7038c432aabf',NULL),(278518,3705,5272,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d066955d-1691-11df-97a5-7038c432aabf',NULL),(278519,3705,1146,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d06696de-1691-11df-97a5-7038c432aabf',NULL),(278520,3705,1279,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d0669867-1691-11df-97a5-7038c432aabf',NULL),(278521,3705,1154,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d06699e4-1691-11df-97a5-7038c432aabf',NULL),(278522,3705,1192,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d0669b65-1691-11df-97a5-7038c432aabf',NULL),(278523,3705,1156,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d0669cea-1691-11df-97a5-7038c432aabf',NULL),(278524,3705,5092,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d0669e67-1691-11df-97a5-7038c432aabf',NULL),(278525,3705,5086,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d0669ff0-1691-11df-97a5-7038c432aabf',NULL),(278526,3705,5087,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d066a171-1691-11df-97a5-7038c432aabf',NULL),(278527,3705,5085,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d066a2f7-1691-11df-97a5-7038c432aabf',NULL),(278528,3705,5088,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d066a473-1691-11df-97a5-7038c432aabf',NULL),(278529,3705,5089,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d066a5f4-1691-11df-97a5-7038c432aabf',NULL),(278530,3705,5356,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d066a779-1691-11df-97a5-7038c432aabf',NULL),(278531,3705,1248,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d066a8f6-1691-11df-97a5-7038c432aabf',NULL),(278532,3705,5096,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d066aa8c-1691-11df-97a5-7038c432aabf',NULL),(278533,3705,6042,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d066ac12-1691-11df-97a5-7038c432aabf',NULL),(278534,3705,1112,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d066ad82-1691-11df-97a5-7038c432aabf',NULL),(278535,3705,1109,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d066aef1-1691-11df-97a5-7038c432aabf',NULL),(278536,3705,1110,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d066b059-1691-11df-97a5-7038c432aabf',NULL),(278537,3705,1111,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d066b21e-1691-11df-97a5-7038c432aabf',NULL),(278538,3705,1255,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d066b39b-1691-11df-97a5-7038c432aabf',NULL),(278539,3705,1250,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d066b51c-1691-11df-97a5-7038c432aabf',NULL),(278540,3705,1250,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d066b694-1691-11df-97a5-7038c432aabf',NULL),(278541,3705,1277,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d066b80c-1691-11df-97a5-7038c432aabf',NULL),(278542,3705,1278,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d066c7f9-1691-11df-97a5-7038c432aabf',NULL),(278543,3705,1261,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d066c960-1691-11df-97a5-7038c432aabf',NULL),(278544,3705,1251,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d066cacc-1691-11df-97a5-7038c432aabf',NULL),(278545,3705,1265,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d066d002-1691-11df-97a5-7038c432aabf',NULL),(278546,3705,1268,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d066d17b-1691-11df-97a5-7038c432aabf',NULL),(278547,3705,1272,25982,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:39',0,1,NULL,NULL,NULL,'d066d2ef-1691-11df-97a5-7038c432aabf',NULL),(278548,1032,1246,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d066e655-1691-11df-97a5-7038c432aabf',NULL),(278549,1032,5282,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d066e91b-1691-11df-97a5-7038c432aabf',NULL),(278550,1032,6096,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d066eb58-1691-11df-97a5-7038c432aabf',NULL),(278551,1032,5272,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d066ed8c-1691-11df-97a5-7038c432aabf',NULL),(278552,1032,1146,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d066fe01-1691-11df-97a5-7038c432aabf',NULL),(278553,1032,1154,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d067028d-1691-11df-97a5-7038c432aabf',NULL),(278554,1032,1192,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d06704f5-1691-11df-97a5-7038c432aabf',NULL),(278555,1032,1155,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d0671874-1691-11df-97a5-7038c432aabf',NULL),(278556,1032,1164,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d0671aad-1691-11df-97a5-7038c432aabf',NULL),(278557,1032,1156,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d0672bab-1691-11df-97a5-7038c432aabf',NULL),(278558,1032,6065,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d0673c7f-1691-11df-97a5-7038c432aabf',NULL),(278559,1032,5092,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d067631b-1691-11df-97a5-7038c432aabf',NULL),(278560,1032,5086,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d06764a5-1691-11df-97a5-7038c432aabf',NULL),(278561,1032,5087,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d0676615-1691-11df-97a5-7038c432aabf',NULL),(278562,1032,5085,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d067679a-1691-11df-97a5-7038c432aabf',NULL),(278563,1032,5088,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d067691b-1691-11df-97a5-7038c432aabf',NULL),(278564,1032,5089,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d0676a93-1691-11df-97a5-7038c432aabf',NULL),(278565,1032,5356,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d0676c10-1691-11df-97a5-7038c432aabf',NULL),(278566,1032,1248,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d0676d8d-1691-11df-97a5-7038c432aabf',NULL),(278567,1032,5096,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d0676f0e-1691-11df-97a5-7038c432aabf',NULL),(278568,1032,1088,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d067708f-1691-11df-97a5-7038c432aabf',NULL),(278569,1032,1088,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d0677207-1691-11df-97a5-7038c432aabf',NULL),(278570,1032,1088,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d0677384-1691-11df-97a5-7038c432aabf',NULL),(278571,1032,1112,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d067755a-1691-11df-97a5-7038c432aabf',NULL),(278572,1032,1109,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d08183df-1691-11df-97a5-7038c432aabf',NULL),(278573,1032,1110,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d0818ac5-1691-11df-97a5-7038c432aabf',NULL),(278574,1032,1111,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d0819040-1691-11df-97a5-7038c432aabf',NULL),(278575,1032,1255,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d0819518-1691-11df-97a5-7038c432aabf',NULL),(278576,1032,1277,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d08199ca-1691-11df-97a5-7038c432aabf',NULL),(278577,1032,1261,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d0819e81-1691-11df-97a5-7038c432aabf',NULL),(278578,1032,1265,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d081a32a-1691-11df-97a5-7038c432aabf',NULL),(278579,1032,1268,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d081a7ed-1691-11df-97a5-7038c432aabf',NULL),(278580,1032,1272,25984,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:26:43',0,1,NULL,NULL,NULL,'d081aca7-1691-11df-97a5-7038c432aabf',NULL),(278581,4417,5282,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d081b14d-1691-11df-97a5-7038c432aabf',NULL),(278582,4417,969,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d081b66e-1691-11df-97a5-7038c432aabf',NULL),(278583,4417,1151,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d081bb39-1691-11df-97a5-7038c432aabf',NULL),(278584,4417,5303,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d081bfef-1691-11df-97a5-7038c432aabf',NULL),(278585,4417,976,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d081c4a1-1691-11df-97a5-7038c432aabf',NULL),(278586,4417,1192,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d081c960-1691-11df-97a5-7038c432aabf',NULL),(278587,4417,979,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d081ce16-1691-11df-97a5-7038c432aabf',NULL),(278588,4417,1156,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d081d2c8-1691-11df-97a5-7038c432aabf',NULL),(278589,4417,1164,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d081d77e-1691-11df-97a5-7038c432aabf',NULL),(278590,4417,6065,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d081dc46-1691-11df-97a5-7038c432aabf',NULL),(278591,4417,5092,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d081e10d-1691-11df-97a5-7038c432aabf',NULL),(278592,4417,5314,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d081e5c3-1691-11df-97a5-7038c432aabf',NULL),(278593,4417,5090,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d081ea68-1691-11df-97a5-7038c432aabf',NULL),(278594,4417,5087,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d081ef16-1691-11df-97a5-7038c432aabf',NULL),(278595,4417,5242,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d081f3b7-1691-11df-97a5-7038c432aabf',NULL),(278596,4417,5088,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d081f864-1691-11df-97a5-7038c432aabf',NULL),(278597,4417,5089,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d081fd05-1691-11df-97a5-7038c432aabf',NULL),(278598,4417,1209,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d08201b7-1691-11df-97a5-7038c432aabf',NULL),(278599,4417,1224,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d08206bf-1691-11df-97a5-7038c432aabf',NULL),(278600,4417,5096,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d0820b6c-1691-11df-97a5-7038c432aabf',NULL),(278601,4417,1088,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d0821022-1691-11df-97a5-7038c432aabf',NULL),(278602,4417,1088,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d08214c7-1691-11df-97a5-7038c432aabf',NULL),(278603,4417,1088,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d082197e-1691-11df-97a5-7038c432aabf',NULL),(278604,4417,1109,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d0821e30-1691-11df-97a5-7038c432aabf',NULL),(278605,4417,1111,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d08222cc-1691-11df-97a5-7038c432aabf',NULL),(278606,4417,1112,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d0822775-1691-11df-97a5-7038c432aabf',NULL),(278607,4417,1255,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d0822c27-1691-11df-97a5-7038c432aabf',NULL),(278608,4417,1250,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d08230d5-1691-11df-97a5-7038c432aabf',NULL),(278609,4417,1250,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d0823569-1691-11df-97a5-7038c432aabf',NULL),(278610,4417,1250,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d0823a17-1691-11df-97a5-7038c432aabf',NULL),(278611,4417,1261,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d0823ed1-1691-11df-97a5-7038c432aabf',NULL),(278612,4417,1265,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d082437f-1691-11df-97a5-7038c432aabf',NULL),(278613,4417,1268,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d0824828-1691-11df-97a5-7038c432aabf',NULL),(278614,4417,984,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d0824cd6-1691-11df-97a5-7038c432aabf',NULL),(278615,4417,1272,25990,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:25:26',0,1,NULL,NULL,NULL,'d08251d9-1691-11df-97a5-7038c432aabf',NULL),(278616,7762,1246,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d0825682-1691-11df-97a5-7038c432aabf',NULL),(278617,7762,5282,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d0825b30-1691-11df-97a5-7038c432aabf',NULL),(278618,7762,6096,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d0825fe6-1691-11df-97a5-7038c432aabf',NULL),(278619,7762,5272,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d0826490-1691-11df-97a5-7038c432aabf',NULL),(278620,7762,1146,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d082693d-1691-11df-97a5-7038c432aabf',NULL),(278621,7762,1154,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d0826dd5-1691-11df-97a5-7038c432aabf',NULL),(278622,7762,1192,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d082727f-1691-11df-97a5-7038c432aabf',NULL),(278623,7762,1155,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d0827731-1691-11df-97a5-7038c432aabf',NULL),(278624,7762,1164,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d0827c45-1691-11df-97a5-7038c432aabf',NULL),(278625,7762,1156,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d08280f7-1691-11df-97a5-7038c432aabf',NULL),(278626,7762,5092,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d082859c-1691-11df-97a5-7038c432aabf',NULL),(278627,7762,5086,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d082bef4-1691-11df-97a5-7038c432aabf',NULL),(278628,7762,5087,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d082c433-1691-11df-97a5-7038c432aabf',NULL),(278629,7762,5085,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d082cb04-1691-11df-97a5-7038c432aabf',NULL),(278630,7762,5088,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d082cfed-1691-11df-97a5-7038c432aabf',NULL),(278631,7762,5089,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d082d49f-1691-11df-97a5-7038c432aabf',NULL),(278632,7762,5356,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d082da49-1691-11df-97a5-7038c432aabf',NULL),(278633,7762,1248,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d082df7c-1691-11df-97a5-7038c432aabf',NULL),(278634,7762,5096,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d082e44b-1691-11df-97a5-7038c432aabf',NULL),(278635,7762,1088,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d082e917-1691-11df-97a5-7038c432aabf',NULL),(278636,7762,1088,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d082ee34-1691-11df-97a5-7038c432aabf',NULL),(278637,7762,1088,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d082f668-1691-11df-97a5-7038c432aabf',NULL),(278638,7762,1112,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d082fe20-1691-11df-97a5-7038c432aabf',NULL),(278639,7762,1109,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d08305b2-1691-11df-97a5-7038c432aabf',NULL),(278640,7762,1110,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d083127a-1691-11df-97a5-7038c432aabf',NULL),(278641,7762,1111,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d0831de3-1691-11df-97a5-7038c432aabf',NULL),(278642,7762,1255,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d0832642-1691-11df-97a5-7038c432aabf',NULL),(278643,7762,1277,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d0832e4c-1691-11df-97a5-7038c432aabf',NULL),(278644,7762,1261,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d083363b-1691-11df-97a5-7038c432aabf',NULL),(278645,7762,1265,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d0833e56-1691-11df-97a5-7038c432aabf',NULL),(278646,7762,1268,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d0834639-1691-11df-97a5-7038c432aabf',NULL),(278647,7762,1272,25995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:28:05',0,1,NULL,NULL,NULL,'d0834e28-1691-11df-97a5-7038c432aabf',NULL),(278648,3178,1246,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d08355fa-1691-11df-97a5-7038c432aabf',NULL),(278649,3178,5282,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d0835dea-1691-11df-97a5-7038c432aabf',NULL),(278650,3178,6096,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d0836600-1691-11df-97a5-7038c432aabf',NULL),(278651,3178,5272,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d0836de3-1691-11df-97a5-7038c432aabf',NULL),(278652,3178,1146,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d08375c6-1691-11df-97a5-7038c432aabf',NULL),(278653,3178,1154,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d0837a6f-1691-11df-97a5-7038c432aabf',NULL),(278654,3178,1192,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d0837f25-1691-11df-97a5-7038c432aabf',NULL),(278655,3178,1155,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d08383c2-1691-11df-97a5-7038c432aabf',NULL),(278656,3178,1164,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d083886b-1691-11df-97a5-7038c432aabf',NULL),(278657,3178,1156,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d0838d88-1691-11df-97a5-7038c432aabf',NULL),(278658,3178,5092,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d0839247-1691-11df-97a5-7038c432aabf',NULL),(278659,3178,5086,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d0839706-1691-11df-97a5-7038c432aabf',NULL),(278660,3178,5087,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d0839baf-1691-11df-97a5-7038c432aabf',NULL),(278661,3178,5085,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d083a061-1691-11df-97a5-7038c432aabf',NULL),(278662,3178,5088,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d083a513-1691-11df-97a5-7038c432aabf',NULL),(278663,3178,5089,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d083a9b4-1691-11df-97a5-7038c432aabf',NULL),(278664,3178,5356,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d083ae5d-1691-11df-97a5-7038c432aabf',NULL),(278665,3178,1248,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d083b320-1691-11df-97a5-7038c432aabf',NULL),(278666,3178,5096,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',1,1,'2006-05-22 13:01:15','wrong RTC date was entered  (new obsId: 1147546)',NULL,'d083b7df-1691-11df-97a5-7038c432aabf',NULL),(278667,3178,1088,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d083bcaa-1691-11df-97a5-7038c432aabf',NULL),(278668,3178,1088,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d083c154-1691-11df-97a5-7038c432aabf',NULL),(278669,3178,1088,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d083d4b5-1691-11df-97a5-7038c432aabf',NULL),(278670,3178,1112,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d083d9b0-1691-11df-97a5-7038c432aabf',NULL),(278671,3178,1109,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d083de80-1691-11df-97a5-7038c432aabf',NULL),(278672,3178,1110,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d083e332-1691-11df-97a5-7038c432aabf',NULL),(278673,3178,1111,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d083e7db-1691-11df-97a5-7038c432aabf',NULL),(278674,3178,1255,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d083ec91-1691-11df-97a5-7038c432aabf',NULL),(278675,3178,1277,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d083f132-1691-11df-97a5-7038c432aabf',NULL),(278676,3178,1261,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d083f5e4-1691-11df-97a5-7038c432aabf',NULL),(278677,3178,1265,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d083fa85-1691-11df-97a5-7038c432aabf',NULL),(278678,3178,1268,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d083ffea-1691-11df-97a5-7038c432aabf',NULL),(278679,3178,1272,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:03',0,1,NULL,NULL,NULL,'d08404a1-1691-11df-97a5-7038c432aabf',NULL),(278680,9221,1246,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL,NULL,'d084095b-1691-11df-97a5-7038c432aabf',NULL),(278681,9221,5282,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL,NULL,'d0840e1a-1691-11df-97a5-7038c432aabf',NULL),(278682,9221,5272,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL,NULL,'d08412bf-1691-11df-97a5-7038c432aabf',NULL),(278683,9221,1154,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL,NULL,'d0841775-1691-11df-97a5-7038c432aabf',NULL),(278684,9221,1192,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL,NULL,'d0841c16-1691-11df-97a5-7038c432aabf',NULL),(278685,9221,5092,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL,NULL,'d08420c8-1691-11df-97a5-7038c432aabf',NULL),(278686,9221,5086,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL,NULL,'d0842598-1691-11df-97a5-7038c432aabf',NULL),(278687,9221,5087,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL,NULL,'d0842a4a-1691-11df-97a5-7038c432aabf',NULL),(278688,9221,5085,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL,NULL,'d0842ef7-1691-11df-97a5-7038c432aabf',NULL),(278689,9221,5088,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL,NULL,'d0843394-1691-11df-97a5-7038c432aabf',NULL),(278690,9221,5089,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL,NULL,'d084384e-1691-11df-97a5-7038c432aabf',NULL),(278691,9221,5356,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL,NULL,'d0843cfc-1691-11df-97a5-7038c432aabf',NULL),(278692,9221,1248,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL,NULL,'d08441a1-1691-11df-97a5-7038c432aabf',NULL),(278693,9221,1276,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL,NULL,'d0844653-1691-11df-97a5-7038c432aabf',NULL),(278694,9221,5096,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL,NULL,'d0844af8-1691-11df-97a5-7038c432aabf',NULL),(278695,9221,1112,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL,NULL,'d0844fc8-1691-11df-97a5-7038c432aabf',NULL),(278696,9221,1109,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL,NULL,'d0845469-1691-11df-97a5-7038c432aabf',NULL),(278697,9221,1110,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL,NULL,'d084591f-1691-11df-97a5-7038c432aabf',NULL),(278698,9221,1111,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL,NULL,'d0845dd5-1691-11df-97a5-7038c432aabf',NULL),(278699,9221,1255,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL,NULL,'d084627a-1691-11df-97a5-7038c432aabf',NULL),(278700,9221,1277,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL,NULL,'d0846728-1691-11df-97a5-7038c432aabf',NULL),(278701,9221,1265,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL,NULL,'d0846bd1-1691-11df-97a5-7038c432aabf',NULL),(278702,9221,1268,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL,NULL,'d0847087-1691-11df-97a5-7038c432aabf',NULL),(278703,9221,1272,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:30:16',0,1,NULL,NULL,NULL,'d084754a-1691-11df-97a5-7038c432aabf',NULL),(278704,6104,1246,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d0847a01-1691-11df-97a5-7038c432aabf',NULL),(278705,6104,5282,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d0847eb7-1691-11df-97a5-7038c432aabf',NULL),(278706,6104,6096,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d0848360-1691-11df-97a5-7038c432aabf',NULL),(278707,6104,1154,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d0848812-1691-11df-97a5-7038c432aabf',NULL),(278708,6104,1164,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d0848ccd-1691-11df-97a5-7038c432aabf',NULL),(278709,6104,1156,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d0849190-1691-11df-97a5-7038c432aabf',NULL),(278710,6104,6065,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d0849653-1691-11df-97a5-7038c432aabf',NULL),(278711,6104,5092,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d0849b22-1691-11df-97a5-7038c432aabf',NULL),(278712,6104,5086,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d0849fe5-1691-11df-97a5-7038c432aabf',NULL),(278713,6104,5087,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d084d5d9-1691-11df-97a5-7038c432aabf',NULL),(278714,6104,5085,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d084da8f-1691-11df-97a5-7038c432aabf',NULL),(278715,6104,5088,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d084df30-1691-11df-97a5-7038c432aabf',NULL),(278716,6104,5089,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d084e3ea-1691-11df-97a5-7038c432aabf',NULL),(278717,6104,5356,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d084e8c3-1691-11df-97a5-7038c432aabf',NULL),(278718,6104,1248,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d084ed81-1691-11df-97a5-7038c432aabf',NULL),(278719,6104,952,26008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d084f249-1691-11df-97a5-7038c432aabf',NULL),(278720,6104,5497,26008,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,359,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d084f70c-1691-11df-97a5-7038c432aabf',NULL),(278721,6104,730,26008,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d084fbb9-1691-11df-97a5-7038c432aabf',NULL),(278722,6104,853,26008,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,912,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d0850081-1691-11df-97a5-7038c432aabf',NULL),(278723,6104,21,26008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d0850615-1691-11df-97a5-7038c432aabf',NULL),(278724,6104,851,26008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d0850b7f-1691-11df-97a5-7038c432aabf',NULL),(278725,6104,729,26008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201000,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d085125d-1691-11df-97a5-7038c432aabf',NULL),(278726,6104,790,26008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.56,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d0851769-1691-11df-97a5-7038c432aabf',NULL),(278727,6104,654,26008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d0851c35-1691-11df-97a5-7038c432aabf',NULL),(278728,6104,678,26008,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9000,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d08520e6-1691-11df-97a5-7038c432aabf',NULL),(278729,6104,5096,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d08525a5-1691-11df-97a5-7038c432aabf',NULL),(278730,6104,1088,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d0852a60-1691-11df-97a5-7038c432aabf',NULL),(278731,6104,1088,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d08530e4-1691-11df-97a5-7038c432aabf',NULL),(278732,6104,1088,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d08535eb-1691-11df-97a5-7038c432aabf',NULL),(278733,6104,1112,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d0853c27-1691-11df-97a5-7038c432aabf',NULL),(278734,6104,1109,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d0854161-1691-11df-97a5-7038c432aabf',NULL),(278735,6104,1110,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d0854636-1691-11df-97a5-7038c432aabf',NULL),(278736,6104,1111,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d0854b05-1691-11df-97a5-7038c432aabf',NULL),(278737,6104,1255,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d0854fc9-1691-11df-97a5-7038c432aabf',NULL),(278738,6104,1277,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d0855498-1691-11df-97a5-7038c432aabf',NULL),(278739,6104,1261,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d08559a8-1691-11df-97a5-7038c432aabf',NULL),(278740,6104,1262,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d0855edf-1691-11df-97a5-7038c432aabf',NULL),(278741,6104,1265,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d0856377-1691-11df-97a5-7038c432aabf',NULL),(278742,6104,1268,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d08567e9-1691-11df-97a5-7038c432aabf',NULL),(278743,6104,1272,26008,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:31:07',0,1,NULL,NULL,NULL,'d0856c5f-1691-11df-97a5-7038c432aabf',NULL),(278744,6213,1246,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d08570c8-1691-11df-97a5-7038c432aabf',NULL),(278745,6213,5282,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d0857547-1691-11df-97a5-7038c432aabf',NULL),(278746,6213,969,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d08579bd-1691-11df-97a5-7038c432aabf',NULL),(278747,6213,1151,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d0857e1d-1691-11df-97a5-7038c432aabf',NULL),(278748,6213,5303,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d0858287-1691-11df-97a5-7038c432aabf',NULL),(278749,6213,976,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d085ba7b-1691-11df-97a5-7038c432aabf',NULL),(278750,6213,1192,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d085bf14-1691-11df-97a5-7038c432aabf',NULL),(278751,6213,1156,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d085c39f-1691-11df-97a5-7038c432aabf',NULL),(278752,6213,6065,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d085c80c-1691-11df-97a5-7038c432aabf',NULL),(278753,6213,5092,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d085d5ef-1691-11df-97a5-7038c432aabf',NULL),(278754,6213,5314,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d085da98-1691-11df-97a5-7038c432aabf',NULL),(278755,6213,5090,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d08616be-1691-11df-97a5-7038c432aabf',NULL),(278756,6213,5087,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d0861e8c-1691-11df-97a5-7038c432aabf',NULL),(278757,6213,5242,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d08625bb-1691-11df-97a5-7038c432aabf',NULL),(278758,6213,5088,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d0862ccc-1691-11df-97a5-7038c432aabf',NULL),(278759,6213,5089,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d0866251-1691-11df-97a5-7038c432aabf',NULL),(278760,6213,1125,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d0866962-1691-11df-97a5-7038c432aabf',NULL),(278761,6213,1124,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d0867715-1691-11df-97a5-7038c432aabf',NULL),(278762,6213,1123,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d086b3c4-1691-11df-97a5-7038c432aabf',NULL),(278763,6213,1122,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d086bad6-1691-11df-97a5-7038c432aabf',NULL),(278764,6213,1128,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d086f1a8-1691-11df-97a5-7038c432aabf',NULL),(278765,6213,1129,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d08726d6-1691-11df-97a5-7038c432aabf',NULL),(278766,6213,1224,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d087a652-1691-11df-97a5-7038c432aabf',NULL),(278767,6213,5096,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d087ab77-1691-11df-97a5-7038c432aabf',NULL),(278768,6213,6042,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d087b014-1691-11df-97a5-7038c432aabf',NULL),(278769,6213,1109,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d087b4df-1691-11df-97a5-7038c432aabf',NULL),(278770,6213,1111,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d087b991-1691-11df-97a5-7038c432aabf',NULL),(278771,6213,1112,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d087be54-1691-11df-97a5-7038c432aabf',NULL),(278772,6213,1255,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d087cff5-1691-11df-97a5-7038c432aabf',NULL),(278773,6213,1261,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d087d51f-1691-11df-97a5-7038c432aabf',NULL),(278774,6213,1265,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d087debe-1691-11df-97a5-7038c432aabf',NULL),(278775,6213,1268,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d087e392-1691-11df-97a5-7038c432aabf',NULL),(278776,6213,984,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d087e849-1691-11df-97a5-7038c432aabf',NULL),(278777,6213,1272,26013,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:33:26',0,1,NULL,NULL,NULL,'d087ed07-1691-11df-97a5-7038c432aabf',NULL),(278778,4978,1246,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d087f6bc-1691-11df-97a5-7038c432aabf',NULL),(278779,4978,5282,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d087fc8d-1691-11df-97a5-7038c432aabf',NULL),(278780,4978,6096,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d08804b0-1691-11df-97a5-7038c432aabf',NULL),(278781,4978,1154,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d08809c4-1691-11df-97a5-7038c432aabf',NULL),(278782,4978,1192,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d0880e98-1691-11df-97a5-7038c432aabf',NULL),(278783,4978,1156,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d088134a-1691-11df-97a5-7038c432aabf',NULL),(278784,4978,1165,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d088181e-1691-11df-97a5-7038c432aabf',NULL),(278785,4978,5092,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d0881cd0-1691-11df-97a5-7038c432aabf',NULL),(278786,4978,5086,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d08821e5-1691-11df-97a5-7038c432aabf',NULL),(278787,4978,5087,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d08826ac-1691-11df-97a5-7038c432aabf',NULL),(278788,4978,5085,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d0882b55-1691-11df-97a5-7038c432aabf',NULL),(278789,4978,5088,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d088300c-1691-11df-97a5-7038c432aabf',NULL),(278790,4978,5089,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d08834b1-1691-11df-97a5-7038c432aabf',NULL),(278791,4978,5356,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d088395e-1691-11df-97a5-7038c432aabf',NULL),(278792,4978,1248,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d0883e19-1691-11df-97a5-7038c432aabf',NULL),(278793,4978,5497,26016,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,405,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d08842be-1691-11df-97a5-7038c432aabf',NULL),(278794,4978,730,26016,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d08847a3-1691-11df-97a5-7038c432aabf',NULL),(278795,4978,853,26016,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1388,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d0884c48-1691-11df-97a5-7038c432aabf',NULL),(278796,4978,5096,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d08850fe-1691-11df-97a5-7038c432aabf',NULL),(278797,4978,1112,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d08855c1-1691-11df-97a5-7038c432aabf',NULL),(278798,4978,1109,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d0885a78-1691-11df-97a5-7038c432aabf',NULL),(278799,4978,1110,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d0885f2e-1691-11df-97a5-7038c432aabf',NULL),(278800,4978,1111,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d08863cf-1691-11df-97a5-7038c432aabf',NULL),(278801,4978,1255,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d0886881-1691-11df-97a5-7038c432aabf',NULL),(278802,4978,1277,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d0886d48-1691-11df-97a5-7038c432aabf',NULL),(278803,4978,1261,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d088720b-1691-11df-97a5-7038c432aabf',NULL),(278804,4978,1266,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d08876bd-1691-11df-97a5-7038c432aabf',NULL),(278805,4978,1265,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d0887b5e-1691-11df-97a5-7038c432aabf',NULL),(278806,4978,1268,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d088801c-1691-11df-97a5-7038c432aabf',NULL),(278807,4978,1272,26016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:04',0,1,NULL,NULL,NULL,'d08884ca-1691-11df-97a5-7038c432aabf',NULL),(278808,4600,1246,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d0888989-1691-11df-97a5-7038c432aabf',NULL),(278809,4600,5282,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d0888e2e-1691-11df-97a5-7038c432aabf',NULL),(278810,4600,6096,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d08893fe-1691-11df-97a5-7038c432aabf',NULL),(278811,4600,5272,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d08898ca-1691-11df-97a5-7038c432aabf',NULL),(278812,4600,1146,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d0889b21-1691-11df-97a5-7038c432aabf',NULL),(278813,4600,1154,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d0889d78-1691-11df-97a5-7038c432aabf',NULL),(278814,4600,1192,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d0889fce-1691-11df-97a5-7038c432aabf',NULL),(278815,4600,1164,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088a22e-1691-11df-97a5-7038c432aabf',NULL),(278816,4600,1156,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088a491-1691-11df-97a5-7038c432aabf',NULL),(278817,4600,5092,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088a6ec-1691-11df-97a5-7038c432aabf',NULL),(278818,4600,5086,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088a954-1691-11df-97a5-7038c432aabf',NULL),(278819,4600,5087,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088abf8-1691-11df-97a5-7038c432aabf',NULL),(278820,4600,5085,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088aebe-1691-11df-97a5-7038c432aabf',NULL),(278821,4600,5088,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088b12f-1691-11df-97a5-7038c432aabf',NULL),(278822,4600,5089,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088b38a-1691-11df-97a5-7038c432aabf',NULL),(278823,4600,5356,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088b5e9-1691-11df-97a5-7038c432aabf',NULL),(278824,4600,1248,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088b840-1691-11df-97a5-7038c432aabf',NULL),(278825,4600,5096,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088bae0-1691-11df-97a5-7038c432aabf',NULL),(278826,4600,6042,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088bd4c-1691-11df-97a5-7038c432aabf',NULL),(278827,4600,1088,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088bfaf-1691-11df-97a5-7038c432aabf',NULL),(278828,4600,1088,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088c224-1691-11df-97a5-7038c432aabf',NULL),(278829,4600,1088,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088c47f-1691-11df-97a5-7038c432aabf',NULL),(278830,4600,1112,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088c6e3-1691-11df-97a5-7038c432aabf',NULL),(278831,4600,1109,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088c942-1691-11df-97a5-7038c432aabf',NULL),(278832,4600,1110,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088cb9d-1691-11df-97a5-7038c432aabf',NULL),(278833,4600,1111,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088ce01-1691-11df-97a5-7038c432aabf',NULL),(278834,4600,1255,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088e9c6-1691-11df-97a5-7038c432aabf',NULL),(278835,4600,1277,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088ec21-1691-11df-97a5-7038c432aabf',NULL),(278836,4600,1261,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088ee6b-1691-11df-97a5-7038c432aabf',NULL),(278837,4600,1265,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088f0d3-1691-11df-97a5-7038c432aabf',NULL),(278838,4600,1268,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088f332-1691-11df-97a5-7038c432aabf',NULL),(278839,4600,1272,26021,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:35:36',0,1,NULL,NULL,NULL,'d088f585-1691-11df-97a5-7038c432aabf',NULL),(278840,8469,1246,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d088f7dc-1691-11df-97a5-7038c432aabf',NULL),(278841,8469,5282,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d088fa32-1691-11df-97a5-7038c432aabf',NULL),(278842,8469,5272,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d088fc96-1691-11df-97a5-7038c432aabf',NULL),(278843,8469,1146,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d088ff0f-1691-11df-97a5-7038c432aabf',NULL),(278844,8469,1154,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d0890327-1691-11df-97a5-7038c432aabf',NULL),(278845,8469,1192,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d0890725-1691-11df-97a5-7038c432aabf',NULL),(278846,8469,1155,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d0890b01-1691-11df-97a5-7038c432aabf',NULL),(278847,8469,1164,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d0891192-1691-11df-97a5-7038c432aabf',NULL),(278848,8469,1156,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d0891599-1691-11df-97a5-7038c432aabf',NULL),(278849,8469,1156,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d08919a9-1691-11df-97a5-7038c432aabf',NULL),(278850,8469,1156,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d0891db4-1691-11df-97a5-7038c432aabf',NULL),(278851,8469,1165,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d08921a9-1691-11df-97a5-7038c432aabf',NULL),(278852,8469,5092,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d08925a8-1691-11df-97a5-7038c432aabf',NULL),(278853,8469,5086,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d08929a6-1691-11df-97a5-7038c432aabf',NULL),(278854,8469,5087,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d0892eb6-1691-11df-97a5-7038c432aabf',NULL),(278855,8469,5085,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d0893446-1691-11df-97a5-7038c432aabf',NULL),(278856,8469,5088,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d0893867-1691-11df-97a5-7038c432aabf',NULL),(278857,8469,5089,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d0893c76-1691-11df-97a5-7038c432aabf',NULL),(278858,8469,5356,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d0894074-1691-11df-97a5-7038c432aabf',NULL),(278859,8469,1248,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d08942e1-1691-11df-97a5-7038c432aabf',NULL),(278860,8469,5096,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d0894538-1691-11df-97a5-7038c432aabf',NULL),(278861,8469,1088,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d089479b-1691-11df-97a5-7038c432aabf',NULL),(278862,8469,1088,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d08949f2-1691-11df-97a5-7038c432aabf',NULL),(278863,8469,1088,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d0894c49-1691-11df-97a5-7038c432aabf',NULL),(278864,8469,1112,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d0894ea8-1691-11df-97a5-7038c432aabf',NULL),(278865,8469,1109,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d08950ff-1691-11df-97a5-7038c432aabf',NULL),(278866,8469,1110,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d089535e-1691-11df-97a5-7038c432aabf',NULL),(278867,8469,1111,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d08955c6-1691-11df-97a5-7038c432aabf',NULL),(278868,8469,1255,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d0895821-1691-11df-97a5-7038c432aabf',NULL),(278869,8469,1277,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d0895a7d-1691-11df-97a5-7038c432aabf',NULL),(278870,8469,1261,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d0895ccf-1691-11df-97a5-7038c432aabf',NULL),(278871,8469,1265,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d0895f26-1691-11df-97a5-7038c432aabf',NULL),(278872,8469,1268,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d0896178-1691-11df-97a5-7038c432aabf',NULL),(278873,8469,1272,26026,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:36:56',0,1,NULL,NULL,NULL,'d08963d4-1691-11df-97a5-7038c432aabf',NULL),(278874,7820,1246,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL,NULL,'d0896633-1691-11df-97a5-7038c432aabf',NULL),(278875,7820,5282,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL,NULL,'d0896885-1691-11df-97a5-7038c432aabf',NULL),(278876,7820,6096,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL,NULL,'d0896ae5-1691-11df-97a5-7038c432aabf',NULL),(278877,7820,1154,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL,NULL,'d0896d40-1691-11df-97a5-7038c432aabf',NULL),(278878,7820,1192,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL,NULL,'d0896f9f-1691-11df-97a5-7038c432aabf',NULL),(278879,7820,5092,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL,NULL,'d08971f2-1691-11df-97a5-7038c432aabf',NULL),(278880,7820,5086,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL,NULL,'d0897451-1691-11df-97a5-7038c432aabf',NULL),(278881,7820,5087,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL,NULL,'d08976b1-1691-11df-97a5-7038c432aabf',NULL),(278882,7820,5085,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL,NULL,'d0897903-1691-11df-97a5-7038c432aabf',NULL),(278883,7820,5088,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL,NULL,'d0897b5a-1691-11df-97a5-7038c432aabf',NULL),(278884,7820,5089,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL,NULL,'d0897ddc-1691-11df-97a5-7038c432aabf',NULL),(278885,7820,5356,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL,NULL,'d089803b-1691-11df-97a5-7038c432aabf',NULL),(278886,7820,5096,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL,NULL,'d089829a-1691-11df-97a5-7038c432aabf',NULL),(278887,7820,1112,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL,NULL,'d08984ed-1691-11df-97a5-7038c432aabf',NULL),(278888,7820,1109,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL,NULL,'d0898750-1691-11df-97a5-7038c432aabf',NULL),(278889,7820,1110,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL,NULL,'d08989a3-1691-11df-97a5-7038c432aabf',NULL),(278890,7820,1111,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL,NULL,'d0898bfe-1691-11df-97a5-7038c432aabf',NULL),(278891,7820,1255,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL,NULL,'d0898e4c-1691-11df-97a5-7038c432aabf',NULL),(278892,7820,1277,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL,NULL,'d08990a7-1691-11df-97a5-7038c432aabf',NULL),(278893,7820,1261,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL,NULL,'d08992fe-1691-11df-97a5-7038c432aabf',NULL),(278894,7820,1265,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL,NULL,'d0899551-1691-11df-97a5-7038c432aabf',NULL),(278895,7820,1268,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL,NULL,'d08997a8-1691-11df-97a5-7038c432aabf',NULL),(278896,7820,1272,26038,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:41:18',0,1,NULL,NULL,NULL,'d08999fa-1691-11df-97a5-7038c432aabf',NULL),(278897,4114,1246,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d0899c51-1691-11df-97a5-7038c432aabf',NULL),(278898,4114,5282,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d0899ea8-1691-11df-97a5-7038c432aabf',NULL),(278899,4114,6096,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089a103-1691-11df-97a5-7038c432aabf',NULL),(278900,4114,5272,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089a36b-1691-11df-97a5-7038c432aabf',NULL),(278901,4114,1146,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089a5ca-1691-11df-97a5-7038c432aabf',NULL),(278902,4114,1154,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089a825-1691-11df-97a5-7038c432aabf',NULL),(278903,4114,1192,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089aa7c-1691-11df-97a5-7038c432aabf',NULL),(278904,4114,1155,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089acd7-1691-11df-97a5-7038c432aabf',NULL),(278905,4114,1164,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089af32-1691-11df-97a5-7038c432aabf',NULL),(278906,4114,1156,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089b189-1691-11df-97a5-7038c432aabf',NULL),(278907,4114,5092,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089b3e4-1691-11df-97a5-7038c432aabf',NULL),(278908,4114,5086,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089b637-1691-11df-97a5-7038c432aabf',NULL),(278909,4114,5087,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089b892-1691-11df-97a5-7038c432aabf',NULL),(278910,4114,5085,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089baed-1691-11df-97a5-7038c432aabf',NULL),(278911,4114,5088,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089bd3b-1691-11df-97a5-7038c432aabf',NULL),(278912,4114,5089,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089bf96-1691-11df-97a5-7038c432aabf',NULL),(278913,4114,5356,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089c1ed-1691-11df-97a5-7038c432aabf',NULL),(278914,4114,1248,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089c455-1691-11df-97a5-7038c432aabf',NULL),(278915,4114,5096,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089c6b0-1691-11df-97a5-7038c432aabf',NULL),(278916,4114,1088,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089c914-1691-11df-97a5-7038c432aabf',NULL),(278917,4114,1088,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089cb84-1691-11df-97a5-7038c432aabf',NULL),(278918,4114,1088,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089cde4-1691-11df-97a5-7038c432aabf',NULL),(278919,4114,1112,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089d043-1691-11df-97a5-7038c432aabf',NULL),(278920,4114,1109,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089eaee-1691-11df-97a5-7038c432aabf',NULL),(278921,4114,1110,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089ed6b-1691-11df-97a5-7038c432aabf',NULL),(278922,4114,1111,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089efca-1691-11df-97a5-7038c432aabf',NULL),(278923,4114,1255,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089f23b-1691-11df-97a5-7038c432aabf',NULL),(278924,4114,1277,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089f4ab-1691-11df-97a5-7038c432aabf',NULL),(278925,4114,1261,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089f70b-1691-11df-97a5-7038c432aabf',NULL),(278926,4114,1265,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089f973-1691-11df-97a5-7038c432aabf',NULL),(278927,4114,1268,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089fbd2-1691-11df-97a5-7038c432aabf',NULL),(278928,4114,1272,26045,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:43:14',0,1,NULL,NULL,NULL,'d089fe3a-1691-11df-97a5-7038c432aabf',NULL),(278929,6380,1246,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a00a2-1691-11df-97a5-7038c432aabf',NULL),(278930,6380,5282,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a0306-1691-11df-97a5-7038c432aabf',NULL),(278931,6380,6096,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a056d-1691-11df-97a5-7038c432aabf',NULL),(278932,6380,5272,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a07d1-1691-11df-97a5-7038c432aabf',NULL),(278933,6380,1146,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a0a39-1691-11df-97a5-7038c432aabf',NULL),(278934,6380,1154,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a0c9d-1691-11df-97a5-7038c432aabf',NULL),(278935,6380,1192,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a0efc-1691-11df-97a5-7038c432aabf',NULL),(278936,6380,1155,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a1160-1691-11df-97a5-7038c432aabf',NULL),(278937,6380,1164,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a13bf-1691-11df-97a5-7038c432aabf',NULL),(278938,6380,1156,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a1627-1691-11df-97a5-7038c432aabf',NULL),(278939,6380,6065,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a1886-1691-11df-97a5-7038c432aabf',NULL),(278940,6380,1165,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a1aff-1691-11df-97a5-7038c432aabf',NULL),(278941,6380,5092,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a1d67-1691-11df-97a5-7038c432aabf',NULL),(278942,6380,5086,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a1fcb-1691-11df-97a5-7038c432aabf',NULL),(278943,6380,5087,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a222f-1691-11df-97a5-7038c432aabf',NULL),(278944,6380,5085,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a248a-1691-11df-97a5-7038c432aabf',NULL),(278945,6380,5088,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a26e9-1691-11df-97a5-7038c432aabf',NULL),(278946,6380,5089,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a294d-1691-11df-97a5-7038c432aabf',NULL),(278947,6380,5356,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a2bc2-1691-11df-97a5-7038c432aabf',NULL),(278948,6380,1248,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a2e2e-1691-11df-97a5-7038c432aabf',NULL),(278949,6380,5096,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a306b-1691-11df-97a5-7038c432aabf',NULL),(278950,6380,1088,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a32a8-1691-11df-97a5-7038c432aabf',NULL),(278951,6380,1088,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a34ee-1691-11df-97a5-7038c432aabf',NULL),(278952,6380,1088,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a3722-1691-11df-97a5-7038c432aabf',NULL),(278953,6380,1112,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a3964-1691-11df-97a5-7038c432aabf',NULL),(278954,6380,1109,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a3b9d-1691-11df-97a5-7038c432aabf',NULL),(278955,6380,1110,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a3dd6-1691-11df-97a5-7038c432aabf',NULL),(278956,6380,1111,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a4017-1691-11df-97a5-7038c432aabf',NULL),(278957,6380,1255,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a58e3-1691-11df-97a5-7038c432aabf',NULL),(278958,6380,1277,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a5b35-1691-11df-97a5-7038c432aabf',NULL),(278959,6380,1261,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a5d6e-1691-11df-97a5-7038c432aabf',NULL),(278960,6380,1265,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a66e3-1691-11df-97a5-7038c432aabf',NULL),(278961,6380,1268,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a6953-1691-11df-97a5-7038c432aabf',NULL),(278962,6380,1272,26048,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:44:08',0,1,NULL,NULL,NULL,'d08a6baa-1691-11df-97a5-7038c432aabf',NULL),(278963,3354,1246,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08a6e1b-1691-11df-97a5-7038c432aabf',NULL),(278964,3354,5282,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08a8ae9-1691-11df-97a5-7038c432aabf',NULL),(278965,3354,6096,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08a8ee3-1691-11df-97a5-7038c432aabf',NULL),(278966,3354,5272,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08a9276-1691-11df-97a5-7038c432aabf',NULL),(278967,3354,1146,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08a95fd-1691-11df-97a5-7038c432aabf',NULL),(278968,3354,1154,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08aaff3-1691-11df-97a5-7038c432aabf',NULL),(278969,3354,1192,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08ab65a-1691-11df-97a5-7038c432aabf',NULL),(278970,3354,5092,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08aba14-1691-11df-97a5-7038c432aabf',NULL),(278971,3354,5086,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08ad82f-1691-11df-97a5-7038c432aabf',NULL),(278972,3354,5087,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08adbb1-1691-11df-97a5-7038c432aabf',NULL),(278973,3354,5085,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08af5ed-1691-11df-97a5-7038c432aabf',NULL),(278974,3354,5088,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08b0fdb-1691-11df-97a5-7038c432aabf',NULL),(278975,3354,5497,26053,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1416,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08b57d6-1691-11df-97a5-7038c432aabf',NULL),(278976,3354,730,26053,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08b5a60-1691-11df-97a5-7038c432aabf',NULL),(278977,3354,853,26053,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08b5cae-1691-11df-97a5-7038c432aabf',NULL),(278978,3354,5096,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08b5f1a-1691-11df-97a5-7038c432aabf',NULL),(278979,3354,1112,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08b6175-1691-11df-97a5-7038c432aabf',NULL),(278980,3354,1109,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08b63d9-1691-11df-97a5-7038c432aabf',NULL),(278981,3354,1110,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08b6641-1691-11df-97a5-7038c432aabf',NULL),(278982,3354,1111,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08b68a0-1691-11df-97a5-7038c432aabf',NULL),(278983,3354,1255,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08b6b04-1691-11df-97a5-7038c432aabf',NULL),(278984,3354,1277,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08b6d5b-1691-11df-97a5-7038c432aabf',NULL),(278985,3354,1261,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08b6fbe-1691-11df-97a5-7038c432aabf',NULL),(278986,3354,1265,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08b7222-1691-11df-97a5-7038c432aabf',NULL),(278987,3354,1268,26053,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:42:56',0,1,NULL,NULL,NULL,'d08b7479-1691-11df-97a5-7038c432aabf',NULL),(278988,6592,1246,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08b76dd-1691-11df-97a5-7038c432aabf',NULL),(278989,6592,5282,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08b7951-1691-11df-97a5-7038c432aabf',NULL),(278990,6592,6096,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08b7bbe-1691-11df-97a5-7038c432aabf',NULL),(278991,6592,5272,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08b7e1d-1691-11df-97a5-7038c432aabf',NULL),(278992,6592,1146,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08b807c-1691-11df-97a5-7038c432aabf',NULL),(278993,6592,1154,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08b82e4-1691-11df-97a5-7038c432aabf',NULL),(278994,6592,1192,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08b853f-1691-11df-97a5-7038c432aabf',NULL),(278995,6592,1155,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08b879f-1691-11df-97a5-7038c432aabf',NULL),(278996,6592,1164,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08b89fa-1691-11df-97a5-7038c432aabf',NULL),(278997,6592,1156,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08b8c59-1691-11df-97a5-7038c432aabf',NULL),(278998,6592,5092,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08b8ebd-1691-11df-97a5-7038c432aabf',NULL),(278999,6592,5086,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08b9118-1691-11df-97a5-7038c432aabf',NULL),(279000,6592,5087,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08b937c-1691-11df-97a5-7038c432aabf',NULL),(279001,6592,5085,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08b95d2-1691-11df-97a5-7038c432aabf',NULL),(279002,6592,5088,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08b9832-1691-11df-97a5-7038c432aabf',NULL),(279003,6592,5089,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08b9a8d-1691-11df-97a5-7038c432aabf',NULL),(279004,6592,5356,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08b9cec-1691-11df-97a5-7038c432aabf',NULL),(279005,6592,1248,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08b9f61-1691-11df-97a5-7038c432aabf',NULL),(279006,6592,5096,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08ba1c0-1691-11df-97a5-7038c432aabf',NULL),(279007,6592,1088,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08ba424-1691-11df-97a5-7038c432aabf',NULL),(279008,6592,1088,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08ba67f-1691-11df-97a5-7038c432aabf',NULL),(279009,6592,1088,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08ba8da-1691-11df-97a5-7038c432aabf',NULL),(279010,6592,1112,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08bab3a-1691-11df-97a5-7038c432aabf',NULL),(279011,6592,1109,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08bad90-1691-11df-97a5-7038c432aabf',NULL),(279012,6592,1110,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08bafec-1691-11df-97a5-7038c432aabf',NULL),(279013,6592,1111,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08bb247-1691-11df-97a5-7038c432aabf',NULL),(279014,6592,1255,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08bb4af-1691-11df-97a5-7038c432aabf',NULL),(279015,6592,1277,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08bb70e-1691-11df-97a5-7038c432aabf',NULL),(279016,6592,1261,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08bb965-1691-11df-97a5-7038c432aabf',NULL),(279017,6592,1265,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08bbbc8-1691-11df-97a5-7038c432aabf',NULL),(279018,6592,1268,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08bbe1f-1691-11df-97a5-7038c432aabf',NULL),(279019,6592,1272,26061,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:47:33',0,1,NULL,NULL,NULL,'d08bc07f-1691-11df-97a5-7038c432aabf',NULL),(279020,4177,1246,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08bc2da-1691-11df-97a5-7038c432aabf',NULL),(279021,4177,5282,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08bc539-1691-11df-97a5-7038c432aabf',NULL),(279022,4177,6096,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08bcc0a-1691-11df-97a5-7038c432aabf',NULL),(279023,4177,5272,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08bceb7-1691-11df-97a5-7038c432aabf',NULL),(279024,4177,1146,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08bd130-1691-11df-97a5-7038c432aabf',NULL),(279025,4177,1154,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08bd393-1691-11df-97a5-7038c432aabf',NULL),(279026,4177,1192,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08bd608-1691-11df-97a5-7038c432aabf',NULL),(279027,4177,5092,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08bd870-1691-11df-97a5-7038c432aabf',NULL),(279028,4177,5086,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08bdacf-1691-11df-97a5-7038c432aabf',NULL),(279029,4177,5087,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08bdd33-1691-11df-97a5-7038c432aabf',NULL),(279030,4177,5085,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08bdf97-1691-11df-97a5-7038c432aabf',NULL),(279031,4177,5088,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08be1ff-1691-11df-97a5-7038c432aabf',NULL),(279032,4177,5089,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08be45e-1691-11df-97a5-7038c432aabf',NULL),(279033,4177,5356,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08be6c6-1691-11df-97a5-7038c432aabf',NULL),(279034,4177,1248,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08be936-1691-11df-97a5-7038c432aabf',NULL),(279035,4177,5096,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08bebc9-1691-11df-97a5-7038c432aabf',NULL),(279036,4177,1112,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08bf09d-1691-11df-97a5-7038c432aabf',NULL),(279037,4177,1109,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08bf330-1691-11df-97a5-7038c432aabf',NULL),(279038,4177,1110,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08bf5a5-1691-11df-97a5-7038c432aabf',NULL),(279039,4177,1111,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08bf811-1691-11df-97a5-7038c432aabf',NULL),(279040,4177,1255,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08bfa70-1691-11df-97a5-7038c432aabf',NULL),(279041,4177,1277,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08bfcd8-1691-11df-97a5-7038c432aabf',NULL),(279042,4177,1261,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08bff33-1691-11df-97a5-7038c432aabf',NULL),(279043,4177,1265,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08c11dd-1691-11df-97a5-7038c432aabf',NULL),(279044,4177,1268,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08c1441-1691-11df-97a5-7038c432aabf',NULL),(279045,4177,1271,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08c169c-1691-11df-97a5-7038c432aabf',NULL),(279046,4177,1271,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08c18ff-1691-11df-97a5-7038c432aabf',NULL),(279047,4177,1271,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08c1b56-1691-11df-97a5-7038c432aabf',NULL),(279048,4177,1271,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08c1db6-1691-11df-97a5-7038c432aabf',NULL),(279049,4177,1271,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08c2011-1691-11df-97a5-7038c432aabf',NULL),(279050,4177,1272,26065,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:48:58',0,1,NULL,NULL,NULL,'d08c2270-1691-11df-97a5-7038c432aabf',NULL),(279051,7049,1246,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c24ed-1691-11df-97a5-7038c432aabf',NULL),(279052,7049,5282,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c28fd-1691-11df-97a5-7038c432aabf',NULL),(279053,7049,6096,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c2cea-1691-11df-97a5-7038c432aabf',NULL),(279054,7049,5272,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c30c6-1691-11df-97a5-7038c432aabf',NULL),(279055,7049,1146,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c36d2-1691-11df-97a5-7038c432aabf',NULL),(279056,7049,1154,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c3b00-1691-11df-97a5-7038c432aabf',NULL),(279057,7049,1192,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c3fcb-1691-11df-97a5-7038c432aabf',NULL),(279058,7049,1164,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c43f0-1691-11df-97a5-7038c432aabf',NULL),(279059,7049,1156,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c47f3-1691-11df-97a5-7038c432aabf',NULL),(279060,7049,6065,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c4bfe-1691-11df-97a5-7038c432aabf',NULL),(279061,7049,5092,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c5005-1691-11df-97a5-7038c432aabf',NULL),(279062,7049,5086,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c541c-1691-11df-97a5-7038c432aabf',NULL),(279063,7049,5087,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c58db-1691-11df-97a5-7038c432aabf',NULL),(279064,7049,5085,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c5d09-1691-11df-97a5-7038c432aabf',NULL),(279065,7049,5088,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c6120-1691-11df-97a5-7038c432aabf',NULL),(279066,7049,5089,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c6646-1691-11df-97a5-7038c432aabf',NULL),(279067,7049,5356,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c6a5a-1691-11df-97a5-7038c432aabf',NULL),(279068,7049,1248,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c6e71-1691-11df-97a5-7038c432aabf',NULL),(279069,7049,952,26068,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c70d5-1691-11df-97a5-7038c432aabf',NULL),(279070,7049,5497,26068,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c7339-1691-11df-97a5-7038c432aabf',NULL),(279071,7049,730,26068,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c7594-1691-11df-97a5-7038c432aabf',NULL),(279072,7049,853,26068,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c77f8-1691-11df-97a5-7038c432aabf',NULL),(279073,7049,21,26068,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.1,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c7a53-1691-11df-97a5-7038c432aabf',NULL),(279074,7049,851,26068,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c7cb2-1691-11df-97a5-7038c432aabf',NULL),(279075,7049,729,26068,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247000,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c7f11-1691-11df-97a5-7038c432aabf',NULL),(279076,7049,790,26068,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c816c-1691-11df-97a5-7038c432aabf',NULL),(279077,7049,654,26068,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c83d4-1691-11df-97a5-7038c432aabf',NULL),(279078,7049,678,26068,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c8630-1691-11df-97a5-7038c432aabf',NULL),(279079,7049,12,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c8893-1691-11df-97a5-7038c432aabf',NULL),(279080,7049,5096,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c8bd1-1691-11df-97a5-7038c432aabf',NULL),(279081,7049,6042,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c8e3d-1691-11df-97a5-7038c432aabf',NULL),(279082,7049,1088,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c90a5-1691-11df-97a5-7038c432aabf',NULL),(279083,7049,1088,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c9304-1691-11df-97a5-7038c432aabf',NULL),(279084,7049,1088,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c9568-1691-11df-97a5-7038c432aabf',NULL),(279085,7049,1112,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c97c8-1691-11df-97a5-7038c432aabf',NULL),(279086,7049,1109,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c9a27-1691-11df-97a5-7038c432aabf',NULL),(279087,7049,1110,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c9c86-1691-11df-97a5-7038c432aabf',NULL),(279088,7049,1255,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08c9edd-1691-11df-97a5-7038c432aabf',NULL),(279089,7049,1277,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08ca141-1691-11df-97a5-7038c432aabf',NULL),(279090,7049,1261,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08ca3a0-1691-11df-97a5-7038c432aabf',NULL),(279091,7049,1265,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08ca5fb-1691-11df-97a5-7038c432aabf',NULL),(279092,7049,1268,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08ca852-1691-11df-97a5-7038c432aabf',NULL),(279093,7049,1272,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:38:38',0,1,NULL,NULL,NULL,'d08caab1-1691-11df-97a5-7038c432aabf',NULL),(279094,9204,5589,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cad11-1691-11df-97a5-7038c432aabf',NULL),(279095,9204,5588,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cb02c-1691-11df-97a5-7038c432aabf',NULL),(279096,9204,1246,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cb2aa-1691-11df-97a5-7038c432aabf',NULL),(279097,9204,5282,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cb50d-1691-11df-97a5-7038c432aabf',NULL),(279098,9204,969,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cb775-1691-11df-97a5-7038c432aabf',NULL),(279099,9204,1198,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cb9dd-1691-11df-97a5-7038c432aabf',NULL),(279100,9204,1198,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cbc3d-1691-11df-97a5-7038c432aabf',NULL),(279101,9204,5303,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cbea4-1691-11df-97a5-7038c432aabf',NULL),(279102,9204,976,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cc100-1691-11df-97a5-7038c432aabf',NULL),(279103,9204,1192,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cc363-1691-11df-97a5-7038c432aabf',NULL),(279104,9204,979,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cc5c3-1691-11df-97a5-7038c432aabf',NULL),(279105,9204,1156,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cc822-1691-11df-97a5-7038c432aabf',NULL),(279106,9204,1165,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cca86-1691-11df-97a5-7038c432aabf',NULL),(279107,9204,1154,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cccdc-1691-11df-97a5-7038c432aabf',NULL),(279108,9204,5092,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08ccf3c-1691-11df-97a5-7038c432aabf',NULL),(279109,9204,5314,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cd193-1691-11df-97a5-7038c432aabf',NULL),(279110,9204,5090,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cd3f2-1691-11df-97a5-7038c432aabf',NULL),(279111,9204,5087,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cd656-1691-11df-97a5-7038c432aabf',NULL),(279112,9204,5242,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cd8c2-1691-11df-97a5-7038c432aabf',NULL),(279113,9204,5088,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08ce28c-1691-11df-97a5-7038c432aabf',NULL),(279114,9204,5089,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08ce51f-1691-11df-97a5-7038c432aabf',NULL),(279115,9204,1125,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08ce794-1691-11df-97a5-7038c432aabf',NULL),(279116,9204,1124,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08ce9fc-1691-11df-97a5-7038c432aabf',NULL),(279117,9204,1123,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cec68-1691-11df-97a5-7038c432aabf',NULL),(279118,9204,1122,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cf088-1691-11df-97a5-7038c432aabf',NULL),(279119,9204,1128,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cf4b2-1691-11df-97a5-7038c432aabf',NULL),(279120,9204,1129,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cf72b-1691-11df-97a5-7038c432aabf',NULL),(279121,9204,1209,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cf98e-1691-11df-97a5-7038c432aabf',NULL),(279122,9204,1224,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cfbff-1691-11df-97a5-7038c432aabf',NULL),(279123,9204,5096,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08cfe9e-1691-11df-97a5-7038c432aabf',NULL),(279124,9204,6042,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08d0120-1691-11df-97a5-7038c432aabf',NULL),(279125,9204,1110,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08d0399-1691-11df-97a5-7038c432aabf',NULL),(279126,9204,1111,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08d0605-1691-11df-97a5-7038c432aabf',NULL),(279127,9204,1112,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08d0876-1691-11df-97a5-7038c432aabf',NULL),(279128,9204,1255,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08d0ad9-1691-11df-97a5-7038c432aabf',NULL),(279129,9204,1261,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08d1de5-1691-11df-97a5-7038c432aabf',NULL),(279130,9204,1265,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08d204d-1691-11df-97a5-7038c432aabf',NULL),(279131,9204,1268,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08d22a0-1691-11df-97a5-7038c432aabf',NULL),(279132,9204,984,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08d2508-1691-11df-97a5-7038c432aabf',NULL),(279133,9204,1271,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08d280e-1691-11df-97a5-7038c432aabf',NULL),(279134,9204,1272,26075,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:49:26',0,1,NULL,NULL,NULL,'d08d2a7e-1691-11df-97a5-7038c432aabf',NULL),(279135,1610,1246,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d2caf-1691-11df-97a5-7038c432aabf',NULL),(279136,1610,5282,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d2e4e-1691-11df-97a5-7038c432aabf',NULL),(279137,1610,6096,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d2fed-1691-11df-97a5-7038c432aabf',NULL),(279138,1610,5272,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d3187-1691-11df-97a5-7038c432aabf',NULL),(279139,1610,1146,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d3326-1691-11df-97a5-7038c432aabf',NULL),(279140,1610,1154,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d34bc-1691-11df-97a5-7038c432aabf',NULL),(279141,1610,1192,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d365b-1691-11df-97a5-7038c432aabf',NULL),(279142,1610,1155,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d37f6-1691-11df-97a5-7038c432aabf',NULL),(279143,1610,1164,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d3991-1691-11df-97a5-7038c432aabf',NULL),(279144,1610,1156,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d3b2b-1691-11df-97a5-7038c432aabf',NULL),(279145,1610,6065,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d3cc1-1691-11df-97a5-7038c432aabf',NULL),(279146,1610,6077,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d3e5c-1691-11df-97a5-7038c432aabf',NULL),(279147,1610,5092,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d3ff2-1691-11df-97a5-7038c432aabf',NULL),(279148,1610,5086,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d4191-1691-11df-97a5-7038c432aabf',NULL),(279149,1610,5087,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d432c-1691-11df-97a5-7038c432aabf',NULL),(279150,1610,5085,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d44c2-1691-11df-97a5-7038c432aabf',NULL),(279151,1610,5088,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d465d-1691-11df-97a5-7038c432aabf',NULL),(279152,1610,5089,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d47f8-1691-11df-97a5-7038c432aabf',NULL),(279153,1610,5356,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d499b-1691-11df-97a5-7038c432aabf',NULL),(279154,1610,1248,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d4b4f-1691-11df-97a5-7038c432aabf',NULL),(279155,1610,5096,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d4d99-1691-11df-97a5-7038c432aabf',NULL),(279156,1610,6042,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d4f6b-1691-11df-97a5-7038c432aabf',NULL),(279157,1610,1088,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d50f0-1691-11df-97a5-7038c432aabf',NULL),(279158,1610,1088,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d52a5-1691-11df-97a5-7038c432aabf',NULL),(279159,1610,1088,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d5415-1691-11df-97a5-7038c432aabf',NULL),(279160,1610,1112,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d557c-1691-11df-97a5-7038c432aabf',NULL),(279161,1610,1109,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d56e7-1691-11df-97a5-7038c432aabf',NULL),(279162,1610,1110,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d584f-1691-11df-97a5-7038c432aabf',NULL),(279163,1610,1111,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d59ba-1691-11df-97a5-7038c432aabf',NULL),(279164,1610,1255,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d698d-1691-11df-97a5-7038c432aabf',NULL),(279165,1610,1277,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d6af4-1691-11df-97a5-7038c432aabf',NULL),(279166,1610,1261,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d6c60-1691-11df-97a5-7038c432aabf',NULL),(279167,1610,1262,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d6dc3-1691-11df-97a5-7038c432aabf',NULL),(279168,1610,1265,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d7328-1691-11df-97a5-7038c432aabf',NULL),(279169,1610,1268,26078,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:18:36',0,1,NULL,NULL,NULL,'d08d74ff-1691-11df-97a5-7038c432aabf',NULL),(279170,7500,1246,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08d8fc7-1691-11df-97a5-7038c432aabf',NULL),(279171,7500,5282,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08d929e-1691-11df-97a5-7038c432aabf',NULL),(279172,7500,1154,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08d94d7-1691-11df-97a5-7038c432aabf',NULL),(279173,7500,1192,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08d9710-1691-11df-97a5-7038c432aabf',NULL),(279174,7500,1164,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08da8a4-1691-11df-97a5-7038c432aabf',NULL),(279175,7500,1156,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08daad0-1691-11df-97a5-7038c432aabf',NULL),(279176,7500,6065,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08daed3-1691-11df-97a5-7038c432aabf',NULL),(279177,7500,5092,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08dc26c-1691-11df-97a5-7038c432aabf',NULL),(279178,7500,5086,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08dc4cb-1691-11df-97a5-7038c432aabf',NULL),(279179,7500,5087,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08dd5d2-1691-11df-97a5-7038c432aabf',NULL),(279180,7500,5085,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08de65c-1691-11df-97a5-7038c432aabf',NULL),(279181,7500,5088,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08e0aa7-1691-11df-97a5-7038c432aabf',NULL),(279182,7500,5089,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08e0c2c-1691-11df-97a5-7038c432aabf',NULL),(279183,7500,5356,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08e0d9c-1691-11df-97a5-7038c432aabf',NULL),(279184,7500,1248,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08e0f21-1691-11df-97a5-7038c432aabf',NULL),(279185,7500,5096,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08e111e-1691-11df-97a5-7038c432aabf',NULL),(279186,7500,1088,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08e12b4-1691-11df-97a5-7038c432aabf',NULL),(279187,7500,1088,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08e144b-1691-11df-97a5-7038c432aabf',NULL),(279188,7500,1088,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08e15dd-1691-11df-97a5-7038c432aabf',NULL),(279189,7500,1112,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08e1773-1691-11df-97a5-7038c432aabf',NULL),(279190,7500,1109,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08e192b-1691-11df-97a5-7038c432aabf',NULL),(279191,7500,1110,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08e1aa8-1691-11df-97a5-7038c432aabf',NULL),(279192,7500,1111,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08e1c29-1691-11df-97a5-7038c432aabf',NULL),(279193,7500,1255,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08e1da2-1691-11df-97a5-7038c432aabf',NULL),(279194,7500,1277,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08e1f1e-1691-11df-97a5-7038c432aabf',NULL),(279195,7500,1261,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08e2092-1691-11df-97a5-7038c432aabf',NULL),(279196,7500,1265,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08e2213-1691-11df-97a5-7038c432aabf',NULL),(279197,7500,1268,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08e2390-1691-11df-97a5-7038c432aabf',NULL),(279198,7500,1271,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08e2511-1691-11df-97a5-7038c432aabf',NULL),(279199,7500,1271,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08e268e-1691-11df-97a5-7038c432aabf',NULL),(279200,7500,1271,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08e2806-1691-11df-97a5-7038c432aabf',NULL),(279201,7500,1272,26079,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:15',0,1,NULL,NULL,NULL,'d08e2983-1691-11df-97a5-7038c432aabf',NULL),(279202,3674,1246,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e2af7-1691-11df-97a5-7038c432aabf',NULL),(279203,3674,5282,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e2c6f-1691-11df-97a5-7038c432aabf',NULL),(279204,3674,6096,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e2dec-1691-11df-97a5-7038c432aabf',NULL),(279205,3674,1154,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e2fc2-1691-11df-97a5-7038c432aabf',NULL),(279206,3674,1192,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e3154-1691-11df-97a5-7038c432aabf',NULL),(279207,3674,1155,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e32de-1691-11df-97a5-7038c432aabf',NULL),(279208,3674,1164,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e3470-1691-11df-97a5-7038c432aabf',NULL),(279209,3674,1156,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e3602-1691-11df-97a5-7038c432aabf',NULL),(279210,3674,5092,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e3819-1691-11df-97a5-7038c432aabf',NULL),(279211,3674,5087,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e39af-1691-11df-97a5-7038c432aabf',NULL),(279212,3674,5088,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e3b41-1691-11df-97a5-7038c432aabf',NULL),(279213,3674,5089,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e3cd7-1691-11df-97a5-7038c432aabf',NULL),(279214,3674,5356,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e3e65-1691-11df-97a5-7038c432aabf',NULL),(279215,3674,1248,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e3ff7-1691-11df-97a5-7038c432aabf',NULL),(279216,3674,5096,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e418e-1691-11df-97a5-7038c432aabf',NULL),(279217,3674,1088,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e4346-1691-11df-97a5-7038c432aabf',NULL),(279218,3674,1088,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e44c3-1691-11df-97a5-7038c432aabf',NULL),(279219,3674,1088,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e4637-1691-11df-97a5-7038c432aabf',NULL),(279220,3674,1112,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e47b8-1691-11df-97a5-7038c432aabf',NULL),(279221,3674,1109,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e4939-1691-11df-97a5-7038c432aabf',NULL),(279222,3674,1110,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e4ab1-1691-11df-97a5-7038c432aabf',NULL),(279223,3674,1111,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e4c2e-1691-11df-97a5-7038c432aabf',NULL),(279224,3674,1255,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e4da6-1691-11df-97a5-7038c432aabf',NULL),(279225,3674,1277,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e4f27-1691-11df-97a5-7038c432aabf',NULL),(279226,3674,1261,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e51e5-1691-11df-97a5-7038c432aabf',NULL),(279227,3674,1265,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e535d-1691-11df-97a5-7038c432aabf',NULL),(279228,3674,1268,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e54d6-1691-11df-97a5-7038c432aabf',NULL),(279229,3674,1272,26080,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:06',0,1,NULL,NULL,NULL,'d08e564e-1691-11df-97a5-7038c432aabf',NULL),(279230,8924,1246,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e57cb-1691-11df-97a5-7038c432aabf',NULL),(279231,8924,5282,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e5943-1691-11df-97a5-7038c432aabf',NULL),(279232,8924,6096,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e5ac0-1691-11df-97a5-7038c432aabf',NULL),(279233,8924,5272,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e5c3d-1691-11df-97a5-7038c432aabf',NULL),(279234,8924,1146,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e5db5-1691-11df-97a5-7038c432aabf',NULL),(279235,8924,1154,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e5f94-1691-11df-97a5-7038c432aabf',NULL),(279236,8924,1192,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e6122-1691-11df-97a5-7038c432aabf',NULL),(279237,8924,1156,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e62b4-1691-11df-97a5-7038c432aabf',NULL),(279238,8924,6077,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e6446-1691-11df-97a5-7038c432aabf',NULL),(279239,8924,5092,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e65d4-1691-11df-97a5-7038c432aabf',NULL),(279240,8924,5086,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e678c-1691-11df-97a5-7038c432aabf',NULL),(279241,8924,5087,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e6905-1691-11df-97a5-7038c432aabf',NULL),(279242,8924,5085,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e6a7d-1691-11df-97a5-7038c432aabf',NULL),(279243,8924,5088,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e6bfa-1691-11df-97a5-7038c432aabf',NULL),(279244,8924,5089,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e6d72-1691-11df-97a5-7038c432aabf',NULL),(279245,8924,5356,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e6eef-1691-11df-97a5-7038c432aabf',NULL),(279246,8924,1248,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e7067-1691-11df-97a5-7038c432aabf',NULL),(279247,8924,5096,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e71e4-1691-11df-97a5-7038c432aabf',NULL),(279248,8924,1112,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e735c-1691-11df-97a5-7038c432aabf',NULL),(279249,8924,1109,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e7fcf-1691-11df-97a5-7038c432aabf',NULL),(279250,8924,1110,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e814c-1691-11df-97a5-7038c432aabf',NULL),(279251,8924,1111,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e82c0-1691-11df-97a5-7038c432aabf',NULL),(279252,8924,1255,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e8445-1691-11df-97a5-7038c432aabf',NULL),(279253,8924,1277,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e862d-1691-11df-97a5-7038c432aabf',NULL),(279254,8924,1261,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e87ba-1691-11df-97a5-7038c432aabf',NULL),(279255,8924,1265,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e8951-1691-11df-97a5-7038c432aabf',NULL),(279256,8924,1268,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e8ade-1691-11df-97a5-7038c432aabf',NULL),(279257,8924,1271,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e8c71-1691-11df-97a5-7038c432aabf',NULL),(279258,8924,1272,26084,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:53:40',0,1,NULL,NULL,NULL,'d08e8e3a-1691-11df-97a5-7038c432aabf',NULL),(279259,6202,1246,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08e90c0-1691-11df-97a5-7038c432aabf',NULL),(279260,6202,5282,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08e932c-1691-11df-97a5-7038c432aabf',NULL),(279261,6202,6096,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08e9590-1691-11df-97a5-7038c432aabf',NULL),(279262,6202,5272,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08e9912-1691-11df-97a5-7038c432aabf',NULL),(279263,6202,1146,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08e9b98-1691-11df-97a5-7038c432aabf',NULL),(279264,6202,1154,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08e9e1e-1691-11df-97a5-7038c432aabf',NULL),(279265,6202,1192,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08ea0a4-1691-11df-97a5-7038c432aabf',NULL),(279266,6202,1164,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08ea319-1691-11df-97a5-7038c432aabf',NULL),(279267,6202,1156,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08ea596-1691-11df-97a5-7038c432aabf',NULL),(279268,6202,6065,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08ea813-1691-11df-97a5-7038c432aabf',NULL),(279269,6202,1165,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08eaa90-1691-11df-97a5-7038c432aabf',NULL),(279270,6202,5356,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08ead8a-1691-11df-97a5-7038c432aabf',NULL),(279271,6202,1248,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08eb029-1691-11df-97a5-7038c432aabf',NULL),(279272,6202,952,26085,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1930,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08eb2cd-1691-11df-97a5-7038c432aabf',NULL),(279273,6202,21,26085,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08eb593-1691-11df-97a5-7038c432aabf',NULL),(279274,6202,851,26085,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08eb710-1691-11df-97a5-7038c432aabf',NULL),(279275,6202,729,26085,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,529000,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08eb88d-1691-11df-97a5-7038c432aabf',NULL),(279276,6202,790,26085,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.8,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08eba09-1691-11df-97a5-7038c432aabf',NULL),(279277,6202,654,26085,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.8,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08ebb86-1691-11df-97a5-7038c432aabf',NULL),(279278,6202,678,26085,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08ebd03-1691-11df-97a5-7038c432aabf',NULL),(279279,6202,5096,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08ebe7f-1691-11df-97a5-7038c432aabf',NULL),(279280,6202,1088,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08ec5fb-1691-11df-97a5-7038c432aabf',NULL),(279281,6202,1088,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08ec7a7-1691-11df-97a5-7038c432aabf',NULL),(279282,6202,1088,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08ec971-1691-11df-97a5-7038c432aabf',NULL),(279283,6202,1112,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08ecaf2-1691-11df-97a5-7038c432aabf',NULL),(279284,6202,1109,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08ecc77-1691-11df-97a5-7038c432aabf',NULL),(279285,6202,1110,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08ecdf4-1691-11df-97a5-7038c432aabf',NULL),(279286,6202,1111,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08ecf75-1691-11df-97a5-7038c432aabf',NULL),(279287,6202,1255,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08ed0e9-1691-11df-97a5-7038c432aabf',NULL),(279288,6202,1250,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08ed26a-1691-11df-97a5-7038c432aabf',NULL),(279289,6202,1250,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08ed53d-1691-11df-97a5-7038c432aabf',NULL),(279290,6202,1250,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08ed6fe-1691-11df-97a5-7038c432aabf',NULL),(279291,6202,1277,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08ed8a1-1691-11df-97a5-7038c432aabf',NULL),(279292,6202,1261,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08eda3c-1691-11df-97a5-7038c432aabf',NULL),(279293,6202,1252,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08edbd2-1691-11df-97a5-7038c432aabf',NULL),(279294,6202,1265,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08edd60-1691-11df-97a5-7038c432aabf',NULL),(279295,6202,1268,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08edf03-1691-11df-97a5-7038c432aabf',NULL),(279296,6202,1272,26085,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:51:16',0,1,NULL,NULL,NULL,'d08ee099-1691-11df-97a5-7038c432aabf',NULL),(279297,6707,1246,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08ee234-1691-11df-97a5-7038c432aabf',NULL),(279298,6707,5282,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08ee3ca-1691-11df-97a5-7038c432aabf',NULL),(279299,6707,6096,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08ee55c-1691-11df-97a5-7038c432aabf',NULL),(279300,6707,1154,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08ee6fb-1691-11df-97a5-7038c432aabf',NULL),(279301,6707,1192,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08ee88d-1691-11df-97a5-7038c432aabf',NULL),(279302,6707,1155,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08eea2c-1691-11df-97a5-7038c432aabf',NULL),(279303,6707,1164,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08eebbe-1691-11df-97a5-7038c432aabf',NULL),(279304,6707,1156,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08eed55-1691-11df-97a5-7038c432aabf',NULL),(279305,6707,6065,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08eeeef-1691-11df-97a5-7038c432aabf',NULL),(279306,6707,5092,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08ef0a3-1691-11df-97a5-7038c432aabf',NULL),(279307,6707,5086,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08ef23e-1691-11df-97a5-7038c432aabf',NULL),(279308,6707,5087,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08ef3d9-1691-11df-97a5-7038c432aabf',NULL),(279309,6707,5085,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08ef56b-1691-11df-97a5-7038c432aabf',NULL),(279310,6707,5088,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08ef701-1691-11df-97a5-7038c432aabf',NULL),(279311,6707,5089,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08ef88f-1691-11df-97a5-7038c432aabf',NULL),(279312,6707,5356,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08efa54-1691-11df-97a5-7038c432aabf',NULL),(279313,6707,1248,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08efbef-1691-11df-97a5-7038c432aabf',NULL),(279314,6707,5096,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08efd85-1691-11df-97a5-7038c432aabf',NULL),(279315,6707,1088,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08eff17-1691-11df-97a5-7038c432aabf',NULL),(279316,6707,1088,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08f00a5-1691-11df-97a5-7038c432aabf',NULL),(279317,6707,1088,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08f023b-1691-11df-97a5-7038c432aabf',NULL),(279318,6707,1112,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08f03c5-1691-11df-97a5-7038c432aabf',NULL),(279319,6707,1109,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08f055b-1691-11df-97a5-7038c432aabf',NULL),(279320,6707,1110,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08f06f2-1691-11df-97a5-7038c432aabf',NULL),(279321,6707,1111,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08f087f-1691-11df-97a5-7038c432aabf',NULL),(279322,6707,1255,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08f0a11-1691-11df-97a5-7038c432aabf',NULL),(279323,6707,1277,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08f0ba4-1691-11df-97a5-7038c432aabf',NULL),(279324,6707,1261,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08f0d3a-1691-11df-97a5-7038c432aabf',NULL),(279325,6707,1265,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08f0ec8-1691-11df-97a5-7038c432aabf',NULL),(279326,6707,1268,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08f105a-1691-11df-97a5-7038c432aabf',NULL),(279327,6707,1272,26086,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:50',0,1,NULL,NULL,NULL,'d08f11ec-1691-11df-97a5-7038c432aabf',NULL),(279328,5301,1246,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f137e-1691-11df-97a5-7038c432aabf',NULL),(279329,5301,5282,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f151d-1691-11df-97a5-7038c432aabf',NULL),(279330,5301,6096,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f16af-1691-11df-97a5-7038c432aabf',NULL),(279331,5301,1154,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f1849-1691-11df-97a5-7038c432aabf',NULL),(279332,5301,1192,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f19e0-1691-11df-97a5-7038c432aabf',NULL),(279333,5301,1164,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f1b7f-1691-11df-97a5-7038c432aabf',NULL),(279334,5301,1156,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f1d15-1691-11df-97a5-7038c432aabf',NULL),(279335,5301,5092,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f1ea7-1691-11df-97a5-7038c432aabf',NULL),(279336,5301,5086,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f3014-1691-11df-97a5-7038c432aabf',NULL),(279337,5301,5087,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f31af-1691-11df-97a5-7038c432aabf',NULL),(279338,5301,5085,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f3334-1691-11df-97a5-7038c432aabf',NULL),(279339,5301,5088,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f34d3-1691-11df-97a5-7038c432aabf',NULL),(279340,5301,5089,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f3665-1691-11df-97a5-7038c432aabf',NULL),(279341,5301,5356,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f3800-1691-11df-97a5-7038c432aabf',NULL),(279342,5301,1248,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f3996-1691-11df-97a5-7038c432aabf',NULL),(279343,5301,952,26089,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1590,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f3b2c-1691-11df-97a5-7038c432aabf',NULL),(279344,5301,5497,26089,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,342,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f3cc7-1691-11df-97a5-7038c432aabf',NULL),(279345,5301,730,26089,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f3e5d-1691-11df-97a5-7038c432aabf',NULL),(279346,5301,853,26089,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,390,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f3ff4-1691-11df-97a5-7038c432aabf',NULL),(279347,5301,21,26089,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f4181-1691-11df-97a5-7038c432aabf',NULL),(279348,5301,851,26089,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f431c-1691-11df-97a5-7038c432aabf',NULL),(279349,5301,729,26089,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47000,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f44b2-1691-11df-97a5-7038c432aabf',NULL),(279350,5301,654,26089,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.7,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f4645-1691-11df-97a5-7038c432aabf',NULL),(279351,5301,678,26089,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f47d7-1691-11df-97a5-7038c432aabf',NULL),(279352,5301,5096,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f498f-1691-11df-97a5-7038c432aabf',NULL),(279353,5301,1088,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f4b2a-1691-11df-97a5-7038c432aabf',NULL),(279354,5301,1088,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f4cbc-1691-11df-97a5-7038c432aabf',NULL),(279355,5301,1088,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f4e56-1691-11df-97a5-7038c432aabf',NULL),(279356,5301,1112,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f4fed-1691-11df-97a5-7038c432aabf',NULL),(279357,5301,1109,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f517f-1691-11df-97a5-7038c432aabf',NULL),(279358,5301,1110,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f5315-1691-11df-97a5-7038c432aabf',NULL),(279359,5301,1111,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f54a3-1691-11df-97a5-7038c432aabf',NULL),(279360,5301,1255,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f5639-1691-11df-97a5-7038c432aabf',NULL),(279361,5301,1277,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f57cb-1691-11df-97a5-7038c432aabf',NULL),(279362,5301,1261,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f596f-1691-11df-97a5-7038c432aabf',NULL),(279363,5301,1265,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f5b12-1691-11df-97a5-7038c432aabf',NULL),(279364,5301,1268,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f5c8a-1691-11df-97a5-7038c432aabf',NULL),(279365,5301,1272,26089,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:54:46',0,1,NULL,NULL,NULL,'d08f5e0b-1691-11df-97a5-7038c432aabf',NULL),(279366,2599,1246,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d08f5f8c-1691-11df-97a5-7038c432aabf',NULL),(279367,2599,5282,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d08f610d-1691-11df-97a5-7038c432aabf',NULL),(279368,2599,6096,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d08f6292-1691-11df-97a5-7038c432aabf',NULL),(279369,2599,5272,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d08f640b-1691-11df-97a5-7038c432aabf',NULL),(279370,2599,1146,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d08f658c-1691-11df-97a5-7038c432aabf',NULL),(279371,2599,1154,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d08f6c03-1691-11df-97a5-7038c432aabf',NULL),(279372,2599,1192,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d08f7f76-1691-11df-97a5-7038c432aabf',NULL),(279373,2599,1155,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d08f811d-1691-11df-97a5-7038c432aabf',NULL),(279374,2599,1164,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d08f829a-1691-11df-97a5-7038c432aabf',NULL),(279375,2599,1156,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d08f882e-1691-11df-97a5-7038c432aabf',NULL),(279376,2599,5092,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d08f89bc-1691-11df-97a5-7038c432aabf',NULL),(279377,2599,5086,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d08f8b4a-1691-11df-97a5-7038c432aabf',NULL),(279378,2599,5087,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d08f9f4e-1691-11df-97a5-7038c432aabf',NULL),(279379,2599,5085,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d08fa1d8-1691-11df-97a5-7038c432aabf',NULL),(279380,2599,5088,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d08fa41e-1691-11df-97a5-7038c432aabf',NULL),(279381,2599,5089,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d08fa65b-1691-11df-97a5-7038c432aabf',NULL),(279382,2599,5356,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d08fb6d0-1691-11df-97a5-7038c432aabf',NULL),(279383,2599,1248,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d08fbab9-1691-11df-97a5-7038c432aabf',NULL),(279384,2599,5096,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d08fbcfb-1691-11df-97a5-7038c432aabf',NULL),(279385,2599,6042,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d08fd0fb-1691-11df-97a5-7038c432aabf',NULL),(279386,2599,1088,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d08fd340-1691-11df-97a5-7038c432aabf',NULL),(279387,2599,1088,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d08fe3a0-1691-11df-97a5-7038c432aabf',NULL),(279388,2599,1088,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d08ff505-1691-11df-97a5-7038c432aabf',NULL),(279389,2599,1112,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d0902664-1691-11df-97a5-7038c432aabf',NULL),(279390,2599,1109,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d09027ff-1691-11df-97a5-7038c432aabf',NULL),(279391,2599,1110,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d090297b-1691-11df-97a5-7038c432aabf',NULL),(279392,2599,1111,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d0902b09-1691-11df-97a5-7038c432aabf',NULL),(279393,2599,1255,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d0902c86-1691-11df-97a5-7038c432aabf',NULL),(279394,2599,1277,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d0902e0b-1691-11df-97a5-7038c432aabf',NULL),(279395,2599,1261,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d0902f83-1691-11df-97a5-7038c432aabf',NULL),(279396,2599,1265,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d0903100-1691-11df-97a5-7038c432aabf',NULL),(279397,2599,1268,26097,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:52',0,1,NULL,NULL,NULL,'d090327d-1691-11df-97a5-7038c432aabf',NULL),(279398,3727,1246,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d090350b-1691-11df-97a5-7038c432aabf',NULL),(279399,3727,5282,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d09036bb-1691-11df-97a5-7038c432aabf',NULL),(279400,3727,6096,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d0903852-1691-11df-97a5-7038c432aabf',NULL),(279401,3727,1154,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d09039ec-1691-11df-97a5-7038c432aabf',NULL),(279402,3727,1192,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d0903b7e-1691-11df-97a5-7038c432aabf',NULL),(279403,3727,1155,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d0903d19-1691-11df-97a5-7038c432aabf',NULL),(279404,3727,1164,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d0903eb4-1691-11df-97a5-7038c432aabf',NULL),(279405,3727,1156,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d090404a-1691-11df-97a5-7038c432aabf',NULL),(279406,3727,5092,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d09041e5-1691-11df-97a5-7038c432aabf',NULL),(279407,3727,5086,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d0904372-1691-11df-97a5-7038c432aabf',NULL),(279408,3727,5087,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d0904509-1691-11df-97a5-7038c432aabf',NULL),(279409,3727,5085,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d090469b-1691-11df-97a5-7038c432aabf',NULL),(279410,3727,5088,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d0904835-1691-11df-97a5-7038c432aabf',NULL),(279411,3727,5089,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d09049cc-1691-11df-97a5-7038c432aabf',NULL),(279412,3727,5356,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d0904b5e-1691-11df-97a5-7038c432aabf',NULL),(279413,3727,1248,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d0904cf4-1691-11df-97a5-7038c432aabf',NULL),(279414,3727,5096,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d0904e82-1691-11df-97a5-7038c432aabf',NULL),(279415,3727,6042,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d0905014-1691-11df-97a5-7038c432aabf',NULL),(279416,3727,1088,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d09051af-1691-11df-97a5-7038c432aabf',NULL),(279417,3727,1088,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d090533c-1691-11df-97a5-7038c432aabf',NULL),(279418,3727,1088,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d09054ce-1691-11df-97a5-7038c432aabf',NULL),(279419,3727,1112,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d090565c-1691-11df-97a5-7038c432aabf',NULL),(279420,3727,1109,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d09057ee-1691-11df-97a5-7038c432aabf',NULL),(279421,3727,1110,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d0905985-1691-11df-97a5-7038c432aabf',NULL),(279422,3727,1111,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d0905bb5-1691-11df-97a5-7038c432aabf',NULL),(279423,3727,1255,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d0905d50-1691-11df-97a5-7038c432aabf',NULL),(279424,3727,1277,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d0905ee2-1691-11df-97a5-7038c432aabf',NULL),(279425,3727,1261,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d090607c-1691-11df-97a5-7038c432aabf',NULL),(279426,3727,1265,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d090620a-1691-11df-97a5-7038c432aabf',NULL),(279427,3727,1268,26101,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:32',0,1,NULL,NULL,NULL,'d09063a0-1691-11df-97a5-7038c432aabf',NULL),(279428,3989,1246,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d090653b-1691-11df-97a5-7038c432aabf',NULL),(279429,3989,5282,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d09066cd-1691-11df-97a5-7038c432aabf',NULL),(279430,3989,6096,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d0906863-1691-11df-97a5-7038c432aabf',NULL),(279431,3989,1154,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d09069f5-1691-11df-97a5-7038c432aabf',NULL),(279432,3989,1192,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d0906b8c-1691-11df-97a5-7038c432aabf',NULL),(279433,3989,1164,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d0906d1e-1691-11df-97a5-7038c432aabf',NULL),(279434,3989,1156,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d0906eb0-1691-11df-97a5-7038c432aabf',NULL),(279435,3989,5092,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d0907046-1691-11df-97a5-7038c432aabf',NULL),(279436,3989,5086,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d09071d8-1691-11df-97a5-7038c432aabf',NULL),(279437,3989,5087,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d090736f-1691-11df-97a5-7038c432aabf',NULL),(279438,3989,5085,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d09074fc-1691-11df-97a5-7038c432aabf',NULL),(279439,3989,5088,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d0907693-1691-11df-97a5-7038c432aabf',NULL),(279440,3989,5089,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d090782d-1691-11df-97a5-7038c432aabf',NULL),(279441,3989,5356,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d09079bb-1691-11df-97a5-7038c432aabf',NULL),(279442,3989,1248,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d0907b56-1691-11df-97a5-7038c432aabf',NULL),(279443,3989,952,26103,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,930,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d0907ce8-1691-11df-97a5-7038c432aabf',NULL),(279444,3989,5497,26103,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d0907e7e-1691-11df-97a5-7038c432aabf',NULL),(279445,3989,730,26103,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d0908015-1691-11df-97a5-7038c432aabf',NULL),(279446,3989,853,26103,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,404,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d0908245-1691-11df-97a5-7038c432aabf',NULL),(279447,3989,21,26103,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d09083e8-1691-11df-97a5-7038c432aabf',NULL),(279448,3989,851,26103,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d090857a-1691-11df-97a5-7038c432aabf',NULL),(279449,3989,729,26103,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124000,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d0908748-1691-11df-97a5-7038c432aabf',NULL),(279450,3989,654,26103,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d09088c5-1691-11df-97a5-7038c432aabf',NULL),(279451,3989,678,26103,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d0908a3d-1691-11df-97a5-7038c432aabf',NULL),(279452,3989,5096,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d0908bc2-1691-11df-97a5-7038c432aabf',NULL),(279453,3989,6042,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d0908d3f-1691-11df-97a5-7038c432aabf',NULL),(279454,3989,1088,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d0908ec0-1691-11df-97a5-7038c432aabf',NULL),(279455,3989,1088,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d090903d-1691-11df-97a5-7038c432aabf',NULL),(279456,3989,1088,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d09091be-1691-11df-97a5-7038c432aabf',NULL),(279457,3989,1112,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d0909d5a-1691-11df-97a5-7038c432aabf',NULL),(279458,3989,1109,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d0909ecf-1691-11df-97a5-7038c432aabf',NULL),(279459,3989,1110,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d090a047-1691-11df-97a5-7038c432aabf',NULL),(279460,3989,1111,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d090a1c8-1691-11df-97a5-7038c432aabf',NULL),(279461,3989,1255,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d090a349-1691-11df-97a5-7038c432aabf',NULL),(279462,3989,1277,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d090a4c6-1691-11df-97a5-7038c432aabf',NULL),(279463,3989,1261,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d090a63e-1691-11df-97a5-7038c432aabf',NULL),(279464,3989,1265,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d090a7bb-1691-11df-97a5-7038c432aabf',NULL),(279465,3989,1268,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d090a995-1691-11df-97a5-7038c432aabf',NULL),(279466,3989,1272,26103,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:57:22',0,1,NULL,NULL,NULL,'d090ab3d-1691-11df-97a5-7038c432aabf',NULL),(279467,6387,1246,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090adf2-1691-11df-97a5-7038c432aabf',NULL),(279468,6387,5282,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090b0b3-1691-11df-97a5-7038c432aabf',NULL),(279469,6387,6096,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090b328-1691-11df-97a5-7038c432aabf',NULL),(279470,6387,5272,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090b6bc-1691-11df-97a5-7038c432aabf',NULL),(279471,6387,1146,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090b94e-1691-11df-97a5-7038c432aabf',NULL),(279472,6387,1154,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090bbd8-1691-11df-97a5-7038c432aabf',NULL),(279473,6387,1192,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090be67-1691-11df-97a5-7038c432aabf',NULL),(279474,6387,1156,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090c0ed-1691-11df-97a5-7038c432aabf',NULL),(279475,6387,1165,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090c36e-1691-11df-97a5-7038c432aabf',NULL),(279476,6387,5092,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090c5f8-1691-11df-97a5-7038c432aabf',NULL),(279477,6387,5086,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090c876-1691-11df-97a5-7038c432aabf',NULL),(279478,6387,5087,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090caf7-1691-11df-97a5-7038c432aabf',NULL),(279479,6387,5085,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090cd7d-1691-11df-97a5-7038c432aabf',NULL),(279480,6387,5088,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090d05d-1691-11df-97a5-7038c432aabf',NULL),(279481,6387,5089,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090d305-1691-11df-97a5-7038c432aabf',NULL),(279482,6387,5356,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090d5a0-1691-11df-97a5-7038c432aabf',NULL),(279483,6387,1248,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090d73f-1691-11df-97a5-7038c432aabf',NULL),(279484,6387,5096,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090d8f3-1691-11df-97a5-7038c432aabf',NULL),(279485,6387,1112,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090da74-1691-11df-97a5-7038c432aabf',NULL),(279486,6387,1109,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090dbf5-1691-11df-97a5-7038c432aabf',NULL),(279487,6387,1110,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090dd72-1691-11df-97a5-7038c432aabf',NULL),(279488,6387,1111,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090def3-1691-11df-97a5-7038c432aabf',NULL),(279489,6387,1255,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090e070-1691-11df-97a5-7038c432aabf',NULL),(279490,6387,1277,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090e1ec-1691-11df-97a5-7038c432aabf',NULL),(279491,6387,1261,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090e369-1691-11df-97a5-7038c432aabf',NULL),(279492,6387,1265,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090e4e6-1691-11df-97a5-7038c432aabf',NULL),(279493,6387,1268,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090e662-1691-11df-97a5-7038c432aabf',NULL),(279494,6387,1272,26104,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:58:05',0,1,NULL,NULL,NULL,'d090e7db-1691-11df-97a5-7038c432aabf',NULL),(279495,5946,1246,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d090e95c-1691-11df-97a5-7038c432aabf',NULL),(279496,5946,5282,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d090ead8-1691-11df-97a5-7038c432aabf',NULL),(279497,5946,6096,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d090ec55-1691-11df-97a5-7038c432aabf',NULL),(279498,5946,1154,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d090edd2-1691-11df-97a5-7038c432aabf',NULL),(279499,5946,1192,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d090ef53-1691-11df-97a5-7038c432aabf',NULL),(279500,5946,1155,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d090f0d4-1691-11df-97a5-7038c432aabf',NULL),(279501,5946,1164,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d090f24c-1691-11df-97a5-7038c432aabf',NULL),(279502,5946,1156,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d090f3c9-1691-11df-97a5-7038c432aabf',NULL),(279503,5946,6065,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d090f54a-1691-11df-97a5-7038c432aabf',NULL),(279504,5946,5092,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d090f72d-1691-11df-97a5-7038c432aabf',NULL),(279505,5946,5086,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d090f8c8-1691-11df-97a5-7038c432aabf',NULL),(279506,5946,5087,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d090fa51-1691-11df-97a5-7038c432aabf',NULL),(279507,5946,5085,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d090fbe3-1691-11df-97a5-7038c432aabf',NULL),(279508,5946,5088,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d090fd75-1691-11df-97a5-7038c432aabf',NULL),(279509,5946,5089,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d090ff36-1691-11df-97a5-7038c432aabf',NULL),(279510,5946,5356,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d09100af-1691-11df-97a5-7038c432aabf',NULL),(279511,5946,1248,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d091022c-1691-11df-97a5-7038c432aabf',NULL),(279512,5946,5096,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d09103b1-1691-11df-97a5-7038c432aabf',NULL),(279513,5946,6042,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d0910529-1691-11df-97a5-7038c432aabf',NULL),(279514,5946,1088,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d09106aa-1691-11df-97a5-7038c432aabf',NULL),(279515,5946,1088,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d091082b-1691-11df-97a5-7038c432aabf',NULL),(279516,5946,1088,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d09109a8-1691-11df-97a5-7038c432aabf',NULL),(279517,5946,1112,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d0910b29-1691-11df-97a5-7038c432aabf',NULL),(279518,5946,1109,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d0910ca1-1691-11df-97a5-7038c432aabf',NULL),(279519,5946,1110,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d0910e22-1691-11df-97a5-7038c432aabf',NULL),(279520,5946,1111,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d0910f9a-1691-11df-97a5-7038c432aabf',NULL),(279521,5946,1255,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d091111b-1691-11df-97a5-7038c432aabf',NULL),(279522,5946,1277,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d0911298-1691-11df-97a5-7038c432aabf',NULL),(279523,5946,1261,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d0911411-1691-11df-97a5-7038c432aabf',NULL),(279524,5946,1265,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d091158d-1691-11df-97a5-7038c432aabf',NULL),(279525,5946,1268,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d091170a-1691-11df-97a5-7038c432aabf',NULL),(279526,5946,1272,26105,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:00',0,1,NULL,NULL,NULL,'d0911887-1691-11df-97a5-7038c432aabf',NULL),(279527,7709,1088,22390,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 12:00:50',0,1,NULL,NULL,NULL,'d0911a03-1691-11df-97a5-7038c432aabf',NULL),(279528,2377,1246,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d0911b88-1691-11df-97a5-7038c432aabf',NULL),(279529,2377,5282,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d0911d09-1691-11df-97a5-7038c432aabf',NULL),(279530,2377,6096,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d0911ee4-1691-11df-97a5-7038c432aabf',NULL),(279531,2377,5272,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d091207b-1691-11df-97a5-7038c432aabf',NULL),(279532,2377,1146,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d0912208-1691-11df-97a5-7038c432aabf',NULL),(279533,2377,1154,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d0912396-1691-11df-97a5-7038c432aabf',NULL),(279534,2377,1192,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d091252c-1691-11df-97a5-7038c432aabf',NULL),(279535,2377,1155,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d09126dc-1691-11df-97a5-7038c432aabf',NULL),(279536,2377,1164,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d091285d-1691-11df-97a5-7038c432aabf',NULL),(279537,2377,1156,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d09129d6-1691-11df-97a5-7038c432aabf',NULL),(279538,2377,5092,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d0912b5b-1691-11df-97a5-7038c432aabf',NULL),(279539,2377,5086,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d0912ce0-1691-11df-97a5-7038c432aabf',NULL),(279540,2377,5087,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d0912e5d-1691-11df-97a5-7038c432aabf',NULL),(279541,2377,5085,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d0912fde-1691-11df-97a5-7038c432aabf',NULL),(279542,2377,5088,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d09131b0-1691-11df-97a5-7038c432aabf',NULL),(279543,2377,5089,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d0913e41-1691-11df-97a5-7038c432aabf',NULL),(279544,2377,5356,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d0913fec-1691-11df-97a5-7038c432aabf',NULL),(279545,2377,1248,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d091417e-1691-11df-97a5-7038c432aabf',NULL),(279546,2377,5096,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d0914322-1691-11df-97a5-7038c432aabf',NULL),(279547,2377,1088,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d0914509-1691-11df-97a5-7038c432aabf',NULL),(279548,2377,1088,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d09146b1-1691-11df-97a5-7038c432aabf',NULL),(279549,2377,1088,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d091484b-1691-11df-97a5-7038c432aabf',NULL),(279550,2377,1112,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d09149e2-1691-11df-97a5-7038c432aabf',NULL),(279551,2377,1109,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d0914b7c-1691-11df-97a5-7038c432aabf',NULL),(279552,2377,1110,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d0914d17-1691-11df-97a5-7038c432aabf',NULL),(279553,2377,1111,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d0914eb2-1691-11df-97a5-7038c432aabf',NULL),(279554,2377,1255,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d0915048-1691-11df-97a5-7038c432aabf',NULL),(279555,2377,1277,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d09151e3-1691-11df-97a5-7038c432aabf',NULL),(279556,2377,1261,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d091537d-1691-11df-97a5-7038c432aabf',NULL),(279557,2377,1265,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d0915513-1691-11df-97a5-7038c432aabf',NULL),(279558,2377,1268,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d09156ae-1691-11df-97a5-7038c432aabf',NULL),(279559,2377,1272,26106,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:57',0,1,NULL,NULL,NULL,'d0915849-1691-11df-97a5-7038c432aabf',NULL),(279560,1292,1246,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d09159e3-1691-11df-97a5-7038c432aabf',NULL),(279561,1292,5282,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d0915b7a-1691-11df-97a5-7038c432aabf',NULL),(279562,1292,6096,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d0915d14-1691-11df-97a5-7038c432aabf',NULL),(279563,1292,5272,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d0915eb3-1691-11df-97a5-7038c432aabf',NULL),(279564,1292,1146,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d091604a-1691-11df-97a5-7038c432aabf',NULL),(279565,1292,1154,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d09161e4-1691-11df-97a5-7038c432aabf',NULL),(279566,1292,1192,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d091637a-1691-11df-97a5-7038c432aabf',NULL),(279567,1292,1155,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d0916515-1691-11df-97a5-7038c432aabf',NULL),(279568,1292,1164,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d09166b8-1691-11df-97a5-7038c432aabf',NULL),(279569,1292,1156,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d0916864-1691-11df-97a5-7038c432aabf',NULL),(279570,1292,5092,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d0916a03-1691-11df-97a5-7038c432aabf',NULL),(279571,1292,5086,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d0916ece-1691-11df-97a5-7038c432aabf',NULL),(279572,1292,5087,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d0917076-1691-11df-97a5-7038c432aabf',NULL),(279573,1292,5085,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d09171ff-1691-11df-97a5-7038c432aabf',NULL),(279574,1292,5088,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d0917389-1691-11df-97a5-7038c432aabf',NULL),(279575,1292,5089,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d091750e-1691-11df-97a5-7038c432aabf',NULL),(279576,1292,5356,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d091768f-1691-11df-97a5-7038c432aabf',NULL),(279577,1292,1248,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d0917810-1691-11df-97a5-7038c432aabf',NULL),(279578,1292,5096,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d0917991-1691-11df-97a5-7038c432aabf',NULL),(279579,1292,1088,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d09189db-1691-11df-97a5-7038c432aabf',NULL),(279580,1292,1088,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d0918b61-1691-11df-97a5-7038c432aabf',NULL),(279581,1292,1088,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d0918cdd-1691-11df-97a5-7038c432aabf',NULL),(279582,1292,1112,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d0919276-1691-11df-97a5-7038c432aabf',NULL),(279583,1292,1109,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d0919408-1691-11df-97a5-7038c432aabf',NULL),(279584,1292,1110,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d091958e-1691-11df-97a5-7038c432aabf',NULL),(279585,1292,1111,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d0919728-1691-11df-97a5-7038c432aabf',NULL),(279586,1292,1255,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d091aa1b-1691-11df-97a5-7038c432aabf',NULL),(279587,1292,1277,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d091acad-1691-11df-97a5-7038c432aabf',NULL),(279588,1292,1261,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d091af15-1691-11df-97a5-7038c432aabf',NULL),(279589,1292,1265,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d091b16c-1691-11df-97a5-7038c432aabf',NULL),(279590,1292,1268,26107,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 11:59:52',0,1,NULL,NULL,NULL,'d091c45a-1691-11df-97a5-7038c432aabf',NULL),(279591,8167,1246,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d091c894-1691-11df-97a5-7038c432aabf',NULL),(279592,8167,5282,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d091cb1a-1691-11df-97a5-7038c432aabf',NULL),(279593,8167,6096,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d091df05-1691-11df-97a5-7038c432aabf',NULL),(279594,8167,5272,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d091e290-1691-11df-97a5-7038c432aabf',NULL),(279595,8167,1146,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d091f3d2-1691-11df-97a5-7038c432aabf',NULL),(279596,8167,1154,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d0920942-1691-11df-97a5-7038c432aabf',NULL),(279597,8167,1192,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d0923079-1691-11df-97a5-7038c432aabf',NULL),(279598,8167,1155,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d0923229-1691-11df-97a5-7038c432aabf',NULL),(279599,8167,1164,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d09233b6-1691-11df-97a5-7038c432aabf',NULL),(279600,8167,1156,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d0923551-1691-11df-97a5-7038c432aabf',NULL),(279601,8167,5092,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d09236f0-1691-11df-97a5-7038c432aabf',NULL),(279602,8167,5086,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d0923882-1691-11df-97a5-7038c432aabf',NULL),(279603,8167,5087,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d0923a1d-1691-11df-97a5-7038c432aabf',NULL),(279604,8167,5085,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d0923baf-1691-11df-97a5-7038c432aabf',NULL),(279605,8167,5088,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d0923d45-1691-11df-97a5-7038c432aabf',NULL),(279606,8167,5089,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d0923edb-1691-11df-97a5-7038c432aabf',NULL),(279607,8167,5356,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d092406d-1691-11df-97a5-7038c432aabf',NULL),(279608,8167,1248,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d0924204-1691-11df-97a5-7038c432aabf',NULL),(279609,8167,5096,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d0924396-1691-11df-97a5-7038c432aabf',NULL),(279610,8167,1088,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d092452c-1691-11df-97a5-7038c432aabf',NULL),(279611,8167,1088,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d09246c2-1691-11df-97a5-7038c432aabf',NULL),(279612,8167,1088,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d0924855-1691-11df-97a5-7038c432aabf',NULL),(279613,8167,1112,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d09249eb-1691-11df-97a5-7038c432aabf',NULL),(279614,8167,1109,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d0924b7d-1691-11df-97a5-7038c432aabf',NULL),(279615,8167,1110,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d0924d13-1691-11df-97a5-7038c432aabf',NULL),(279616,8167,1111,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d0924ea5-1691-11df-97a5-7038c432aabf',NULL),(279617,8167,1255,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d0925037-1691-11df-97a5-7038c432aabf',NULL),(279618,8167,1277,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d09251ce-1691-11df-97a5-7038c432aabf',NULL),(279619,8167,1261,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d092535c-1691-11df-97a5-7038c432aabf',NULL),(279620,8167,1265,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d09254ee-1691-11df-97a5-7038c432aabf',NULL),(279621,8167,1268,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d0925749-1691-11df-97a5-7038c432aabf',NULL),(279622,8167,1272,26116,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:01:59',0,1,NULL,NULL,NULL,'d092590e-1691-11df-97a5-7038c432aabf',NULL),(279623,6941,1246,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d0925aad-1691-11df-97a5-7038c432aabf',NULL),(279624,6941,5282,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d0925c7b-1691-11df-97a5-7038c432aabf',NULL),(279625,6941,6096,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d0925e00-1691-11df-97a5-7038c432aabf',NULL),(279626,6941,5272,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d0925f81-1691-11df-97a5-7038c432aabf',NULL),(279627,6941,1146,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d0926102-1691-11df-97a5-7038c432aabf',NULL),(279628,6941,1154,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d092627f-1691-11df-97a5-7038c432aabf',NULL),(279629,6941,1192,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d0926408-1691-11df-97a5-7038c432aabf',NULL),(279630,6941,1164,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d0926589-1691-11df-97a5-7038c432aabf',NULL),(279631,6941,1156,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d092670a-1691-11df-97a5-7038c432aabf',NULL),(279632,6941,6065,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d092688f-1691-11df-97a5-7038c432aabf',NULL),(279633,6941,5092,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d09271fc-1691-11df-97a5-7038c432aabf',NULL),(279634,6941,5086,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d09273db-1691-11df-97a5-7038c432aabf',NULL),(279635,6941,5087,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d092755c-1691-11df-97a5-7038c432aabf',NULL),(279636,6941,5085,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d09276dd-1691-11df-97a5-7038c432aabf',NULL),(279637,6941,5088,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d0927862-1691-11df-97a5-7038c432aabf',NULL),(279638,6941,5089,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d09279df-1691-11df-97a5-7038c432aabf',NULL),(279639,6941,5356,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d0927b60-1691-11df-97a5-7038c432aabf',NULL),(279640,6941,1248,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d0927ce1-1691-11df-97a5-7038c432aabf',NULL),(279641,6941,5096,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d0927ec8-1691-11df-97a5-7038c432aabf',NULL),(279642,6941,1088,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d092805f-1691-11df-97a5-7038c432aabf',NULL),(279643,6941,1088,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d09281f1-1691-11df-97a5-7038c432aabf',NULL),(279644,6941,1088,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d092838b-1691-11df-97a5-7038c432aabf',NULL),(279645,6941,1112,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d0928559-1691-11df-97a5-7038c432aabf',NULL),(279646,6941,1109,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d09286da-1691-11df-97a5-7038c432aabf',NULL),(279647,6941,1110,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d092885f-1691-11df-97a5-7038c432aabf',NULL),(279648,6941,1111,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d09289dc-1691-11df-97a5-7038c432aabf',NULL),(279649,6941,1255,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d0928b5d-1691-11df-97a5-7038c432aabf',NULL),(279650,6941,1277,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d0928cda-1691-11df-97a5-7038c432aabf',NULL),(279651,6941,1261,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d0928e5f-1691-11df-97a5-7038c432aabf',NULL),(279652,6941,1265,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d0928fd7-1691-11df-97a5-7038c432aabf',NULL),(279653,6941,1268,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d0929158-1691-11df-97a5-7038c432aabf',NULL),(279654,6941,1271,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d09292d1-1691-11df-97a5-7038c432aabf',NULL),(279655,6941,1271,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d0929456-1691-11df-97a5-7038c432aabf',NULL),(279656,6941,1271,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d09295d7-1691-11df-97a5-7038c432aabf',NULL),(279657,6941,1271,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d0929754-1691-11df-97a5-7038c432aabf',NULL),(279658,6941,1272,26120,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:02:22',0,1,NULL,NULL,NULL,'d09298d5-1691-11df-97a5-7038c432aabf',NULL),(279659,3475,1246,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d0929a51-1691-11df-97a5-7038c432aabf',NULL),(279660,3475,5282,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d0929bd2-1691-11df-97a5-7038c432aabf',NULL),(279661,3475,6096,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d0929d53-1691-11df-97a5-7038c432aabf',NULL),(279662,3475,5272,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d0929ed0-1691-11df-97a5-7038c432aabf',NULL),(279663,3475,1146,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092a051-1691-11df-97a5-7038c432aabf',NULL),(279664,3475,1154,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092a1cd-1691-11df-97a5-7038c432aabf',NULL),(279665,3475,1192,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092ae84-1691-11df-97a5-7038c432aabf',NULL),(279666,3475,1155,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092b00a-1691-11df-97a5-7038c432aabf',NULL),(279667,3475,1164,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092b17e-1691-11df-97a5-7038c432aabf',NULL),(279668,3475,1156,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092b303-1691-11df-97a5-7038c432aabf',NULL),(279669,3475,6065,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092b47b-1691-11df-97a5-7038c432aabf',NULL),(279670,3475,5092,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092b5fc-1691-11df-97a5-7038c432aabf',NULL),(279671,3475,5086,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092b782-1691-11df-97a5-7038c432aabf',NULL),(279672,3475,5087,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092b8fa-1691-11df-97a5-7038c432aabf',NULL),(279673,3475,5085,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092ba8c-1691-11df-97a5-7038c432aabf',NULL),(279674,3475,5088,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092bd1b-1691-11df-97a5-7038c432aabf',NULL),(279675,3475,5089,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092bf98-1691-11df-97a5-7038c432aabf',NULL),(279676,3475,5356,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092c20d-1691-11df-97a5-7038c432aabf',NULL),(279677,3475,1248,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092c658-1691-11df-97a5-7038c432aabf',NULL),(279678,3475,5096,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092ca5f-1691-11df-97a5-7038c432aabf',NULL),(279679,3475,1088,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092cd6d-1691-11df-97a5-7038c432aabf',NULL),(279680,3475,1088,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092d022-1691-11df-97a5-7038c432aabf',NULL),(279681,3475,1088,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092d2d3-1691-11df-97a5-7038c432aabf',NULL),(279682,3475,1112,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092d599-1691-11df-97a5-7038c432aabf',NULL),(279683,3475,1109,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092d827-1691-11df-97a5-7038c432aabf',NULL),(279684,3475,1110,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092dab2-1691-11df-97a5-7038c432aabf',NULL),(279685,3475,1111,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092dd3c-1691-11df-97a5-7038c432aabf',NULL),(279686,3475,1255,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092dfc2-1691-11df-97a5-7038c432aabf',NULL),(279687,3475,1277,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092e247-1691-11df-97a5-7038c432aabf',NULL),(279688,3475,1261,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092e4d2-1691-11df-97a5-7038c432aabf',NULL),(279689,3475,1265,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092e753-1691-11df-97a5-7038c432aabf',NULL),(279690,3475,1268,26126,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:20',0,1,NULL,NULL,NULL,'d092e9d9-1691-11df-97a5-7038c432aabf',NULL),(279691,7224,1246,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d092eb5a-1691-11df-97a5-7038c432aabf',NULL),(279692,7224,5282,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d092ecdb-1691-11df-97a5-7038c432aabf',NULL),(279693,7224,6096,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d092ee60-1691-11df-97a5-7038c432aabf',NULL),(279694,7224,5272,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d092efd9-1691-11df-97a5-7038c432aabf',NULL),(279695,7224,1146,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d092f15e-1691-11df-97a5-7038c432aabf',NULL),(279696,7224,1154,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d092f339-1691-11df-97a5-7038c432aabf',NULL),(279697,7224,1192,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d092f4cf-1691-11df-97a5-7038c432aabf',NULL),(279698,7224,1164,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d092f665-1691-11df-97a5-7038c432aabf',NULL),(279699,7224,1156,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d092f7f7-1691-11df-97a5-7038c432aabf',NULL),(279700,7224,6065,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d092f992-1691-11df-97a5-7038c432aabf',NULL),(279701,7224,5092,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d092fb4f-1691-11df-97a5-7038c432aabf',NULL),(279702,7224,5086,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d092fcd0-1691-11df-97a5-7038c432aabf',NULL),(279703,7224,5087,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d092fe4c-1691-11df-97a5-7038c432aabf',NULL),(279704,7224,5085,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d092ffcd-1691-11df-97a5-7038c432aabf',NULL),(279705,7224,5088,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d093014e-1691-11df-97a5-7038c432aabf',NULL),(279706,7224,5089,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d09302c7-1691-11df-97a5-7038c432aabf',NULL),(279707,7224,5356,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d0930448-1691-11df-97a5-7038c432aabf',NULL),(279708,7224,1248,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d09305c4-1691-11df-97a5-7038c432aabf',NULL),(279709,7224,5096,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d093074a-1691-11df-97a5-7038c432aabf',NULL),(279710,7224,1088,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d09308cb-1691-11df-97a5-7038c432aabf',NULL),(279711,7224,1088,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d0930a4c-1691-11df-97a5-7038c432aabf',NULL),(279712,7224,1088,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d0930bcd-1691-11df-97a5-7038c432aabf',NULL),(279713,7224,1112,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d0930d45-1691-11df-97a5-7038c432aabf',NULL),(279714,7224,1109,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d0930ec6-1691-11df-97a5-7038c432aabf',NULL),(279715,7224,1110,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d0931043-1691-11df-97a5-7038c432aabf',NULL),(279716,7224,1111,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d09311bf-1691-11df-97a5-7038c432aabf',NULL),(279717,7224,1255,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d0931340-1691-11df-97a5-7038c432aabf',NULL),(279718,7224,1277,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d09314b9-1691-11df-97a5-7038c432aabf',NULL),(279719,7224,1261,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d093163a-1691-11df-97a5-7038c432aabf',NULL),(279720,7224,1265,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d09317bb-1691-11df-97a5-7038c432aabf',NULL),(279721,7224,1268,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d09319a2-1691-11df-97a5-7038c432aabf',NULL),(279722,7224,1272,26127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:04:37',0,1,NULL,NULL,NULL,'d0931b3d-1691-11df-97a5-7038c432aabf',NULL),(279723,1804,1246,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d0931cd7-1691-11df-97a5-7038c432aabf',NULL),(279724,1804,5282,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d0931e6e-1691-11df-97a5-7038c432aabf',NULL),(279725,1804,5272,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d0931ffc-1691-11df-97a5-7038c432aabf',NULL),(279726,1804,1146,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d09321c5-1691-11df-97a5-7038c432aabf',NULL),(279727,1804,1154,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d0932342-1691-11df-97a5-7038c432aabf',NULL),(279728,1804,1192,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d09324bf-1691-11df-97a5-7038c432aabf',NULL),(279729,1804,1155,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d093263f-1691-11df-97a5-7038c432aabf',NULL),(279730,1804,1164,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d09327b8-1691-11df-97a5-7038c432aabf',NULL),(279731,1804,1156,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d093293d-1691-11df-97a5-7038c432aabf',NULL),(279732,1804,6065,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d0932ab6-1691-11df-97a5-7038c432aabf',NULL),(279733,1804,5092,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d0932c32-1691-11df-97a5-7038c432aabf',NULL),(279734,1804,5086,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d0932db7-1691-11df-97a5-7038c432aabf',NULL),(279735,1804,5087,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d0932f30-1691-11df-97a5-7038c432aabf',NULL),(279736,1804,5085,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d09330b1-1691-11df-97a5-7038c432aabf',NULL),(279737,1804,5088,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d093322d-1691-11df-97a5-7038c432aabf',NULL),(279738,1804,5089,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d09333aa-1691-11df-97a5-7038c432aabf',NULL),(279739,1804,5356,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d0933527-1691-11df-97a5-7038c432aabf',NULL),(279740,1804,1248,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d09336a8-1691-11df-97a5-7038c432aabf',NULL),(279741,1804,952,26130,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1090,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d0933824-1691-11df-97a5-7038c432aabf',NULL),(279742,1804,5497,26130,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d09339a1-1691-11df-97a5-7038c432aabf',NULL),(279743,1804,730,26130,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d0933b22-1691-11df-97a5-7038c432aabf',NULL),(279744,1804,853,26130,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,401,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d0933c9b-1691-11df-97a5-7038c432aabf',NULL),(279745,1804,21,26130,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d0933e20-1691-11df-97a5-7038c432aabf',NULL),(279746,1804,851,26130,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d0933fa5-1691-11df-97a5-7038c432aabf',NULL),(279747,1804,729,26130,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213000,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d093419e-1691-11df-97a5-7038c432aabf',NULL),(279748,1804,654,26130,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.4,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d093433d-1691-11df-97a5-7038c432aabf',NULL),(279749,1804,678,26130,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d09344cf-1691-11df-97a5-7038c432aabf',NULL),(279750,1804,5096,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d0934669-1691-11df-97a5-7038c432aabf',NULL),(279751,1804,1088,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d0935432-1691-11df-97a5-7038c432aabf',NULL),(279752,1804,1088,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d09355b3-1691-11df-97a5-7038c432aabf',NULL),(279753,1804,1088,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d0935730-1691-11df-97a5-7038c432aabf',NULL),(279754,1804,1112,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d09358b1-1691-11df-97a5-7038c432aabf',NULL),(279755,1804,1109,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d0935a32-1691-11df-97a5-7038c432aabf',NULL),(279756,1804,1110,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d0935bb3-1691-11df-97a5-7038c432aabf',NULL),(279757,1804,1111,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d0935d34-1691-11df-97a5-7038c432aabf',NULL),(279758,1804,1255,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d0935ebd-1691-11df-97a5-7038c432aabf',NULL),(279759,1804,1277,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d093603e-1691-11df-97a5-7038c432aabf',NULL),(279760,1804,1261,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d09361bf-1691-11df-97a5-7038c432aabf',NULL),(279761,1804,1265,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d093633c-1691-11df-97a5-7038c432aabf',NULL),(279762,1804,1268,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d09364c5-1691-11df-97a5-7038c432aabf',NULL),(279763,1804,1271,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d0936642-1691-11df-97a5-7038c432aabf',NULL),(279764,1804,1272,26130,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:05:19',0,1,NULL,NULL,NULL,'d0936825-1691-11df-97a5-7038c432aabf',NULL),(279765,5621,1246,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d09369c0-1691-11df-97a5-7038c432aabf',NULL),(279766,5621,5282,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d0936b56-1691-11df-97a5-7038c432aabf',NULL),(279767,5621,6096,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d0936cf1-1691-11df-97a5-7038c432aabf',NULL),(279768,5621,1154,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d0936e87-1691-11df-97a5-7038c432aabf',NULL),(279769,5621,1192,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d0937051-1691-11df-97a5-7038c432aabf',NULL),(279770,5621,5092,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d09371d6-1691-11df-97a5-7038c432aabf',NULL),(279771,5621,5086,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d0937353-1691-11df-97a5-7038c432aabf',NULL),(279772,5621,5087,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d09374d8-1691-11df-97a5-7038c432aabf',NULL),(279773,5621,5085,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d0937659-1691-11df-97a5-7038c432aabf',NULL),(279774,5621,5088,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d09377de-1691-11df-97a5-7038c432aabf',NULL),(279775,5621,5089,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d0937963-1691-11df-97a5-7038c432aabf',NULL),(279776,5621,5356,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d0937afa-1691-11df-97a5-7038c432aabf',NULL),(279777,5621,1248,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d0937c83-1691-11df-97a5-7038c432aabf',NULL),(279778,5621,5497,26155,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,282,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d0937dea-1691-11df-97a5-7038c432aabf',NULL),(279779,5621,730,26155,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d0937f5a-1691-11df-97a5-7038c432aabf',NULL),(279780,5621,853,26155,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2318,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d09380bd-1691-11df-97a5-7038c432aabf',NULL),(279781,5621,5096,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d093822d-1691-11df-97a5-7038c432aabf',NULL),(279782,5621,1112,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d09383a1-1691-11df-97a5-7038c432aabf',NULL),(279783,5621,1109,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d0938509-1691-11df-97a5-7038c432aabf',NULL),(279784,5621,1110,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d0938678-1691-11df-97a5-7038c432aabf',NULL),(279785,5621,1111,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d09387e0-1691-11df-97a5-7038c432aabf',NULL),(279786,5621,1255,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d0939859-1691-11df-97a5-7038c432aabf',NULL),(279787,5621,1277,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d09399c9-1691-11df-97a5-7038c432aabf',NULL),(279788,5621,1261,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d0939b2c-1691-11df-97a5-7038c432aabf',NULL),(279789,5621,1265,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d093a049-1691-11df-97a5-7038c432aabf',NULL),(279790,5621,1268,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d093a20e-1691-11df-97a5-7038c432aabf',NULL),(279791,5621,1272,26155,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:13:05',0,1,NULL,NULL,NULL,'d093a39c-1691-11df-97a5-7038c432aabf',NULL),(279792,8781,1246,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d093a52e-1691-11df-97a5-7038c432aabf',NULL),(279793,8781,5282,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d093b98c-1691-11df-97a5-7038c432aabf',NULL),(279794,8781,6096,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d093bc45-1691-11df-97a5-7038c432aabf',NULL),(279795,8781,1154,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d093beb1-1691-11df-97a5-7038c432aabf',NULL),(279796,8781,1192,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d093c12f-1691-11df-97a5-7038c432aabf',NULL),(279797,8781,1156,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d093d264-1691-11df-97a5-7038c432aabf',NULL),(279798,8781,1165,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d093d6c1-1691-11df-97a5-7038c432aabf',NULL),(279799,8781,5092,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d093d93e-1691-11df-97a5-7038c432aabf',NULL),(279800,8781,5086,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d093ed47-1691-11df-97a5-7038c432aabf',NULL),(279801,8781,5087,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d093efaa-1691-11df-97a5-7038c432aabf',NULL),(279802,8781,5085,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d09400dc-1691-11df-97a5-7038c432aabf',NULL),(279803,8781,5088,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d09412cd-1691-11df-97a5-7038c432aabf',NULL),(279804,8781,5089,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d0943ac9-1691-11df-97a5-7038c432aabf',NULL),(279805,8781,5356,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d0943c5f-1691-11df-97a5-7038c432aabf',NULL),(279806,8781,1248,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d0943ddc-1691-11df-97a5-7038c432aabf',NULL),(279807,8781,5096,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d0943f6a-1691-11df-97a5-7038c432aabf',NULL),(279808,8781,6042,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d09440ef-1691-11df-97a5-7038c432aabf',NULL),(279809,8781,1112,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d0944278-1691-11df-97a5-7038c432aabf',NULL),(279810,8781,1109,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d0944402-1691-11df-97a5-7038c432aabf',NULL),(279811,8781,1110,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d0944583-1691-11df-97a5-7038c432aabf',NULL),(279812,8781,1111,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d0944708-1691-11df-97a5-7038c432aabf',NULL),(279813,8781,1255,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d0944885-1691-11df-97a5-7038c432aabf',NULL),(279814,8781,1277,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d0944a06-1691-11df-97a5-7038c432aabf',NULL),(279815,8781,1261,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d0944b8b-1691-11df-97a5-7038c432aabf',NULL),(279816,8781,1265,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d0944d0c-1691-11df-97a5-7038c432aabf',NULL),(279817,8781,1268,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d0944e8d-1691-11df-97a5-7038c432aabf',NULL),(279818,8781,1272,26161,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:14:52',0,1,NULL,NULL,NULL,'d094500a-1691-11df-97a5-7038c432aabf',NULL),(279819,2472,1246,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d094518f-1691-11df-97a5-7038c432aabf',NULL),(279820,2472,5282,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d094538c-1691-11df-97a5-7038c432aabf',NULL),(279821,2472,6096,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d0945522-1691-11df-97a5-7038c432aabf',NULL),(279822,2472,1154,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d09456b9-1691-11df-97a5-7038c432aabf',NULL),(279823,2472,1192,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d094584f-1691-11df-97a5-7038c432aabf',NULL),(279824,2472,1155,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d0945a21-1691-11df-97a5-7038c432aabf',NULL),(279825,2472,1164,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d0945b9e-1691-11df-97a5-7038c432aabf',NULL),(279826,2472,1156,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d0945d23-1691-11df-97a5-7038c432aabf',NULL),(279827,2472,5092,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d0945ea8-1691-11df-97a5-7038c432aabf',NULL),(279828,2472,5086,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d0946025-1691-11df-97a5-7038c432aabf',NULL),(279829,2472,5087,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d09461aa-1691-11df-97a5-7038c432aabf',NULL),(279830,2472,5085,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d0946327-1691-11df-97a5-7038c432aabf',NULL),(279831,2472,5088,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d09464a8-1691-11df-97a5-7038c432aabf',NULL),(279832,2472,5089,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d0946629-1691-11df-97a5-7038c432aabf',NULL),(279833,2472,5356,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d09467a5-1691-11df-97a5-7038c432aabf',NULL),(279834,2472,1248,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d094692f-1691-11df-97a5-7038c432aabf',NULL),(279835,2472,5096,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d0946aac-1691-11df-97a5-7038c432aabf',NULL),(279836,2472,1088,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d0946c35-1691-11df-97a5-7038c432aabf',NULL),(279837,2472,1088,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d0946db2-1691-11df-97a5-7038c432aabf',NULL),(279838,2472,1088,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d0946f33-1691-11df-97a5-7038c432aabf',NULL),(279839,2472,1112,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d09470b8-1691-11df-97a5-7038c432aabf',NULL),(279840,2472,1109,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d0947235-1691-11df-97a5-7038c432aabf',NULL),(279841,2472,1110,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d09473ba-1691-11df-97a5-7038c432aabf',NULL),(279842,2472,1111,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d0947537-1691-11df-97a5-7038c432aabf',NULL),(279843,2472,1255,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d09476bc-1691-11df-97a5-7038c432aabf',NULL),(279844,2472,1277,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d094783d-1691-11df-97a5-7038c432aabf',NULL),(279845,2472,1261,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d0947a20-1691-11df-97a5-7038c432aabf',NULL),(279846,2472,1265,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d0947bbb-1691-11df-97a5-7038c432aabf',NULL),(279847,2472,1268,26166,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:00',0,1,NULL,NULL,NULL,'d0947d55-1691-11df-97a5-7038c432aabf',NULL),(279848,1131,1246,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d0947fce-1691-11df-97a5-7038c432aabf',NULL),(279849,1131,5282,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d0948198-1691-11df-97a5-7038c432aabf',NULL),(279850,1131,6096,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d0948377-1691-11df-97a5-7038c432aabf',NULL),(279851,1131,1154,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d0948516-1691-11df-97a5-7038c432aabf',NULL),(279852,1131,1192,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d09486ac-1691-11df-97a5-7038c432aabf',NULL),(279853,1131,1155,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d0948847-1691-11df-97a5-7038c432aabf',NULL),(279854,1131,1164,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d09489dd-1691-11df-97a5-7038c432aabf',NULL),(279855,1131,1247,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d0948b81-1691-11df-97a5-7038c432aabf',NULL),(279856,1131,1156,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d0948d1f-1691-11df-97a5-7038c432aabf',NULL),(279857,1131,5092,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d0948eba-1691-11df-97a5-7038c432aabf',NULL),(279858,1131,5086,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d0949059-1691-11df-97a5-7038c432aabf',NULL),(279859,1131,5087,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d09491f4-1691-11df-97a5-7038c432aabf',NULL),(279860,1131,5085,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d094939b-1691-11df-97a5-7038c432aabf',NULL),(279861,1131,5088,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d09496a1-1691-11df-97a5-7038c432aabf',NULL),(279862,1131,5089,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d094983c-1691-11df-97a5-7038c432aabf',NULL),(279863,1131,5356,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d0949a01-1691-11df-97a5-7038c432aabf',NULL),(279864,1131,1248,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d0949b7e-1691-11df-97a5-7038c432aabf',NULL),(279865,1131,5096,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d0949d03-1691-11df-97a5-7038c432aabf',NULL),(279866,1131,6042,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d0949e84-1691-11df-97a5-7038c432aabf',NULL),(279867,1131,1088,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d094a085-1691-11df-97a5-7038c432aabf',NULL),(279868,1131,1088,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d094a224-1691-11df-97a5-7038c432aabf',NULL),(279869,1131,1088,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d094a3bb-1691-11df-97a5-7038c432aabf',NULL),(279870,1131,1112,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d094a55e-1691-11df-97a5-7038c432aabf',NULL),(279871,1131,1110,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d094a6f8-1691-11df-97a5-7038c432aabf',NULL),(279872,1131,1111,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d094b349-1691-11df-97a5-7038c432aabf',NULL),(279873,1131,1255,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d094b4ce-1691-11df-97a5-7038c432aabf',NULL),(279874,1131,1277,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d094b646-1691-11df-97a5-7038c432aabf',NULL),(279875,1131,1261,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d094b7c7-1691-11df-97a5-7038c432aabf',NULL),(279876,1131,1265,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d094b948-1691-11df-97a5-7038c432aabf',NULL),(279877,1131,1268,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d094bac9-1691-11df-97a5-7038c432aabf',NULL),(279878,1131,1272,26169,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:56',0,1,NULL,NULL,NULL,'d094bc4e-1691-11df-97a5-7038c432aabf',NULL),(279879,6518,1246,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d094bdcf-1691-11df-97a5-7038c432aabf',NULL),(279880,6518,5282,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d094bf6a-1691-11df-97a5-7038c432aabf',NULL),(279881,6518,6096,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d094c1fd-1691-11df-97a5-7038c432aabf',NULL),(279882,6518,5272,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d094c476-1691-11df-97a5-7038c432aabf',NULL),(279883,6518,1146,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d094c738-1691-11df-97a5-7038c432aabf',NULL),(279884,6518,1154,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d094cb72-1691-11df-97a5-7038c432aabf',NULL),(279885,6518,1192,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d094ce2b-1691-11df-97a5-7038c432aabf',NULL),(279886,6518,1155,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d094d0fe-1691-11df-97a5-7038c432aabf',NULL),(279887,6518,1164,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d094d390-1691-11df-97a5-7038c432aabf',NULL),(279888,6518,1156,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d094d616-1691-11df-97a5-7038c432aabf',NULL),(279889,6518,5092,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d094d8a0-1691-11df-97a5-7038c432aabf',NULL),(279890,6518,5086,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d094db89-1691-11df-97a5-7038c432aabf',NULL),(279891,6518,5087,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d094de39-1691-11df-97a5-7038c432aabf',NULL),(279892,6518,5085,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d094ebf1-1691-11df-97a5-7038c432aabf',NULL),(279893,6518,5088,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d094f220-1691-11df-97a5-7038c432aabf',NULL),(279894,6518,5089,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d094f51d-1691-11df-97a5-7038c432aabf',NULL),(279895,6518,5356,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d094f7db-1691-11df-97a5-7038c432aabf',NULL),(279896,6518,1248,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d094fa94-1691-11df-97a5-7038c432aabf',NULL),(279897,6518,5096,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d094fd4d-1691-11df-97a5-7038c432aabf',NULL),(279898,6518,1088,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d094fef0-1691-11df-97a5-7038c432aabf',NULL),(279899,6518,1088,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d0950093-1691-11df-97a5-7038c432aabf',NULL),(279900,6518,1088,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d095022e-1691-11df-97a5-7038c432aabf',NULL),(279901,6518,1112,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d09503cd-1691-11df-97a5-7038c432aabf',NULL),(279902,6518,1109,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d0950570-1691-11df-97a5-7038c432aabf',NULL),(279903,6518,1110,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d095070b-1691-11df-97a5-7038c432aabf',NULL),(279904,6518,1111,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d09508bf-1691-11df-97a5-7038c432aabf',NULL),(279905,6518,1255,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d0950a67-1691-11df-97a5-7038c432aabf',NULL),(279906,6518,1277,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d0950c05-1691-11df-97a5-7038c432aabf',NULL),(279907,6518,1261,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d0950d9c-1691-11df-97a5-7038c432aabf',NULL),(279908,6518,1265,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d0950f36-1691-11df-97a5-7038c432aabf',NULL),(279909,6518,1268,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d09510d1-1691-11df-97a5-7038c432aabf',NULL),(279910,6518,1272,26170,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:16:29',0,1,NULL,NULL,NULL,'d0951267-1691-11df-97a5-7038c432aabf',NULL),(279911,7745,1246,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d0951402-1691-11df-97a5-7038c432aabf',NULL),(279912,7745,5282,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d0951666-1691-11df-97a5-7038c432aabf',NULL),(279913,7745,6096,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d095182f-1691-11df-97a5-7038c432aabf',NULL),(279914,7745,1154,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d09519d2-1691-11df-97a5-7038c432aabf',NULL),(279915,7745,1192,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d0951ba0-1691-11df-97a5-7038c432aabf',NULL),(279916,7745,5092,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d0951d26-1691-11df-97a5-7038c432aabf',NULL),(279917,7745,5086,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d0951eab-1691-11df-97a5-7038c432aabf',NULL),(279918,7745,5087,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d0952034-1691-11df-97a5-7038c432aabf',NULL),(279919,7745,5085,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d09521b5-1691-11df-97a5-7038c432aabf',NULL),(279920,7745,5088,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d095233f-1691-11df-97a5-7038c432aabf',NULL),(279921,7745,5089,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d09524c4-1691-11df-97a5-7038c432aabf',NULL),(279922,7745,5356,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d0952641-1691-11df-97a5-7038c432aabf',NULL),(279923,7745,1248,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d09527c6-1691-11df-97a5-7038c432aabf',NULL),(279924,7745,952,26173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2970,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d0952947-1691-11df-97a5-7038c432aabf',NULL),(279925,7745,5497,26173,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,831,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d0952ad0-1691-11df-97a5-7038c432aabf',NULL),(279926,7745,730,26173,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d0952c51-1691-11df-97a5-7038c432aabf',NULL),(279927,7745,853,26173,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,941,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d0952dd7-1691-11df-97a5-7038c432aabf',NULL),(279928,7745,21,26173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d0952f58-1691-11df-97a5-7038c432aabf',NULL),(279929,7745,851,26173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d09530d9-1691-11df-97a5-7038c432aabf',NULL),(279930,7745,729,26173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250000,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d095325e-1691-11df-97a5-7038c432aabf',NULL),(279931,7745,790,26173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.6,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d09533da-1691-11df-97a5-7038c432aabf',NULL),(279932,7745,654,26173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.7,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d095355b-1691-11df-97a5-7038c432aabf',NULL),(279933,7745,678,26173,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d09536e5-1691-11df-97a5-7038c432aabf',NULL),(279934,7745,5096,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d0953862-1691-11df-97a5-7038c432aabf',NULL),(279935,7745,6042,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d09539ef-1691-11df-97a5-7038c432aabf',NULL),(279936,7745,1112,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d0953b75-1691-11df-97a5-7038c432aabf',NULL),(279937,7745,1109,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d0953d61-1691-11df-97a5-7038c432aabf',NULL),(279938,7745,1110,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d0953efb-1691-11df-97a5-7038c432aabf',NULL),(279939,7745,1111,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d095409a-1691-11df-97a5-7038c432aabf',NULL),(279940,7745,1255,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d0954235-1691-11df-97a5-7038c432aabf',NULL),(279941,7745,1277,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d09543cb-1691-11df-97a5-7038c432aabf',NULL),(279942,7745,1261,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d0954590-1691-11df-97a5-7038c432aabf',NULL),(279943,7745,1265,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d0954711-1691-11df-97a5-7038c432aabf',NULL),(279944,7745,1268,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d0954892-1691-11df-97a5-7038c432aabf',NULL),(279945,7745,1272,26173,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:15:59',0,1,NULL,NULL,NULL,'d0954a13-1691-11df-97a5-7038c432aabf',NULL),(279946,3102,1246,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d0954b94-1691-11df-97a5-7038c432aabf',NULL),(279947,3102,5282,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d0954d19-1691-11df-97a5-7038c432aabf',NULL),(279948,3102,6096,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d0954e96-1691-11df-97a5-7038c432aabf',NULL),(279949,3102,5272,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d095501b-1691-11df-97a5-7038c432aabf',NULL),(279950,3102,1146,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d095519c-1691-11df-97a5-7038c432aabf',NULL),(279951,3102,1154,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d0955322-1691-11df-97a5-7038c432aabf',NULL),(279952,3102,1192,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d09554af-1691-11df-97a5-7038c432aabf',NULL),(279953,3102,1155,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d0955635-1691-11df-97a5-7038c432aabf',NULL),(279954,3102,1164,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d09557c2-1691-11df-97a5-7038c432aabf',NULL),(279955,3102,1156,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d0955943-1691-11df-97a5-7038c432aabf',NULL),(279956,3102,5092,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d0955acd-1691-11df-97a5-7038c432aabf',NULL),(279957,3102,5086,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d0955c4a-1691-11df-97a5-7038c432aabf',NULL),(279958,3102,5087,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d09568d6-1691-11df-97a5-7038c432aabf',NULL),(279959,3102,5085,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d0956a75-1691-11df-97a5-7038c432aabf',NULL),(279960,3102,5088,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d0956c2d-1691-11df-97a5-7038c432aabf',NULL),(279961,3102,5089,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d0956db2-1691-11df-97a5-7038c432aabf',NULL),(279962,3102,5356,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d0956f3c-1691-11df-97a5-7038c432aabf',NULL),(279963,3102,1248,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d09570c1-1691-11df-97a5-7038c432aabf',NULL),(279964,3102,5096,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d0957246-1691-11df-97a5-7038c432aabf',NULL),(279965,3102,1088,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d09573d0-1691-11df-97a5-7038c432aabf',NULL),(279966,3102,1088,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d0957559-1691-11df-97a5-7038c432aabf',NULL),(279967,3102,1088,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d09576df-1691-11df-97a5-7038c432aabf',NULL),(279968,3102,1112,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d0957868-1691-11df-97a5-7038c432aabf',NULL),(279969,3102,1109,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d09579ed-1691-11df-97a5-7038c432aabf',NULL),(279970,3102,1110,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d0957b6e-1691-11df-97a5-7038c432aabf',NULL),(279971,3102,1111,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d0957cf8-1691-11df-97a5-7038c432aabf',NULL),(279972,3102,1255,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d0957e79-1691-11df-97a5-7038c432aabf',NULL),(279973,3102,1277,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d0957ffe-1691-11df-97a5-7038c432aabf',NULL),(279974,3102,1261,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d095817f-1691-11df-97a5-7038c432aabf',NULL),(279975,3102,1265,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d0958304-1691-11df-97a5-7038c432aabf',NULL),(279976,3102,1268,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d095848e-1691-11df-97a5-7038c432aabf',NULL),(279977,3102,1271,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d095860f-1691-11df-97a5-7038c432aabf',NULL),(279978,3102,1271,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d0958798-1691-11df-97a5-7038c432aabf',NULL),(279979,3102,1271,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d0958919-1691-11df-97a5-7038c432aabf',NULL),(279980,3102,1272,26178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:19:09',0,1,NULL,NULL,NULL,'d0958b1a-1691-11df-97a5-7038c432aabf',NULL),(279981,4269,1246,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d0958cb5-1691-11df-97a5-7038c432aabf',NULL),(279982,4269,5282,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d0958e54-1691-11df-97a5-7038c432aabf',NULL),(279983,4269,6096,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d0959008-1691-11df-97a5-7038c432aabf',NULL),(279984,4269,1154,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d095919a-1691-11df-97a5-7038c432aabf',NULL),(279985,4269,1192,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d0959346-1691-11df-97a5-7038c432aabf',NULL),(279986,4269,1164,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d09594a9-1691-11df-97a5-7038c432aabf',NULL),(279987,4269,1156,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d0959615-1691-11df-97a5-7038c432aabf',NULL),(279988,4269,5092,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d095977c-1691-11df-97a5-7038c432aabf',NULL),(279989,4269,5086,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d09598e3-1691-11df-97a5-7038c432aabf',NULL),(279990,4269,5087,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d0959a4b-1691-11df-97a5-7038c432aabf',NULL),(279991,4269,5085,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d0959ba9-1691-11df-97a5-7038c432aabf',NULL),(279992,4269,5088,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d0959d0c-1691-11df-97a5-7038c432aabf',NULL),(279993,4269,5089,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d095acc5-1691-11df-97a5-7038c432aabf',NULL),(279994,4269,5356,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d095ae28-1691-11df-97a5-7038c432aabf',NULL),(279995,4269,1248,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d095af90-1691-11df-97a5-7038c432aabf',NULL),(279996,4269,5096,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d095b0f7-1691-11df-97a5-7038c432aabf',NULL),(279997,4269,1088,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d095b6d8-1691-11df-97a5-7038c432aabf',NULL),(279998,4269,1088,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d095b862-1691-11df-97a5-7038c432aabf',NULL),(279999,4269,1088,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d095cae9-1691-11df-97a5-7038c432aabf',NULL),(280000,4269,1112,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d095cd5a-1691-11df-97a5-7038c432aabf',NULL),(280001,4269,1109,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d095cf8a-1691-11df-97a5-7038c432aabf',NULL),(280002,4269,1110,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d095d1b6-1691-11df-97a5-7038c432aabf',NULL),(280003,4269,1111,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d095e31f-1691-11df-97a5-7038c432aabf',NULL),(280004,4269,1255,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d095e54b-1691-11df-97a5-7038c432aabf',NULL),(280005,4269,1277,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d095e92c-1691-11df-97a5-7038c432aabf',NULL),(280006,4269,1261,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d095fc4d-1691-11df-97a5-7038c432aabf',NULL),(280007,4269,1265,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d095fe82-1691-11df-97a5-7038c432aabf',NULL),(280008,4269,1268,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d0960feb-1691-11df-97a5-7038c432aabf',NULL),(280009,4269,1272,26179,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:32',0,1,NULL,NULL,NULL,'d0962876-1691-11df-97a5-7038c432aabf',NULL),(280010,5584,1246,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0964e30-1691-11df-97a5-7038c432aabf',NULL),(280011,5584,5282,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0965020-1691-11df-97a5-7038c432aabf',NULL),(280012,5584,6096,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d09651aa-1691-11df-97a5-7038c432aabf',NULL),(280013,5584,1154,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0965344-1691-11df-97a5-7038c432aabf',NULL),(280014,5584,1192,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d09654db-1691-11df-97a5-7038c432aabf',NULL),(280015,5584,1155,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0965693-1691-11df-97a5-7038c432aabf',NULL),(280016,5584,1164,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0965810-1691-11df-97a5-7038c432aabf',NULL),(280017,5584,1156,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0965988-1691-11df-97a5-7038c432aabf',NULL),(280018,5584,6065,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0965b05-1691-11df-97a5-7038c432aabf',NULL),(280019,5584,6077,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0965c86-1691-11df-97a5-7038c432aabf',NULL),(280020,5584,5092,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0965dfa-1691-11df-97a5-7038c432aabf',NULL),(280021,5584,5086,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0965f7b-1691-11df-97a5-7038c432aabf',NULL),(280022,5584,5087,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d09660f4-1691-11df-97a5-7038c432aabf',NULL),(280023,5584,5085,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d096626c-1691-11df-97a5-7038c432aabf',NULL),(280024,5584,5088,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d09663e4-1691-11df-97a5-7038c432aabf',NULL),(280025,5584,5089,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d096655d-1691-11df-97a5-7038c432aabf',NULL),(280026,5584,5356,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d09666d9-1691-11df-97a5-7038c432aabf',NULL),(280027,5584,1248,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0966852-1691-11df-97a5-7038c432aabf',NULL),(280028,5584,5096,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d09669ce-1691-11df-97a5-7038c432aabf',NULL),(280029,5584,1088,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0966b4b-1691-11df-97a5-7038c432aabf',NULL),(280030,5584,1088,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0966cc4-1691-11df-97a5-7038c432aabf',NULL),(280031,5584,1088,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0966e49-1691-11df-97a5-7038c432aabf',NULL),(280032,5584,1112,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0966fb9-1691-11df-97a5-7038c432aabf',NULL),(280033,5584,1109,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0967135-1691-11df-97a5-7038c432aabf',NULL),(280034,5584,1110,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d09672ae-1691-11df-97a5-7038c432aabf',NULL),(280035,5584,1111,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0967426-1691-11df-97a5-7038c432aabf',NULL),(280036,5584,1255,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0967605-1691-11df-97a5-7038c432aabf',NULL),(280037,5584,1277,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0967793-1691-11df-97a5-7038c432aabf',NULL),(280038,5584,1261,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0967921-1691-11df-97a5-7038c432aabf',NULL),(280039,5584,1269,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0967aaf-1691-11df-97a5-7038c432aabf',NULL),(280040,5584,1265,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0967c3c-1691-11df-97a5-7038c432aabf',NULL),(280041,5584,1268,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0967df1-1691-11df-97a5-7038c432aabf',NULL),(280042,5584,1271,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0967f6d-1691-11df-97a5-7038c432aabf',NULL),(280043,5584,1271,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d09680ea-1691-11df-97a5-7038c432aabf',NULL),(280044,5584,1271,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d0968262-1691-11df-97a5-7038c432aabf',NULL),(280045,5584,1271,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d09683df-1691-11df-97a5-7038c432aabf',NULL),(280046,5584,1272,26180,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:18:27',0,1,NULL,NULL,NULL,'d096854f-1691-11df-97a5-7038c432aabf',NULL),(280047,3889,1246,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d09686c7-1691-11df-97a5-7038c432aabf',NULL),(280048,3889,5282,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d0968848-1691-11df-97a5-7038c432aabf',NULL),(280049,3889,6096,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d09689bc-1691-11df-97a5-7038c432aabf',NULL),(280050,3889,5272,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d0968b3d-1691-11df-97a5-7038c432aabf',NULL),(280051,3889,1146,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d0968cb6-1691-11df-97a5-7038c432aabf',NULL),(280052,3889,1154,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d0968e2e-1691-11df-97a5-7038c432aabf',NULL),(280053,3889,1192,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d0968fa7-1691-11df-97a5-7038c432aabf',NULL),(280054,3889,1164,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d0969123-1691-11df-97a5-7038c432aabf',NULL),(280055,3889,1156,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d09692a4-1691-11df-97a5-7038c432aabf',NULL),(280056,3889,6065,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d0969418-1691-11df-97a5-7038c432aabf',NULL),(280057,3889,5092,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d0969595-1691-11df-97a5-7038c432aabf',NULL),(280058,3889,5086,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d096970d-1691-11df-97a5-7038c432aabf',NULL),(280059,3889,5087,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d0969886-1691-11df-97a5-7038c432aabf',NULL),(280060,3889,5085,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d0969a07-1691-11df-97a5-7038c432aabf',NULL),(280061,3889,5088,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d0969b7f-1691-11df-97a5-7038c432aabf',NULL),(280062,3889,5089,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d0969d78-1691-11df-97a5-7038c432aabf',NULL),(280063,3889,5356,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d0969f06-1691-11df-97a5-7038c432aabf',NULL),(280064,3889,1248,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d096a09c-1691-11df-97a5-7038c432aabf',NULL),(280065,3889,5096,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d096a232-1691-11df-97a5-7038c432aabf',NULL),(280066,3889,6042,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d096a3c4-1691-11df-97a5-7038c432aabf',NULL),(280067,3889,1088,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d096a55f-1691-11df-97a5-7038c432aabf',NULL),(280068,3889,1088,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d096a6ed-1691-11df-97a5-7038c432aabf',NULL),(280069,3889,1088,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d096a883-1691-11df-97a5-7038c432aabf',NULL),(280070,3889,1112,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d096aa11-1691-11df-97a5-7038c432aabf',NULL),(280071,3889,1109,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d096aba7-1691-11df-97a5-7038c432aabf',NULL),(280072,3889,1110,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d096ad39-1691-11df-97a5-7038c432aabf',NULL),(280073,3889,1111,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d096aecb-1691-11df-97a5-7038c432aabf',NULL),(280074,3889,1255,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d096b062-1691-11df-97a5-7038c432aabf',NULL),(280075,3889,1261,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d096b1f0-1691-11df-97a5-7038c432aabf',NULL),(280076,3889,1265,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d096b379-1691-11df-97a5-7038c432aabf',NULL),(280077,3889,1268,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d096b503-1691-11df-97a5-7038c432aabf',NULL),(280078,3889,1272,26186,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:27',0,1,NULL,NULL,NULL,'d096c117-1691-11df-97a5-7038c432aabf',NULL),(280079,1956,1246,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096c294-1691-11df-97a5-7038c432aabf',NULL),(280080,1956,5282,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096c46f-1691-11df-97a5-7038c432aabf',NULL),(280081,1956,6096,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096c609-1691-11df-97a5-7038c432aabf',NULL),(280082,1956,5272,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096c79b-1691-11df-97a5-7038c432aabf',NULL),(280083,1956,1146,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096c925-1691-11df-97a5-7038c432aabf',NULL),(280084,1956,1154,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096cab2-1691-11df-97a5-7038c432aabf',NULL),(280085,1956,1192,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096cc62-1691-11df-97a5-7038c432aabf',NULL),(280086,1956,1155,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096cddf-1691-11df-97a5-7038c432aabf',NULL),(280087,1956,1164,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096cf64-1691-11df-97a5-7038c432aabf',NULL),(280088,1956,1156,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096d1ea-1691-11df-97a5-7038c432aabf',NULL),(280089,1956,6065,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096d44e-1691-11df-97a5-7038c432aabf',NULL),(280090,1956,6077,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096d6ad-1691-11df-97a5-7038c432aabf',NULL),(280091,1956,5092,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096da7d-1691-11df-97a5-7038c432aabf',NULL),(280092,1956,5086,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096dcf6-1691-11df-97a5-7038c432aabf',NULL),(280093,1956,5087,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096df77-1691-11df-97a5-7038c432aabf',NULL),(280094,1956,5085,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096e1f9-1691-11df-97a5-7038c432aabf',NULL),(280095,1956,5088,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096e46e-1691-11df-97a5-7038c432aabf',NULL),(280096,1956,5089,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096e6e7-1691-11df-97a5-7038c432aabf',NULL),(280097,1956,5356,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096e957-1691-11df-97a5-7038c432aabf',NULL),(280098,1956,1248,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096ecbb-1691-11df-97a5-7038c432aabf',NULL),(280099,1956,5096,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096ef52-1691-11df-97a5-7038c432aabf',NULL),(280100,1956,1088,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096f225-1691-11df-97a5-7038c432aabf',NULL),(280101,1956,1088,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096f4a2-1691-11df-97a5-7038c432aabf',NULL),(280102,1956,1088,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096f717-1691-11df-97a5-7038c432aabf',NULL),(280103,1956,1112,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096f894-1691-11df-97a5-7038c432aabf',NULL),(280104,1956,1109,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096fa0c-1691-11df-97a5-7038c432aabf',NULL),(280105,1956,1110,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096fb89-1691-11df-97a5-7038c432aabf',NULL),(280106,1956,1111,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096fd01-1691-11df-97a5-7038c432aabf',NULL),(280107,1956,1255,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096fe76-1691-11df-97a5-7038c432aabf',NULL),(280108,1956,1277,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d096fff2-1691-11df-97a5-7038c432aabf',NULL),(280109,1956,1261,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d097016b-1691-11df-97a5-7038c432aabf',NULL),(280110,1956,1265,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d09702e3-1691-11df-97a5-7038c432aabf',NULL),(280111,1956,1268,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d097045b-1691-11df-97a5-7038c432aabf',NULL),(280112,1956,1271,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d09705d4-1691-11df-97a5-7038c432aabf',NULL),(280113,1956,1271,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d0970750-1691-11df-97a5-7038c432aabf',NULL),(280114,1956,1271,26188,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:21:40',0,1,NULL,NULL,NULL,'d09708c5-1691-11df-97a5-7038c432aabf',NULL),(280115,4683,1246,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d0970a3d-1691-11df-97a5-7038c432aabf',NULL),(280116,4683,5282,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d0970bb5-1691-11df-97a5-7038c432aabf',NULL),(280117,4683,6096,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d0970d32-1691-11df-97a5-7038c432aabf',NULL),(280118,4683,5272,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d0970eab-1691-11df-97a5-7038c432aabf',NULL),(280119,4683,1146,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d0971070-1691-11df-97a5-7038c432aabf',NULL),(280120,4683,1154,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d09714d9-1691-11df-97a5-7038c432aabf',NULL),(280121,4683,1192,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d0971685-1691-11df-97a5-7038c432aabf',NULL),(280122,4683,5092,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d09718d3-1691-11df-97a5-7038c432aabf',NULL),(280123,4683,5086,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d0971a9d-1691-11df-97a5-7038c432aabf',NULL),(280124,4683,5087,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d0971c19-1691-11df-97a5-7038c432aabf',NULL),(280125,4683,5085,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d0971d96-1691-11df-97a5-7038c432aabf',NULL),(280126,4683,5088,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d0971f0f-1691-11df-97a5-7038c432aabf',NULL),(280127,4683,5089,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d0972087-1691-11df-97a5-7038c432aabf',NULL),(280128,4683,5356,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d09721ff-1691-11df-97a5-7038c432aabf',NULL),(280129,4683,1248,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d097237c-1691-11df-97a5-7038c432aabf',NULL),(280130,4683,5096,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d09726cb-1691-11df-97a5-7038c432aabf',NULL),(280131,4683,6042,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d0972848-1691-11df-97a5-7038c432aabf',NULL),(280132,4683,1112,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d09729c9-1691-11df-97a5-7038c432aabf',NULL),(280133,4683,1109,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d0972b41-1691-11df-97a5-7038c432aabf',NULL),(280134,4683,1110,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d0972cbe-1691-11df-97a5-7038c432aabf',NULL),(280135,4683,1111,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d0972e3a-1691-11df-97a5-7038c432aabf',NULL),(280136,4683,1255,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d0972fae-1691-11df-97a5-7038c432aabf',NULL),(280137,4683,1277,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d097312b-1691-11df-97a5-7038c432aabf',NULL),(280138,4683,1261,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d09732a4-1691-11df-97a5-7038c432aabf',NULL),(280139,4683,1265,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d097341c-1691-11df-97a5-7038c432aabf',NULL),(280140,4683,1268,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d0973594-1691-11df-97a5-7038c432aabf',NULL),(280141,4683,1271,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d097370d-1691-11df-97a5-7038c432aabf',NULL),(280142,4683,1272,26189,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:20:58',0,1,NULL,NULL,NULL,'d09738e7-1691-11df-97a5-7038c432aabf',NULL),(280143,7524,1246,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d0973a75-1691-11df-97a5-7038c432aabf',NULL),(280144,7524,5282,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d0973c07-1691-11df-97a5-7038c432aabf',NULL),(280145,7524,6096,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d0973d95-1691-11df-97a5-7038c432aabf',NULL),(280146,7524,1154,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d0973f27-1691-11df-97a5-7038c432aabf',NULL),(280147,7524,1192,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d09740e4-1691-11df-97a5-7038c432aabf',NULL),(280148,7524,5092,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d0974258-1691-11df-97a5-7038c432aabf',NULL),(280149,7524,5086,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d09743d5-1691-11df-97a5-7038c432aabf',NULL),(280150,7524,5087,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d0974549-1691-11df-97a5-7038c432aabf',NULL),(280151,7524,5085,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d09746c6-1691-11df-97a5-7038c432aabf',NULL),(280152,7524,5088,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d097483a-1691-11df-97a5-7038c432aabf',NULL),(280153,7524,5089,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d09749b2-1691-11df-97a5-7038c432aabf',NULL),(280154,7524,5356,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d0974b7c-1691-11df-97a5-7038c432aabf',NULL),(280155,7524,1248,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d0974d05-1691-11df-97a5-7038c432aabf',NULL),(280156,7524,5096,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d0974e97-1691-11df-97a5-7038c432aabf',NULL),(280157,7524,1112,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d0975025-1691-11df-97a5-7038c432aabf',NULL),(280158,7524,1109,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d097522f-1691-11df-97a5-7038c432aabf',NULL),(280159,7524,1110,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d09753f4-1691-11df-97a5-7038c432aabf',NULL),(280160,7524,1111,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d0975593-1691-11df-97a5-7038c432aabf',NULL),(280161,7524,1255,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d097573b-1691-11df-97a5-7038c432aabf',NULL),(280162,7524,1277,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d09758d5-1691-11df-97a5-7038c432aabf',NULL),(280163,7524,1261,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d0975a74-1691-11df-97a5-7038c432aabf',NULL),(280164,7524,1265,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d097683d-1691-11df-97a5-7038c432aabf',NULL),(280165,7524,1268,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d09769c2-1691-11df-97a5-7038c432aabf',NULL),(280166,7524,1271,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d0976b3b-1691-11df-97a5-7038c432aabf',NULL),(280167,7524,1271,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d0976cb7-1691-11df-97a5-7038c432aabf',NULL),(280168,7524,1271,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d0976e38-1691-11df-97a5-7038c432aabf',NULL),(280169,7524,1272,26199,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:35',0,1,NULL,NULL,NULL,'d0976fb5-1691-11df-97a5-7038c432aabf',NULL),(280170,4401,1246,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d0977136-1691-11df-97a5-7038c432aabf',NULL),(280171,4401,5282,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d09772bb-1691-11df-97a5-7038c432aabf',NULL),(280172,4401,6096,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d0977438-1691-11df-97a5-7038c432aabf',NULL),(280173,4401,5272,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d09775b9-1691-11df-97a5-7038c432aabf',NULL),(280174,4401,1146,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d0977736-1691-11df-97a5-7038c432aabf',NULL),(280175,4401,1154,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d09778b6-1691-11df-97a5-7038c432aabf',NULL),(280176,4401,1192,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d0977a2f-1691-11df-97a5-7038c432aabf',NULL),(280177,4401,1155,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d0977bb0-1691-11df-97a5-7038c432aabf',NULL),(280178,4401,1164,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d0977d2c-1691-11df-97a5-7038c432aabf',NULL),(280179,4401,1156,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d0977ea9-1691-11df-97a5-7038c432aabf',NULL),(280180,4401,6065,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d097802a-1691-11df-97a5-7038c432aabf',NULL),(280181,4401,5092,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d09781a3-1691-11df-97a5-7038c432aabf',NULL),(280182,4401,5086,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d097831f-1691-11df-97a5-7038c432aabf',NULL),(280183,4401,5087,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d09784a0-1691-11df-97a5-7038c432aabf',NULL),(280184,4401,5085,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d0978672-1691-11df-97a5-7038c432aabf',NULL),(280185,4401,5088,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d097880d-1691-11df-97a5-7038c432aabf',NULL),(280186,4401,5089,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d097899b-1691-11df-97a5-7038c432aabf',NULL),(280187,4401,5356,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d0978b2d-1691-11df-97a5-7038c432aabf',NULL),(280188,4401,1248,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d0978cbb-1691-11df-97a5-7038c432aabf',NULL),(280189,4401,5096,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d0978e84-1691-11df-97a5-7038c432aabf',NULL),(280190,4401,1088,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d097900a-1691-11df-97a5-7038c432aabf',NULL),(280191,4401,1088,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d0979193-1691-11df-97a5-7038c432aabf',NULL),(280192,4401,1088,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d0979321-1691-11df-97a5-7038c432aabf',NULL),(280193,4401,1112,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d0979484-1691-11df-97a5-7038c432aabf',NULL),(280194,4401,1109,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d09795ef-1691-11df-97a5-7038c432aabf',NULL),(280195,4401,1110,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d097975b-1691-11df-97a5-7038c432aabf',NULL),(280196,4401,1111,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d09798c2-1691-11df-97a5-7038c432aabf',NULL),(280197,4401,1255,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d0979a2e-1691-11df-97a5-7038c432aabf',NULL),(280198,4401,1277,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d0979b95-1691-11df-97a5-7038c432aabf',NULL),(280199,4401,1261,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d0979cfc-1691-11df-97a5-7038c432aabf',NULL),(280200,4401,1265,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d0979e5b-1691-11df-97a5-7038c432aabf',NULL),(280201,4401,1268,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d097ac42-1691-11df-97a5-7038c432aabf',NULL),(280202,4401,1272,26202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:23:25',0,1,NULL,NULL,NULL,'d097ae0c-1691-11df-97a5-7038c432aabf',NULL),(280203,3644,1246,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d097b35c-1691-11df-97a5-7038c432aabf',NULL),(280204,3644,5282,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d097b4ea-1691-11df-97a5-7038c432aabf',NULL),(280205,3644,6096,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d097b69a-1691-11df-97a5-7038c432aabf',NULL),(280206,3644,5272,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d097b81b-1691-11df-97a5-7038c432aabf',NULL),(280207,3644,1146,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d097b99b-1691-11df-97a5-7038c432aabf',NULL),(280208,3644,1154,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d097ca11-1691-11df-97a5-7038c432aabf',NULL),(280209,3644,1192,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d097cc70-1691-11df-97a5-7038c432aabf',NULL),(280210,3644,1155,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d097cead-1691-11df-97a5-7038c432aabf',NULL),(280211,3644,1164,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d097d0dd-1691-11df-97a5-7038c432aabf',NULL),(280212,3644,1156,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d097e4d1-1691-11df-97a5-7038c432aabf',NULL),(280213,3644,5092,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d097e709-1691-11df-97a5-7038c432aabf',NULL),(280214,3644,5086,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d097e93a-1691-11df-97a5-7038c432aabf',NULL),(280215,3644,5087,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d097f832-1691-11df-97a5-7038c432aabf',NULL),(280216,3644,5085,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d097fa63-1691-11df-97a5-7038c432aabf',NULL),(280217,3644,5088,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d0980bd8-1691-11df-97a5-7038c432aabf',NULL),(280218,3644,5089,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d098201d-1691-11df-97a5-7038c432aabf',NULL),(280219,3644,5356,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d098413e-1691-11df-97a5-7038c432aabf',NULL),(280220,3644,1248,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d09842e6-1691-11df-97a5-7038c432aabf',NULL),(280221,3644,5096,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d098446b-1691-11df-97a5-7038c432aabf',NULL),(280222,3644,1088,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d0984769-1691-11df-97a5-7038c432aabf',NULL),(280223,3644,1088,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d09849ea-1691-11df-97a5-7038c432aabf',NULL),(280224,3644,1088,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d0984b9a-1691-11df-97a5-7038c432aabf',NULL),(280225,3644,1112,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d0984d31-1691-11df-97a5-7038c432aabf',NULL),(280226,3644,1109,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d0984ecb-1691-11df-97a5-7038c432aabf',NULL),(280227,3644,1110,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d0985062-1691-11df-97a5-7038c432aabf',NULL),(280228,3644,1111,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d09851f8-1691-11df-97a5-7038c432aabf',NULL),(280229,3644,1255,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d098538e-1691-11df-97a5-7038c432aabf',NULL),(280230,3644,1277,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d098551c-1691-11df-97a5-7038c432aabf',NULL),(280231,3644,1261,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d09856b3-1691-11df-97a5-7038c432aabf',NULL),(280232,3644,1265,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d0985840-1691-11df-97a5-7038c432aabf',NULL),(280233,3644,1268,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d09859d7-1691-11df-97a5-7038c432aabf',NULL),(280234,3644,1272,26203,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:14',0,1,NULL,NULL,NULL,'d0985b64-1691-11df-97a5-7038c432aabf',NULL),(280235,1340,1255,21838,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 14:51:45',0,1,NULL,NULL,NULL,'d0985cfb-1691-11df-97a5-7038c432aabf',NULL),(280236,397,1111,12232,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 14:56:37',0,1,NULL,NULL,NULL,'d0985e91-1691-11df-97a5-7038c432aabf',NULL),(280237,4318,5087,20704,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 15:37:47',0,1,NULL,NULL,NULL,'d098601f-1691-11df-97a5-7038c432aabf',NULL),(280238,2887,5356,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 15:41:13',0,1,NULL,NULL,NULL,'d09861ba-1691-11df-97a5-7038c432aabf',NULL),(280239,2887,1248,22147,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 15:41:25',0,1,NULL,NULL,NULL,'d0986350-1691-11df-97a5-7038c432aabf',NULL),(280240,2128,5356,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 15:42:20',0,1,NULL,NULL,NULL,'d09864e6-1691-11df-97a5-7038c432aabf',NULL),(280241,2128,1248,22160,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 15:42:36',0,1,NULL,NULL,NULL,'d0986678-1691-11df-97a5-7038c432aabf',NULL),(280242,1530,853,15428,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1279,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 15:49:30',0,1,NULL,NULL,NULL,'d098680a-1691-11df-97a5-7038c432aabf',NULL),(280243,1530,730,15428,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 15:49:45',0,1,NULL,NULL,NULL,'d09869a1-1691-11df-97a5-7038c432aabf',NULL),(280244,1530,5497,15428,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,455,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 15:50:08',0,1,NULL,NULL,NULL,'d0986b33-1691-11df-97a5-7038c432aabf',NULL),(280245,2773,1088,21038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-16 15:53:56',0,1,NULL,NULL,NULL,'d0986ccd-1691-11df-97a5-7038c432aabf',NULL),(280246,2295,1088,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 16:09:50',1,1,'2006-05-16 16:11:22','it was stavudine 30 instead of trimune 30 (new obsId: 976991)',NULL,'d0986e64-1691-11df-97a5-7038c432aabf',NULL),(280247,2295,1088,21442,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 16:11:22',0,1,NULL,NULL,NULL,'d0986ffa-1691-11df-97a5-7038c432aabf',NULL),(280248,2351,6042,21574,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,NULL,NULL,NULL,'was not readable on the paper form',1,'2006-05-16 16:17:05',0,1,NULL,NULL,NULL,'d09871bb-1691-11df-97a5-7038c432aabf',NULL),(280249,797,5356,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 16:20:03',0,1,NULL,NULL,NULL,'d098735a-1691-11df-97a5-7038c432aabf',NULL),(280250,797,1248,17680,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 16:20:20',0,1,NULL,NULL,NULL,'d09874f5-1691-11df-97a5-7038c432aabf',NULL),(280251,1052,1088,20809,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form .',1,'2006-05-16 16:40:18',0,1,NULL,NULL,NULL,'d0987687-1691-11df-97a5-7038c432aabf',NULL),(280252,6979,5356,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-05-17 16:26:26',0,1,NULL,NULL,NULL,'d0987821-1691-11df-97a5-7038c432aabf',NULL),(280253,6979,1248,22578,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate on paper form',1,'2006-05-17 16:27:03',0,1,NULL,NULL,NULL,'d09879bc-1691-11df-97a5-7038c432aabf',NULL),(280254,123,5356,16,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-17 17:49:22',0,1,NULL,NULL,NULL,'d0987b4e-1691-11df-97a5-7038c432aabf',NULL),(280255,5852,6065,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,'clinician forgot to indicate on paper form',1,'2006-05-18 12:31:57',1,1,'2006-05-18 12:32:53','nullduplicate',NULL,'d0987ce4-1691-11df-97a5-7038c432aabf',NULL),(280256,5852,1164,22999,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,'clinician forgot to indicate on paper form',1,'2006-05-18 12:34:53',0,1,NULL,NULL,NULL,'d0987e83-1691-11df-97a5-7038c432aabf',NULL),(280257,6725,5096,22763,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,'clinician indicated wrong return date',1,'2006-05-18 15:12:58',0,1,NULL,NULL,NULL,'d098801a-1691-11df-97a5-7038c432aabf',NULL),(280258,5642,952,22822,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2570,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-18 15:14:41',0,1,NULL,NULL,NULL,'d09881b4-1691-11df-97a5-7038c432aabf',NULL),(280259,5642,21,22822,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-18 15:15:29',0,1,NULL,NULL,NULL,'d098834f-1691-11df-97a5-7038c432aabf',NULL),(280260,5642,851,22822,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-18 15:15:48',0,1,NULL,NULL,NULL,'d09884dd-1691-11df-97a5-7038c432aabf',NULL),(280261,5642,729,22822,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280000,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-18 15:16:13',0,1,NULL,NULL,NULL,'d0988677-1691-11df-97a5-7038c432aabf',NULL),(280262,5642,790,22822,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.4,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-18 15:17:54',0,1,NULL,NULL,NULL,'d0988809-1691-11df-97a5-7038c432aabf',NULL),(280263,5642,654,22822,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.9,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-18 15:18:12',0,1,NULL,NULL,NULL,'d0988a7e-1691-11df-97a5-7038c432aabf',NULL),(280264,5642,678,22822,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,'clinician did not indicate on paper form',1,'2006-05-18 15:18:28',0,1,NULL,NULL,NULL,'d0988c84-1691-11df-97a5-7038c432aabf',NULL),(280265,7761,5096,22806,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,'',1,'2006-05-18 15:33:38',0,1,NULL,NULL,NULL,'d0988e45-1691-11df-97a5-7038c432aabf',NULL),(280266,7654,1252,19858,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-05-18 15:53:14',0,1,NULL,NULL,NULL,'d0989c12-1691-11df-97a5-7038c432aabf',NULL),(280267,5088,5096,20460,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-05-18 15:55:25',0,1,NULL,NULL,NULL,'d0989dc2-1691-11df-97a5-7038c432aabf',NULL),(280268,5077,5282,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-05-18 15:57:48',0,1,NULL,NULL,NULL,'d0989f54-1691-11df-97a5-7038c432aabf',NULL),(280269,5077,6096,20276,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-05-18 15:58:14',0,1,NULL,NULL,NULL,'d098a0ef-1691-11df-97a5-7038c432aabf',NULL),(280270,8129,6096,23637,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-05-18 16:22:12',0,1,NULL,NULL,NULL,'d098a289-1691-11df-97a5-7038c432aabf',NULL),(280271,8117,5356,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-05-19 11:45:36',0,1,NULL,NULL,NULL,'d098a57a-1691-11df-97a5-7038c432aabf',NULL),(280272,8117,1248,23614,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-05-19 11:46:37',0,1,NULL,NULL,NULL,'d098a721-1691-11df-97a5-7038c432aabf',NULL),(280273,2464,5356,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-05-19 12:04:02',0,1,NULL,NULL,NULL,'d098a8b8-1691-11df-97a5-7038c432aabf',NULL),(280274,2464,1248,20076,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-05-19 12:04:45',0,1,NULL,NULL,NULL,'d098aa52-1691-11df-97a5-7038c432aabf',NULL),(280275,2049,1246,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098abed-1691-11df-97a5-7038c432aabf',NULL),(280276,2049,5282,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098ad83-1691-11df-97a5-7038c432aabf',NULL),(280277,2049,6096,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098af40-1691-11df-97a5-7038c432aabf',NULL),(280278,2049,1154,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098b0bd-1691-11df-97a5-7038c432aabf',NULL),(280279,2049,1192,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098b23a-1691-11df-97a5-7038c432aabf',NULL),(280280,2049,1155,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098b3ba-1691-11df-97a5-7038c432aabf',NULL),(280281,2049,1164,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098b537-1691-11df-97a5-7038c432aabf',NULL),(280282,2049,1156,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098b6b8-1691-11df-97a5-7038c432aabf',NULL),(280283,2049,6065,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098b853-1691-11df-97a5-7038c432aabf',NULL),(280284,2049,5092,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098baf7-1691-11df-97a5-7038c432aabf',NULL),(280285,2049,5086,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098bd5e-1691-11df-97a5-7038c432aabf',NULL),(280286,2049,5087,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098c1ff-1691-11df-97a5-7038c432aabf',NULL),(280287,2049,5085,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098c49f-1691-11df-97a5-7038c432aabf',NULL),(280288,2049,5088,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098c772-1691-11df-97a5-7038c432aabf',NULL),(280289,2049,5089,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098c9f8-1691-11df-97a5-7038c432aabf',NULL),(280290,2049,5356,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098cc79-1691-11df-97a5-7038c432aabf',NULL),(280291,2049,1248,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098cef6-1691-11df-97a5-7038c432aabf',NULL),(280292,2049,5096,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098d174-1691-11df-97a5-7038c432aabf',NULL),(280293,2049,1088,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098d3f1-1691-11df-97a5-7038c432aabf',NULL),(280294,2049,1088,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098d673-1691-11df-97a5-7038c432aabf',NULL),(280295,2049,1088,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098d8e3-1691-11df-97a5-7038c432aabf',NULL),(280296,2049,1112,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098db60-1691-11df-97a5-7038c432aabf',NULL),(280297,2049,1109,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098dde2-1691-11df-97a5-7038c432aabf',NULL),(280298,2049,1110,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098e05b-1691-11df-97a5-7038c432aabf',NULL),(280299,2049,1111,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098e2d0-1691-11df-97a5-7038c432aabf',NULL),(280300,2049,1255,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098e549-1691-11df-97a5-7038c432aabf',NULL),(280301,2049,1277,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098e853-1691-11df-97a5-7038c432aabf',NULL),(280302,2049,1261,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098eaf7-1691-11df-97a5-7038c432aabf',NULL),(280303,2049,1265,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098ed92-1691-11df-97a5-7038c432aabf',NULL),(280304,2049,1268,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098f04c-1691-11df-97a5-7038c432aabf',NULL),(280305,2049,1272,26204,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:24:09',0,1,NULL,NULL,NULL,'d098f2c9-1691-11df-97a5-7038c432aabf',NULL),(280306,63,1246,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d098f54b-1691-11df-97a5-7038c432aabf',NULL),(280307,63,5282,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d098f7c4-1691-11df-97a5-7038c432aabf',NULL),(280308,63,6096,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d098fa45-1691-11df-97a5-7038c432aabf',NULL),(280309,63,5272,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d098fcbe-1691-11df-97a5-7038c432aabf',NULL),(280310,63,1146,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d098ff44-1691-11df-97a5-7038c432aabf',NULL),(280311,63,1154,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d09901c1-1691-11df-97a5-7038c432aabf',NULL),(280312,63,1192,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d099043a-1691-11df-97a5-7038c432aabf',NULL),(280313,63,1155,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d09906b8-1691-11df-97a5-7038c432aabf',NULL),(280314,63,1164,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d0990931-1691-11df-97a5-7038c432aabf',NULL),(280315,63,1156,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d0990bae-1691-11df-97a5-7038c432aabf',NULL),(280316,63,6065,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d0990e96-1691-11df-97a5-7038c432aabf',NULL),(280317,63,5092,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d0991136-1691-11df-97a5-7038c432aabf',NULL),(280318,63,5086,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d09913da-1691-11df-97a5-7038c432aabf',NULL),(280319,63,5087,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d0991697-1691-11df-97a5-7038c432aabf',NULL),(280320,63,5085,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d0991915-1691-11df-97a5-7038c432aabf',NULL),(280321,63,5088,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d0991b92-1691-11df-97a5-7038c432aabf',NULL),(280322,63,5089,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d0991e13-1691-11df-97a5-7038c432aabf',NULL),(280323,63,5356,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d0992091-1691-11df-97a5-7038c432aabf',NULL),(280324,63,1248,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d099220d-1691-11df-97a5-7038c432aabf',NULL),(280325,63,5096,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d099238e-1691-11df-97a5-7038c432aabf',NULL),(280326,63,1088,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d0992507-1691-11df-97a5-7038c432aabf',NULL),(280327,63,1088,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d099267f-1691-11df-97a5-7038c432aabf',NULL),(280328,63,1112,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d0992800-1691-11df-97a5-7038c432aabf',NULL),(280329,63,1109,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d0992979-1691-11df-97a5-7038c432aabf',NULL),(280330,63,1110,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d0992af5-1691-11df-97a5-7038c432aabf',NULL),(280331,63,1111,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d0992c6e-1691-11df-97a5-7038c432aabf',NULL),(280332,63,1255,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d0992dea-1691-11df-97a5-7038c432aabf',NULL),(280333,63,1277,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d0992f63-1691-11df-97a5-7038c432aabf',NULL),(280334,63,1261,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d09930df-1691-11df-97a5-7038c432aabf',NULL),(280335,63,1265,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d099325c-1691-11df-97a5-7038c432aabf',NULL),(280336,63,1268,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d0993426-1691-11df-97a5-7038c432aabf',NULL),(280337,63,1271,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d09935bc-1691-11df-97a5-7038c432aabf',NULL),(280338,63,1272,26206,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:49:31',0,1,NULL,NULL,NULL,'d099374a-1691-11df-97a5-7038c432aabf',NULL),(280339,7057,1246,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d09938d8-1691-11df-97a5-7038c432aabf',NULL),(280340,7057,5282,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d0993a65-1691-11df-97a5-7038c432aabf',NULL),(280341,7057,6096,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d0993c2b-1691-11df-97a5-7038c432aabf',NULL),(280342,7057,5272,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d0993da8-1691-11df-97a5-7038c432aabf',NULL),(280343,7057,1154,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d0993f20-1691-11df-97a5-7038c432aabf',NULL),(280344,7057,1192,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d0994098-1691-11df-97a5-7038c432aabf',NULL),(280345,7057,1155,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d0994211-1691-11df-97a5-7038c432aabf',NULL),(280346,7057,1164,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d099438d-1691-11df-97a5-7038c432aabf',NULL),(280347,7057,1156,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d099450a-1691-11df-97a5-7038c432aabf',NULL),(280348,7057,5092,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d0994682-1691-11df-97a5-7038c432aabf',NULL),(280349,7057,5086,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d09947fb-1691-11df-97a5-7038c432aabf',NULL),(280350,7057,5087,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d0994973-1691-11df-97a5-7038c432aabf',NULL),(280351,7057,5085,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d0994af9-1691-11df-97a5-7038c432aabf',NULL),(280352,7057,5088,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d0994c75-1691-11df-97a5-7038c432aabf',NULL),(280353,7057,5089,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d0994df2-1691-11df-97a5-7038c432aabf',NULL),(280354,7057,5356,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d0994f73-1691-11df-97a5-7038c432aabf',NULL),(280355,7057,1248,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d09950f0-1691-11df-97a5-7038c432aabf',NULL),(280356,7057,1276,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d0995275-1691-11df-97a5-7038c432aabf',NULL),(280357,7057,5096,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d09953f1-1691-11df-97a5-7038c432aabf',NULL),(280358,7057,1088,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d0995572-1691-11df-97a5-7038c432aabf',NULL),(280359,7057,1088,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d09956f8-1691-11df-97a5-7038c432aabf',NULL),(280360,7057,1088,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d099586c-1691-11df-97a5-7038c432aabf',NULL),(280361,7057,1112,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d09959ed-1691-11df-97a5-7038c432aabf',NULL),(280362,7057,1109,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d0995bc7-1691-11df-97a5-7038c432aabf',NULL),(280363,7057,1110,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d0995d5e-1691-11df-97a5-7038c432aabf',NULL),(280364,7057,1111,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d0995eec-1691-11df-97a5-7038c432aabf',NULL),(280365,7057,1255,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d0996082-1691-11df-97a5-7038c432aabf',NULL),(280366,7057,1277,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d0996218-1691-11df-97a5-7038c432aabf',NULL),(280367,7057,1261,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d09963d9-1691-11df-97a5-7038c432aabf',NULL),(280368,7057,1265,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d099655a-1691-11df-97a5-7038c432aabf',NULL),(280369,7057,1268,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d0996fdd-1691-11df-97a5-7038c432aabf',NULL),(280370,7057,1272,26209,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:46',0,1,NULL,NULL,NULL,'d0997159-1691-11df-97a5-7038c432aabf',NULL),(280371,2630,1246,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d09972ce-1691-11df-97a5-7038c432aabf',NULL),(280372,2630,5282,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d099744a-1691-11df-97a5-7038c432aabf',NULL),(280373,2630,6096,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d09975cf-1691-11df-97a5-7038c432aabf',NULL),(280374,2630,5272,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d099775d-1691-11df-97a5-7038c432aabf',NULL),(280375,2630,1146,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d09978e3-1691-11df-97a5-7038c432aabf',NULL),(280376,2630,1154,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d0997a4e-1691-11df-97a5-7038c432aabf',NULL),(280377,2630,1192,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d0997bb1-1691-11df-97a5-7038c432aabf',NULL),(280378,2630,1155,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d0997d1d-1691-11df-97a5-7038c432aabf',NULL),(280379,2630,1164,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d0997e84-1691-11df-97a5-7038c432aabf',NULL),(280380,2630,1156,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d0997ff0-1691-11df-97a5-7038c432aabf',NULL),(280381,2630,6065,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d0998157-1691-11df-97a5-7038c432aabf',NULL),(280382,2630,5092,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d0998325-1691-11df-97a5-7038c432aabf',NULL),(280383,2630,5086,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d09984a1-1691-11df-97a5-7038c432aabf',NULL),(280384,2630,5087,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d0999481-1691-11df-97a5-7038c432aabf',NULL),(280385,2630,5085,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d09995ec-1691-11df-97a5-7038c432aabf',NULL),(280386,2630,5088,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d0999754-1691-11df-97a5-7038c432aabf',NULL),(280387,2630,5089,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d0999c5f-1691-11df-97a5-7038c432aabf',NULL),(280388,2630,5356,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d0999e25-1691-11df-97a5-7038c432aabf',NULL),(280389,2630,1248,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d0999fb3-1691-11df-97a5-7038c432aabf',NULL),(280390,2630,5096,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d099b2e1-1691-11df-97a5-7038c432aabf',NULL),(280391,2630,6042,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d099b627-1691-11df-97a5-7038c432aabf',NULL),(280392,2630,1088,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d099b8e1-1691-11df-97a5-7038c432aabf',NULL),(280393,2630,1088,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d099bb44-1691-11df-97a5-7038c432aabf',NULL),(280394,2630,1088,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d099d1ec-1691-11df-97a5-7038c432aabf',NULL),(280395,2630,1112,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d099d447-1691-11df-97a5-7038c432aabf',NULL),(280396,2630,1109,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d099d928-1691-11df-97a5-7038c432aabf',NULL),(280397,2630,1110,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d099ebe7-1691-11df-97a5-7038c432aabf',NULL),(280398,2630,1111,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d099ee25-1691-11df-97a5-7038c432aabf',NULL),(280399,2630,1255,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d099ff1a-1691-11df-97a5-7038c432aabf',NULL),(280400,2630,1277,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d09a0f98-1691-11df-97a5-7038c432aabf',NULL),(280401,2630,1261,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d09a204d-1691-11df-97a5-7038c432aabf',NULL),(280402,2630,1265,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d09a449c-1691-11df-97a5-7038c432aabf',NULL),(280403,2630,1268,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d09a4683-1691-11df-97a5-7038c432aabf',NULL),(280404,2630,1271,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d09a4811-1691-11df-97a5-7038c432aabf',NULL),(280405,2630,1271,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d09a49a7-1691-11df-97a5-7038c432aabf',NULL),(280406,2630,1271,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d09a4b3e-1691-11df-97a5-7038c432aabf',NULL),(280407,2630,1272,26211,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:51:55',0,1,NULL,NULL,NULL,'d09a4cc7-1691-11df-97a5-7038c432aabf',NULL),(280408,3429,1246,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a4e88-1691-11df-97a5-7038c432aabf',NULL),(280409,3429,5282,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a5009-1691-11df-97a5-7038c432aabf',NULL),(280410,3429,6096,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a5182-1691-11df-97a5-7038c432aabf',NULL),(280411,3429,1154,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a52fe-1691-11df-97a5-7038c432aabf',NULL),(280412,3429,1192,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a547b-1691-11df-97a5-7038c432aabf',NULL),(280413,3429,5092,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a55f8-1691-11df-97a5-7038c432aabf',NULL),(280414,3429,5086,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a5779-1691-11df-97a5-7038c432aabf',NULL),(280415,3429,5087,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a58f1-1691-11df-97a5-7038c432aabf',NULL),(280416,3429,5085,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a5a72-1691-11df-97a5-7038c432aabf',NULL),(280417,3429,5088,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a5bea-1691-11df-97a5-7038c432aabf',NULL),(280418,3429,5089,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a5d67-1691-11df-97a5-7038c432aabf',NULL),(280419,3429,5356,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a5edf-1691-11df-97a5-7038c432aabf',NULL),(280420,3429,5497,26224,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,377,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a6060-1691-11df-97a5-7038c432aabf',NULL),(280421,3429,730,26224,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a61dd-1691-11df-97a5-7038c432aabf',NULL),(280422,3429,853,26224,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,668,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a6355-1691-11df-97a5-7038c432aabf',NULL),(280423,3429,5096,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a64d2-1691-11df-97a5-7038c432aabf',NULL),(280424,3429,1112,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a664b-1691-11df-97a5-7038c432aabf',NULL),(280425,3429,1109,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a67c7-1691-11df-97a5-7038c432aabf',NULL),(280426,3429,1110,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a6948-1691-11df-97a5-7038c432aabf',NULL),(280427,3429,1111,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a6ac1-1691-11df-97a5-7038c432aabf',NULL),(280428,3429,1255,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a6c42-1691-11df-97a5-7038c432aabf',NULL),(280429,3429,1277,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a6e25-1691-11df-97a5-7038c432aabf',NULL),(280430,3429,1261,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a6fb7-1691-11df-97a5-7038c432aabf',NULL),(280431,3429,1265,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a7145-1691-11df-97a5-7038c432aabf',NULL),(280432,3429,1268,26224,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 12:58:25',0,1,NULL,NULL,NULL,'d09a72d7-1691-11df-97a5-7038c432aabf',NULL),(280433,8324,1246,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a74a0-1691-11df-97a5-7038c432aabf',NULL),(280434,8324,5282,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a761d-1691-11df-97a5-7038c432aabf',NULL),(280435,8324,6096,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a779a-1691-11df-97a5-7038c432aabf',NULL),(280436,8324,5272,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a7912-1691-11df-97a5-7038c432aabf',NULL),(280437,8324,1146,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a7a8f-1691-11df-97a5-7038c432aabf',NULL),(280438,8324,1154,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a7c0c-1691-11df-97a5-7038c432aabf',NULL),(280439,8324,1192,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a7d84-1691-11df-97a5-7038c432aabf',NULL),(280440,8324,1155,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a7f05-1691-11df-97a5-7038c432aabf',NULL),(280441,8324,1164,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a8079-1691-11df-97a5-7038c432aabf',NULL),(280442,8324,1156,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a81fe-1691-11df-97a5-7038c432aabf',NULL),(280443,8324,5092,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a837b-1691-11df-97a5-7038c432aabf',NULL),(280444,8324,5086,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a84f3-1691-11df-97a5-7038c432aabf',NULL),(280445,8324,5087,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a8670-1691-11df-97a5-7038c432aabf',NULL),(280446,8324,5085,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a87ed-1691-11df-97a5-7038c432aabf',NULL),(280447,8324,5088,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a8965-1691-11df-97a5-7038c432aabf',NULL),(280448,8324,5089,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a8ad9-1691-11df-97a5-7038c432aabf',NULL),(280449,8324,5356,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a8c56-1691-11df-97a5-7038c432aabf',NULL),(280450,8324,1248,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a8dd3-1691-11df-97a5-7038c432aabf',NULL),(280451,8324,5096,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a8f4b-1691-11df-97a5-7038c432aabf',NULL),(280452,8324,1088,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a90c8-1691-11df-97a5-7038c432aabf',NULL),(280453,8324,1088,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a9244-1691-11df-97a5-7038c432aabf',NULL),(280454,8324,1088,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a941f-1691-11df-97a5-7038c432aabf',NULL),(280455,8324,1112,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a95b5-1691-11df-97a5-7038c432aabf',NULL),(280456,8324,1109,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a9743-1691-11df-97a5-7038c432aabf',NULL),(280457,8324,1110,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a98d5-1691-11df-97a5-7038c432aabf',NULL),(280458,8324,1111,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a9a67-1691-11df-97a5-7038c432aabf',NULL),(280459,8324,1255,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a9c2d-1691-11df-97a5-7038c432aabf',NULL),(280460,8324,1277,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a9da5-1691-11df-97a5-7038c432aabf',NULL),(280461,8324,1261,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09a9f22-1691-11df-97a5-7038c432aabf',NULL),(280462,8324,1265,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09aa09f-1691-11df-97a5-7038c432aabf',NULL),(280463,8324,1268,26227,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:53:51',0,1,NULL,NULL,NULL,'d09aa217-1691-11df-97a5-7038c432aabf',NULL),(280464,6409,1246,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09aa398-1691-11df-97a5-7038c432aabf',NULL),(280465,6409,5282,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09aa510-1691-11df-97a5-7038c432aabf',NULL),(280466,6409,6096,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09aa691-1691-11df-97a5-7038c432aabf',NULL),(280467,6409,5272,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09aa80e-1691-11df-97a5-7038c432aabf',NULL),(280468,6409,1146,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09aa98b-1691-11df-97a5-7038c432aabf',NULL),(280469,6409,1154,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09aab07-1691-11df-97a5-7038c432aabf',NULL),(280470,6409,1192,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09ab65b-1691-11df-97a5-7038c432aabf',NULL),(280471,6409,1164,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09ab7d8-1691-11df-97a5-7038c432aabf',NULL),(280472,6409,1156,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09ab950-1691-11df-97a5-7038c432aabf',NULL),(280473,6409,6065,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09abb23-1691-11df-97a5-7038c432aabf',NULL),(280474,6409,5092,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09abcb5-1691-11df-97a5-7038c432aabf',NULL),(280475,6409,5086,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09abe3e-1691-11df-97a5-7038c432aabf',NULL),(280476,6409,5087,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09abfd0-1691-11df-97a5-7038c432aabf',NULL),(280477,6409,5085,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09ac162-1691-11df-97a5-7038c432aabf',NULL),(280478,6409,5088,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09ac32c-1691-11df-97a5-7038c432aabf',NULL),(280479,6409,5089,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09ac5b6-1691-11df-97a5-7038c432aabf',NULL),(280480,6409,5356,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09ac822-1691-11df-97a5-7038c432aabf',NULL),(280481,6409,1248,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09aca97-1691-11df-97a5-7038c432aabf',NULL),(280482,6409,952,26237,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1540,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09ace0c-1691-11df-97a5-7038c432aabf',NULL),(280483,6409,5497,26237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,185,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09ad097-1691-11df-97a5-7038c432aabf',NULL),(280484,6409,730,26237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09ad321-1691-11df-97a5-7038c432aabf',NULL),(280485,6409,853,26237,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1037,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09ad5a7-1691-11df-97a5-7038c432aabf',NULL),(280486,6409,21,26237,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09ad82d-1691-11df-97a5-7038c432aabf',NULL),(280487,6409,851,26237,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09adaaa-1691-11df-97a5-7038c432aabf',NULL),(280488,6409,729,26237,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133000,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09add34-1691-11df-97a5-7038c432aabf',NULL),(280489,6409,790,26237,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.71,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09adfbe-1691-11df-97a5-7038c432aabf',NULL),(280490,6409,654,26237,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.7,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09ae2e2-1691-11df-97a5-7038c432aabf',NULL),(280491,6409,678,26237,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09ae593-1691-11df-97a5-7038c432aabf',NULL),(280492,6409,5096,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09ae83b-1691-11df-97a5-7038c432aabf',NULL),(280493,6409,1088,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09aeb0a-1691-11df-97a5-7038c432aabf',NULL),(280494,6409,1088,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09aed87-1691-11df-97a5-7038c432aabf',NULL),(280495,6409,1088,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09af008-1691-11df-97a5-7038c432aabf',NULL),(280496,6409,1112,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09af192-1691-11df-97a5-7038c432aabf',NULL),(280497,6409,1109,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09af30a-1691-11df-97a5-7038c432aabf',NULL),(280498,6409,1110,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09af490-1691-11df-97a5-7038c432aabf',NULL),(280499,6409,1111,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09af66a-1691-11df-97a5-7038c432aabf',NULL),(280500,6409,1255,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09af805-1691-11df-97a5-7038c432aabf',NULL),(280501,6409,1277,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09af9a0-1691-11df-97a5-7038c432aabf',NULL),(280502,6409,1261,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09afb2d-1691-11df-97a5-7038c432aabf',NULL),(280503,6409,1265,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09afcc4-1691-11df-97a5-7038c432aabf',NULL),(280504,6409,1268,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09afe52-1691-11df-97a5-7038c432aabf',NULL),(280505,6409,1272,26237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:56:03',0,1,NULL,NULL,NULL,'d09b000e-1691-11df-97a5-7038c432aabf',NULL),(280506,3971,1246,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b0187-1691-11df-97a5-7038c432aabf',NULL),(280507,3971,5282,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b0303-1691-11df-97a5-7038c432aabf',NULL),(280508,3971,6096,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b0484-1691-11df-97a5-7038c432aabf',NULL),(280509,3971,5272,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b05fd-1691-11df-97a5-7038c432aabf',NULL),(280510,3971,1146,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b077a-1691-11df-97a5-7038c432aabf',NULL),(280511,3971,1154,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b0bc9-1691-11df-97a5-7038c432aabf',NULL),(280512,3971,1192,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b282c-1691-11df-97a5-7038c432aabf',NULL),(280513,3971,1164,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b2a03-1691-11df-97a5-7038c432aabf',NULL),(280514,3971,1156,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b2ba6-1691-11df-97a5-7038c432aabf',NULL),(280515,3971,6065,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b2d4d-1691-11df-97a5-7038c432aabf',NULL),(280516,3971,5092,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b2eec-1691-11df-97a5-7038c432aabf',NULL),(280517,3971,5086,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b30a9-1691-11df-97a5-7038c432aabf',NULL),(280518,3971,5087,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b323f-1691-11df-97a5-7038c432aabf',NULL),(280519,3971,5085,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b33d6-1691-11df-97a5-7038c432aabf',NULL),(280520,3971,5088,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b3570-1691-11df-97a5-7038c432aabf',NULL),(280521,3971,5089,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b3707-1691-11df-97a5-7038c432aabf',NULL),(280522,3971,5356,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b38a1-1691-11df-97a5-7038c432aabf',NULL),(280523,3971,1248,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b3a3c-1691-11df-97a5-7038c432aabf',NULL),(280524,3971,5096,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b3bdb-1691-11df-97a5-7038c432aabf',NULL),(280525,3971,1088,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b3d7a-1691-11df-97a5-7038c432aabf',NULL),(280526,3971,1088,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b3f14-1691-11df-97a5-7038c432aabf',NULL),(280527,3971,1088,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b40af-1691-11df-97a5-7038c432aabf',NULL),(280528,3971,1112,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b424a-1691-11df-97a5-7038c432aabf',NULL),(280529,3971,1109,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b43e4-1691-11df-97a5-7038c432aabf',NULL),(280530,3971,1110,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b4576-1691-11df-97a5-7038c432aabf',NULL),(280531,3971,1111,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b4715-1691-11df-97a5-7038c432aabf',NULL),(280532,3971,1255,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b48b0-1691-11df-97a5-7038c432aabf',NULL),(280533,3971,1277,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b4a46-1691-11df-97a5-7038c432aabf',NULL),(280534,3971,1261,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b4be1-1691-11df-97a5-7038c432aabf',NULL),(280535,3971,1265,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b4d77-1691-11df-97a5-7038c432aabf',NULL),(280536,3971,1268,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b4f16-1691-11df-97a5-7038c432aabf',NULL),(280537,3971,1272,26241,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:59:20',0,1,NULL,NULL,NULL,'d09b50a8-1691-11df-97a5-7038c432aabf',NULL),(280538,2807,1246,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b523e-1691-11df-97a5-7038c432aabf',NULL),(280539,2807,5282,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b53d5-1691-11df-97a5-7038c432aabf',NULL),(280540,2807,6096,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b556b-1691-11df-97a5-7038c432aabf',NULL),(280541,2807,1154,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b5728-1691-11df-97a5-7038c432aabf',NULL),(280542,2807,1192,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b58c3-1691-11df-97a5-7038c432aabf',NULL),(280543,2807,5092,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b5a5d-1691-11df-97a5-7038c432aabf',NULL),(280544,2807,5086,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b5bf8-1691-11df-97a5-7038c432aabf',NULL),(280545,2807,5087,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b5d8a-1691-11df-97a5-7038c432aabf',NULL),(280546,2807,5085,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b5f24-1691-11df-97a5-7038c432aabf',NULL),(280547,2807,5088,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b60b7-1691-11df-97a5-7038c432aabf',NULL),(280548,2807,5089,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b6255-1691-11df-97a5-7038c432aabf',NULL),(280549,2807,5356,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b63ec-1691-11df-97a5-7038c432aabf',NULL),(280550,2807,1248,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b6593-1691-11df-97a5-7038c432aabf',NULL),(280551,2807,5096,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b6736-1691-11df-97a5-7038c432aabf',NULL),(280552,2807,1109,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b68d5-1691-11df-97a5-7038c432aabf',NULL),(280553,2807,1110,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b6a7d-1691-11df-97a5-7038c432aabf',NULL),(280554,2807,1111,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b6c13-1691-11df-97a5-7038c432aabf',NULL),(280555,2807,1255,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b6db2-1691-11df-97a5-7038c432aabf',NULL),(280556,2807,1250,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b7a94-1691-11df-97a5-7038c432aabf',NULL),(280557,2807,1250,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b7c2a-1691-11df-97a5-7038c432aabf',NULL),(280558,2807,1250,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b7deb-1691-11df-97a5-7038c432aabf',NULL),(280559,2807,1277,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b7f82-1691-11df-97a5-7038c432aabf',NULL),(280560,2807,1261,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b8120-1691-11df-97a5-7038c432aabf',NULL),(280561,2807,1263,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b82c4-1691-11df-97a5-7038c432aabf',NULL),(280562,2807,1251,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b845a-1691-11df-97a5-7038c432aabf',NULL),(280563,2807,1265,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b85f5-1691-11df-97a5-7038c432aabf',NULL),(280564,2807,1268,26242,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 13:57:34',0,1,NULL,NULL,NULL,'d09b8787-1691-11df-97a5-7038c432aabf',NULL),(280565,6485,1246,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09b8926-1691-11df-97a5-7038c432aabf',NULL),(280566,6485,5282,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09b8abc-1691-11df-97a5-7038c432aabf',NULL),(280567,6485,6096,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09b8c57-1691-11df-97a5-7038c432aabf',NULL),(280568,6485,5272,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09b8df5-1691-11df-97a5-7038c432aabf',NULL),(280569,6485,1146,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09b8f90-1691-11df-97a5-7038c432aabf',NULL),(280570,6485,1154,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09b912b-1691-11df-97a5-7038c432aabf',NULL),(280571,6485,1192,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09b92c1-1691-11df-97a5-7038c432aabf',NULL),(280572,6485,1164,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09b945c-1691-11df-97a5-7038c432aabf',NULL),(280573,6485,1156,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09b95fb-1691-11df-97a5-7038c432aabf',NULL),(280574,6485,6065,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09b9791-1691-11df-97a5-7038c432aabf',NULL),(280575,6485,1165,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09b992c-1691-11df-97a5-7038c432aabf',NULL),(280576,6485,5092,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09b9ac6-1691-11df-97a5-7038c432aabf',NULL),(280577,6485,5086,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09b9c61-1691-11df-97a5-7038c432aabf',NULL),(280578,6485,5087,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09b9df7-1691-11df-97a5-7038c432aabf',NULL),(280579,6485,5085,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09b9f96-1691-11df-97a5-7038c432aabf',NULL),(280580,6485,5088,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09ba139-1691-11df-97a5-7038c432aabf',NULL),(280581,6485,5089,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09ba2e5-1691-11df-97a5-7038c432aabf',NULL),(280582,6485,5356,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09ba7d7-1691-11df-97a5-7038c432aabf',NULL),(280583,6485,1248,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09ba9b2-1691-11df-97a5-7038c432aabf',NULL),(280584,6485,5096,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09bab26-1691-11df-97a5-7038c432aabf',NULL),(280585,6485,6042,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09bac9a-1691-11df-97a5-7038c432aabf',NULL),(280586,6485,1088,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09bae06-1691-11df-97a5-7038c432aabf',NULL),(280587,6485,1088,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09baf7a-1691-11df-97a5-7038c432aabf',NULL),(280588,6485,1088,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09bb0ee-1691-11df-97a5-7038c432aabf',NULL),(280589,6485,1112,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09bb255-1691-11df-97a5-7038c432aabf',NULL),(280590,6485,1109,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09bb3c5-1691-11df-97a5-7038c432aabf',NULL),(280591,6485,1110,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09bc5d9-1691-11df-97a5-7038c432aabf',NULL),(280592,6485,1111,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09bc74d-1691-11df-97a5-7038c432aabf',NULL),(280593,6485,1255,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09bc8c1-1691-11df-97a5-7038c432aabf',NULL),(280594,6485,1277,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09bce81-1691-11df-97a5-7038c432aabf',NULL),(280595,6485,1261,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09bd013-1691-11df-97a5-7038c432aabf',NULL),(280596,6485,1262,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09bd19c-1691-11df-97a5-7038c432aabf',NULL),(280597,6485,1265,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09bd33b-1691-11df-97a5-7038c432aabf',NULL),(280598,6485,1268,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09becfa-1691-11df-97a5-7038c432aabf',NULL),(280599,6485,1272,26246,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:01:17',0,1,NULL,NULL,NULL,'d09bef67-1691-11df-97a5-7038c432aabf',NULL),(280600,8419,1246,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09bf1ac-1691-11df-97a5-7038c432aabf',NULL),(280601,8419,5282,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09bf461-1691-11df-97a5-7038c432aabf',NULL),(280602,8419,6096,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c0564-1691-11df-97a5-7038c432aabf',NULL),(280603,8419,5272,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c095e-1691-11df-97a5-7038c432aabf',NULL),(280604,8419,1146,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c0bb4-1691-11df-97a5-7038c432aabf',NULL),(280605,8419,1154,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c1f78-1691-11df-97a5-7038c432aabf',NULL),(280606,8419,1192,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c21d8-1691-11df-97a5-7038c432aabf',NULL),(280607,8419,1164,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c39d2-1691-11df-97a5-7038c432aabf',NULL),(280608,8419,1156,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c4b7f-1691-11df-97a5-7038c432aabf',NULL),(280609,8419,6065,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c71f5-1691-11df-97a5-7038c432aabf',NULL),(280610,8419,5092,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c73c3-1691-11df-97a5-7038c432aabf',NULL),(280611,8419,5086,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c755a-1691-11df-97a5-7038c432aabf',NULL),(280612,8419,5087,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c76f4-1691-11df-97a5-7038c432aabf',NULL),(280613,8419,5085,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c7a18-1691-11df-97a5-7038c432aabf',NULL),(280614,8419,5088,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c7b9e-1691-11df-97a5-7038c432aabf',NULL),(280615,8419,5089,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c7d27-1691-11df-97a5-7038c432aabf',NULL),(280616,8419,5356,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c7ea8-1691-11df-97a5-7038c432aabf',NULL),(280617,8419,1248,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c8032-1691-11df-97a5-7038c432aabf',NULL),(280618,8419,5096,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c81b7-1691-11df-97a5-7038c432aabf',NULL),(280619,8419,1088,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c8338-1691-11df-97a5-7038c432aabf',NULL),(280620,8419,1088,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c84c1-1691-11df-97a5-7038c432aabf',NULL),(280621,8419,1088,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c863e-1691-11df-97a5-7038c432aabf',NULL),(280622,8419,1112,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c87bf-1691-11df-97a5-7038c432aabf',NULL),(280623,8419,1109,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c8944-1691-11df-97a5-7038c432aabf',NULL),(280624,8419,1110,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c8ac1-1691-11df-97a5-7038c432aabf',NULL),(280625,8419,1111,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c8c4a-1691-11df-97a5-7038c432aabf',NULL),(280626,8419,1255,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c8dc7-1691-11df-97a5-7038c432aabf',NULL),(280627,8419,1277,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c8fa2-1691-11df-97a5-7038c432aabf',NULL),(280628,8419,1261,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c913c-1691-11df-97a5-7038c432aabf',NULL),(280629,8419,1265,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c92d7-1691-11df-97a5-7038c432aabf',NULL),(280630,8419,1268,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c946d-1691-11df-97a5-7038c432aabf',NULL),(280631,8419,1272,26248,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:02:18',0,1,NULL,NULL,NULL,'d09c9604-1691-11df-97a5-7038c432aabf',NULL),(280632,8725,1246,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09c97cd-1691-11df-97a5-7038c432aabf',NULL),(280633,8725,5282,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09c994e-1691-11df-97a5-7038c432aabf',NULL),(280634,8725,6096,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09c9acf-1691-11df-97a5-7038c432aabf',NULL),(280635,8725,1154,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09c9c55-1691-11df-97a5-7038c432aabf',NULL),(280636,8725,1192,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09c9dd1-1691-11df-97a5-7038c432aabf',NULL),(280637,8725,1155,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09c9f56-1691-11df-97a5-7038c432aabf',NULL),(280638,8725,1164,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09ca0d3-1691-11df-97a5-7038c432aabf',NULL),(280639,8725,1156,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09ca258-1691-11df-97a5-7038c432aabf',NULL),(280640,8725,5092,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09ca3de-1691-11df-97a5-7038c432aabf',NULL),(280641,8725,5086,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09ca55f-1691-11df-97a5-7038c432aabf',NULL),(280642,8725,5087,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09ca6e0-1691-11df-97a5-7038c432aabf',NULL),(280643,8725,5085,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09ca85c-1691-11df-97a5-7038c432aabf',NULL),(280644,8725,5088,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09ca9dd-1691-11df-97a5-7038c432aabf',NULL),(280645,8725,5089,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09cab5a-1691-11df-97a5-7038c432aabf',NULL),(280646,8725,5356,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09cacdb-1691-11df-97a5-7038c432aabf',NULL),(280647,8725,1248,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09cae60-1691-11df-97a5-7038c432aabf',NULL),(280648,8725,5096,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09cafe1-1691-11df-97a5-7038c432aabf',NULL),(280649,8725,1088,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09cb166-1691-11df-97a5-7038c432aabf',NULL),(280650,8725,1088,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09cb2e3-1691-11df-97a5-7038c432aabf',NULL),(280651,8725,1088,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09cb464-1691-11df-97a5-7038c432aabf',NULL),(280652,8725,1112,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09cb5e9-1691-11df-97a5-7038c432aabf',NULL),(280653,8725,1109,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09cb7e6-1691-11df-97a5-7038c432aabf',NULL),(280654,8725,1110,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09cb985-1691-11df-97a5-7038c432aabf',NULL),(280655,8725,1111,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09cbb1b-1691-11df-97a5-7038c432aabf',NULL),(280656,8725,1255,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09cbcba-1691-11df-97a5-7038c432aabf',NULL),(280657,8725,1277,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09cbe51-1691-11df-97a5-7038c432aabf',NULL),(280658,8725,1261,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09cbfef-1691-11df-97a5-7038c432aabf',NULL),(280659,8725,1265,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09cc18e-1691-11df-97a5-7038c432aabf',NULL),(280660,8725,1268,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09cc329-1691-11df-97a5-7038c432aabf',NULL),(280661,8725,1272,26254,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:04:21',0,1,NULL,NULL,NULL,'d09cc4c8-1691-11df-97a5-7038c432aabf',NULL),(280662,9066,1246,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09cc65e-1691-11df-97a5-7038c432aabf',NULL),(280663,9066,5282,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09cc80a-1691-11df-97a5-7038c432aabf',NULL),(280664,9066,6096,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09cc9a9-1691-11df-97a5-7038c432aabf',NULL),(280665,9066,5272,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09ccb3f-1691-11df-97a5-7038c432aabf',NULL),(280666,9066,1146,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09cccda-1691-11df-97a5-7038c432aabf',NULL),(280667,9066,1154,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09cce70-1691-11df-97a5-7038c432aabf',NULL),(280668,9066,1192,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09cd00b-1691-11df-97a5-7038c432aabf',NULL),(280669,9066,5092,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09cd1a5-1691-11df-97a5-7038c432aabf',NULL),(280670,9066,5086,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09cd33c-1691-11df-97a5-7038c432aabf',NULL),(280671,9066,5087,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09cd4d2-1691-11df-97a5-7038c432aabf',NULL),(280672,9066,5085,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09cd668-1691-11df-97a5-7038c432aabf',NULL),(280673,9066,5088,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09cd7ff-1691-11df-97a5-7038c432aabf',NULL),(280674,9066,5089,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09cd99e-1691-11df-97a5-7038c432aabf',NULL),(280675,9066,5356,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09cdb38-1691-11df-97a5-7038c432aabf',NULL),(280676,9066,1248,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09cdcd7-1691-11df-97a5-7038c432aabf',NULL),(280677,9066,952,26259,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09ce9ce-1691-11df-97a5-7038c432aabf',NULL),(280678,9066,5497,26259,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,417,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09ceb72-1691-11df-97a5-7038c432aabf',NULL),(280679,9066,730,26259,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09ced04-1691-11df-97a5-7038c432aabf',NULL),(280680,9066,853,26259,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,453,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09cee9e-1691-11df-97a5-7038c432aabf',NULL),(280681,9066,21,26259,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09cf03d-1691-11df-97a5-7038c432aabf',NULL),(280682,9066,851,26259,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09cf1cf-1691-11df-97a5-7038c432aabf',NULL),(280683,9066,729,26259,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,354000,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09cf36a-1691-11df-97a5-7038c432aabf',NULL),(280684,9066,678,26259,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09cf500-1691-11df-97a5-7038c432aabf',NULL),(280685,9066,5096,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09cf6b9-1691-11df-97a5-7038c432aabf',NULL),(280686,9066,6042,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09cf994-1691-11df-97a5-7038c432aabf',NULL),(280687,9066,6042,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09cfc2b-1691-11df-97a5-7038c432aabf',NULL),(280688,9066,1112,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09cfecb-1691-11df-97a5-7038c432aabf',NULL),(280689,9066,1109,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09d03bd-1691-11df-97a5-7038c432aabf',NULL),(280690,9066,1110,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09d068b-1691-11df-97a5-7038c432aabf',NULL),(280691,9066,1111,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09d094d-1691-11df-97a5-7038c432aabf',NULL),(280692,9066,1255,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09d0c06-1691-11df-97a5-7038c432aabf',NULL),(280693,9066,1277,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09d0eae-1691-11df-97a5-7038c432aabf',NULL),(280694,9066,1261,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09d118a-1691-11df-97a5-7038c432aabf',NULL),(280695,9066,1265,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09d1418-1691-11df-97a5-7038c432aabf',NULL),(280696,9066,1268,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09d169e-1691-11df-97a5-7038c432aabf',NULL),(280697,9066,1272,26259,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:05:55',0,1,NULL,NULL,NULL,'d09d1920-1691-11df-97a5-7038c432aabf',NULL),(280698,7271,1246,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d1ba5-1691-11df-97a5-7038c432aabf',NULL),(280699,7271,5282,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d1e30-1691-11df-97a5-7038c432aabf',NULL),(280700,7271,6096,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d20ba-1691-11df-97a5-7038c432aabf',NULL),(280701,7271,1154,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d233b-1691-11df-97a5-7038c432aabf',NULL),(280702,7271,1192,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d25c1-1691-11df-97a5-7038c432aabf',NULL),(280703,7271,1164,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d2847-1691-11df-97a5-7038c432aabf',NULL),(280704,7271,1156,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d29c8-1691-11df-97a5-7038c432aabf',NULL),(280705,7271,6065,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d2b45-1691-11df-97a5-7038c432aabf',NULL),(280706,7271,1165,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d2d46-1691-11df-97a5-7038c432aabf',NULL),(280707,7271,5092,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d2edc-1691-11df-97a5-7038c432aabf',NULL),(280708,7271,5086,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d3073-1691-11df-97a5-7038c432aabf',NULL),(280709,7271,5087,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d3209-1691-11df-97a5-7038c432aabf',NULL),(280710,7271,5085,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d33d3-1691-11df-97a5-7038c432aabf',NULL),(280711,7271,5088,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d354f-1691-11df-97a5-7038c432aabf',NULL),(280712,7271,5089,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d36d0-1691-11df-97a5-7038c432aabf',NULL),(280713,7271,5356,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d3849-1691-11df-97a5-7038c432aabf',NULL),(280714,7271,1248,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d39ca-1691-11df-97a5-7038c432aabf',NULL),(280715,7271,5497,26267,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d3b42-1691-11df-97a5-7038c432aabf',NULL),(280716,7271,730,26267,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d3cc3-1691-11df-97a5-7038c432aabf',NULL),(280717,7271,853,26267,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1285,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d3e40-1691-11df-97a5-7038c432aabf',NULL),(280718,7271,5096,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d3fb8-1691-11df-97a5-7038c432aabf',NULL),(280719,7271,1088,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d4139-1691-11df-97a5-7038c432aabf',NULL),(280720,7271,1088,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d42b2-1691-11df-97a5-7038c432aabf',NULL),(280721,7271,1088,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d4432-1691-11df-97a5-7038c432aabf',NULL),(280722,7271,1112,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d45b8-1691-11df-97a5-7038c432aabf',NULL),(280723,7271,1109,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d4734-1691-11df-97a5-7038c432aabf',NULL),(280724,7271,1110,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d48b5-1691-11df-97a5-7038c432aabf',NULL),(280725,7271,1111,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d4a2e-1691-11df-97a5-7038c432aabf',NULL),(280726,7271,1255,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d4baa-1691-11df-97a5-7038c432aabf',NULL),(280727,7271,1277,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d4d23-1691-11df-97a5-7038c432aabf',NULL),(280728,7271,1261,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d4ea4-1691-11df-97a5-7038c432aabf',NULL),(280729,7271,1265,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d5025-1691-11df-97a5-7038c432aabf',NULL),(280730,7271,1268,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d5199-1691-11df-97a5-7038c432aabf',NULL),(280731,7271,1272,26267,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:48',0,1,NULL,NULL,NULL,'d09d5374-1691-11df-97a5-7038c432aabf',NULL),(280732,6403,1246,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d550a-1691-11df-97a5-7038c432aabf',NULL),(280733,6403,5282,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d56ad-1691-11df-97a5-7038c432aabf',NULL),(280734,6403,6096,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d583f-1691-11df-97a5-7038c432aabf',NULL),(280735,6403,5272,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d59da-1691-11df-97a5-7038c432aabf',NULL),(280736,6403,1146,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d5b9f-1691-11df-97a5-7038c432aabf',NULL),(280737,6403,1154,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d5d71-1691-11df-97a5-7038c432aabf',NULL),(280738,6403,1192,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d5f04-1691-11df-97a5-7038c432aabf',NULL),(280739,6403,1164,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d6096-1691-11df-97a5-7038c432aabf',NULL),(280740,6403,1156,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d622c-1691-11df-97a5-7038c432aabf',NULL),(280741,6403,6065,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d63be-1691-11df-97a5-7038c432aabf',NULL),(280742,6403,5092,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d6aed-1691-11df-97a5-7038c432aabf',NULL),(280743,6403,5086,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d6ca6-1691-11df-97a5-7038c432aabf',NULL),(280744,6403,5087,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d6e45-1691-11df-97a5-7038c432aabf',NULL),(280745,6403,5085,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d6fe4-1691-11df-97a5-7038c432aabf',NULL),(280746,6403,5088,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d717a-1691-11df-97a5-7038c432aabf',NULL),(280747,6403,5089,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d7315-1691-11df-97a5-7038c432aabf',NULL),(280748,6403,5356,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d74af-1691-11df-97a5-7038c432aabf',NULL),(280749,6403,1248,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d7646-1691-11df-97a5-7038c432aabf',NULL),(280750,6403,5096,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d77e0-1691-11df-97a5-7038c432aabf',NULL),(280751,6403,1088,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d7983-1691-11df-97a5-7038c432aabf',NULL),(280752,6403,1088,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d7b1e-1691-11df-97a5-7038c432aabf',NULL),(280753,6403,1088,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d7cb9-1691-11df-97a5-7038c432aabf',NULL),(280754,6403,1112,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d7e4f-1691-11df-97a5-7038c432aabf',NULL),(280755,6403,1109,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d7fe5-1691-11df-97a5-7038c432aabf',NULL),(280756,6403,1110,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d8177-1691-11df-97a5-7038c432aabf',NULL),(280757,6403,1111,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d8312-1691-11df-97a5-7038c432aabf',NULL),(280758,6403,1255,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d84b1-1691-11df-97a5-7038c432aabf',NULL),(280759,6403,1277,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d864b-1691-11df-97a5-7038c432aabf',NULL),(280760,6403,1261,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d87ef-1691-11df-97a5-7038c432aabf',NULL),(280761,6403,1265,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d8985-1691-11df-97a5-7038c432aabf',NULL),(280762,6403,1268,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d8b24-1691-11df-97a5-7038c432aabf',NULL),(280763,6403,1272,26269,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:10:12',0,1,NULL,NULL,NULL,'d09d9886-1691-11df-97a5-7038c432aabf',NULL),(280764,2883,1246,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09d9a07-1691-11df-97a5-7038c432aabf',NULL),(280765,2883,5282,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09d9b7f-1691-11df-97a5-7038c432aabf',NULL),(280766,2883,6096,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09d9d09-1691-11df-97a5-7038c432aabf',NULL),(280767,2883,5272,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09d9e92-1691-11df-97a5-7038c432aabf',NULL),(280768,2883,1146,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09da013-1691-11df-97a5-7038c432aabf',NULL),(280769,2883,1154,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09da1fb-1691-11df-97a5-7038c432aabf',NULL),(280770,2883,1192,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09da39a-1691-11df-97a5-7038c432aabf',NULL),(280771,2883,1155,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09da52c-1691-11df-97a5-7038c432aabf',NULL),(280772,2883,1164,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09da6cb-1691-11df-97a5-7038c432aabf',NULL),(280773,2883,1156,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09da861-1691-11df-97a5-7038c432aabf',NULL),(280774,2883,6065,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09daa1e-1691-11df-97a5-7038c432aabf',NULL),(280775,2883,5092,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09dab9f-1691-11df-97a5-7038c432aabf',NULL),(280776,2883,5086,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09dad24-1691-11df-97a5-7038c432aabf',NULL),(280777,2883,5087,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09daea9-1691-11df-97a5-7038c432aabf',NULL),(280778,2883,5085,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09db026-1691-11df-97a5-7038c432aabf',NULL),(280779,2883,5088,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09db1ab-1691-11df-97a5-7038c432aabf',NULL),(280780,2883,5089,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09db32c-1691-11df-97a5-7038c432aabf',NULL),(280781,2883,5356,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09db4b1-1691-11df-97a5-7038c432aabf',NULL),(280782,2883,1248,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09db632-1691-11df-97a5-7038c432aabf',NULL),(280783,2883,5096,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09db7b8-1691-11df-97a5-7038c432aabf',NULL),(280784,2883,1088,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09db945-1691-11df-97a5-7038c432aabf',NULL),(280785,2883,1088,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09dbacb-1691-11df-97a5-7038c432aabf',NULL),(280786,2883,1088,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09dbc54-1691-11df-97a5-7038c432aabf',NULL),(280787,2883,1112,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09dbdd5-1691-11df-97a5-7038c432aabf',NULL),(280788,2883,1109,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09dbf74-1691-11df-97a5-7038c432aabf',NULL),(280789,2883,1110,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09dc0f9-1691-11df-97a5-7038c432aabf',NULL),(280790,2883,1111,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09dc25c-1691-11df-97a5-7038c432aabf',NULL),(280791,2883,1255,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09dc3c8-1691-11df-97a5-7038c432aabf',NULL),(280792,2883,1277,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09dc52b-1691-11df-97a5-7038c432aabf',NULL),(280793,2883,1261,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09dc692-1691-11df-97a5-7038c432aabf',NULL),(280794,2883,1265,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09dc84f-1691-11df-97a5-7038c432aabf',NULL),(280795,2883,1268,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09dc9d0-1691-11df-97a5-7038c432aabf',NULL),(280796,2883,1271,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09dcb48-1691-11df-97a5-7038c432aabf',NULL),(280797,2883,1271,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09dccbc-1691-11df-97a5-7038c432aabf',NULL),(280798,2883,1271,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09ddce9-1691-11df-97a5-7038c432aabf',NULL),(280799,2883,1271,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09dde54-1691-11df-97a5-7038c432aabf',NULL),(280800,2883,1272,26272,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:08:22',0,1,NULL,NULL,NULL,'d09ddfb7-1691-11df-97a5-7038c432aabf',NULL),(280801,6089,1246,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09de116-1691-11df-97a5-7038c432aabf',NULL),(280802,6089,5282,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09de69e-1691-11df-97a5-7038c432aabf',NULL),(280803,6089,6096,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09de816-1691-11df-97a5-7038c432aabf',NULL),(280804,6089,5272,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09dfb5a-1691-11df-97a5-7038c432aabf',NULL),(280805,6089,1146,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09dfdc6-1691-11df-97a5-7038c432aabf',NULL),(280806,6089,1154,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09dfffb-1691-11df-97a5-7038c432aabf',NULL),(280807,6089,1192,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e0227-1691-11df-97a5-7038c432aabf',NULL),(280808,6089,1164,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e12a5-1691-11df-97a5-7038c432aabf',NULL),(280809,6089,1156,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e14de-1691-11df-97a5-7038c432aabf',NULL),(280810,6089,6065,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e1af7-1691-11df-97a5-7038c432aabf',NULL),(280811,6089,5092,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e2f99-1691-11df-97a5-7038c432aabf',NULL),(280812,6089,5086,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e3234-1691-11df-97a5-7038c432aabf',NULL),(280813,6089,5087,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e4478-1691-11df-97a5-7038c432aabf',NULL),(280814,6089,5085,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e55f6-1691-11df-97a5-7038c432aabf',NULL),(280815,6089,5088,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e816b-1691-11df-97a5-7038c432aabf',NULL),(280816,6089,5089,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e830a-1691-11df-97a5-7038c432aabf',NULL),(280817,6089,5356,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e8498-1691-11df-97a5-7038c432aabf',NULL),(280818,6089,1248,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e862e-1691-11df-97a5-7038c432aabf',NULL),(280819,6089,5096,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e87c4-1691-11df-97a5-7038c432aabf',NULL),(280820,6089,1088,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e8957-1691-11df-97a5-7038c432aabf',NULL),(280821,6089,1088,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e8b0b-1691-11df-97a5-7038c432aabf',NULL),(280822,6089,1088,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e8caa-1691-11df-97a5-7038c432aabf',NULL),(280823,6089,1112,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e8e40-1691-11df-97a5-7038c432aabf',NULL),(280824,6089,1109,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e8fd6-1691-11df-97a5-7038c432aabf',NULL),(280825,6089,1110,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e9164-1691-11df-97a5-7038c432aabf',NULL),(280826,6089,1111,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e92fb-1691-11df-97a5-7038c432aabf',NULL),(280827,6089,1255,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e9491-1691-11df-97a5-7038c432aabf',NULL),(280828,6089,1277,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e9623-1691-11df-97a5-7038c432aabf',NULL),(280829,6089,1261,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e97b5-1691-11df-97a5-7038c432aabf',NULL),(280830,6089,1265,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e9947-1691-11df-97a5-7038c432aabf',NULL),(280831,6089,1268,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e9ae2-1691-11df-97a5-7038c432aabf',NULL),(280832,6089,1272,26275,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:11:46',0,1,NULL,NULL,NULL,'d09e9c6f-1691-11df-97a5-7038c432aabf',NULL),(280833,6099,1246,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09ea330-1691-11df-97a5-7038c432aabf',NULL),(280834,6099,5282,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09ea4ec-1691-11df-97a5-7038c432aabf',NULL),(280835,6099,6096,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09ea683-1691-11df-97a5-7038c432aabf',NULL),(280836,6099,5272,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09ea81d-1691-11df-97a5-7038c432aabf',NULL),(280837,6099,1146,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09ea9af-1691-11df-97a5-7038c432aabf',NULL),(280838,6099,1154,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09eab46-1691-11df-97a5-7038c432aabf',NULL),(280839,6099,1192,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09eacdc-1691-11df-97a5-7038c432aabf',NULL),(280840,6099,1164,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09eae6a-1691-11df-97a5-7038c432aabf',NULL),(280841,6099,1156,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09eaffc-1691-11df-97a5-7038c432aabf',NULL),(280842,6099,6065,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09eb18e-1691-11df-97a5-7038c432aabf',NULL),(280843,6099,5092,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09eb410-1691-11df-97a5-7038c432aabf',NULL),(280844,6099,5086,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09eb5a6-1691-11df-97a5-7038c432aabf',NULL),(280845,6099,5087,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09eb73c-1691-11df-97a5-7038c432aabf',NULL),(280846,6099,5085,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09eb8d3-1691-11df-97a5-7038c432aabf',NULL),(280847,6099,5088,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09eba69-1691-11df-97a5-7038c432aabf',NULL),(280848,6099,5089,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09ebc04-1691-11df-97a5-7038c432aabf',NULL),(280849,6099,5356,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09ebd91-1691-11df-97a5-7038c432aabf',NULL),(280850,6099,1248,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09ebf28-1691-11df-97a5-7038c432aabf',NULL),(280851,6099,5096,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09ec0c2-1691-11df-97a5-7038c432aabf',NULL),(280852,6099,6042,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09ec259-1691-11df-97a5-7038c432aabf',NULL),(280853,6099,1088,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09ec3ef-1691-11df-97a5-7038c432aabf',NULL),(280854,6099,1088,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09ec585-1691-11df-97a5-7038c432aabf',NULL),(280855,6099,1088,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09ec71c-1691-11df-97a5-7038c432aabf',NULL),(280856,6099,1112,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09ec8bb-1691-11df-97a5-7038c432aabf',NULL),(280857,6099,1109,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09eca4d-1691-11df-97a5-7038c432aabf',NULL),(280858,6099,1110,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09ecbe3-1691-11df-97a5-7038c432aabf',NULL),(280859,6099,1111,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09ecf50-1691-11df-97a5-7038c432aabf',NULL),(280860,6099,1255,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09ed281-1691-11df-97a5-7038c432aabf',NULL),(280861,6099,1277,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09ed41b-1691-11df-97a5-7038c432aabf',NULL),(280862,6099,1261,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09ed5b6-1691-11df-97a5-7038c432aabf',NULL),(280863,6099,1265,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09ed74c-1691-11df-97a5-7038c432aabf',NULL),(280864,6099,1268,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09ed909-1691-11df-97a5-7038c432aabf',NULL),(280865,6099,1272,26279,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:13:00',0,1,NULL,NULL,NULL,'d09edaa0-1691-11df-97a5-7038c432aabf',NULL),(280866,3116,1246,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09edc2d-1691-11df-97a5-7038c432aabf',NULL),(280867,3116,5282,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09eddc4-1691-11df-97a5-7038c432aabf',NULL),(280868,3116,6096,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09edf5a-1691-11df-97a5-7038c432aabf',NULL),(280869,3116,5272,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09ee0ec-1691-11df-97a5-7038c432aabf',NULL),(280870,3116,1146,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09ee287-1691-11df-97a5-7038c432aabf',NULL),(280871,3116,1154,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09ee419-1691-11df-97a5-7038c432aabf',NULL),(280872,3116,1192,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09ee5ab-1691-11df-97a5-7038c432aabf',NULL),(280873,3116,1155,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09ee734-1691-11df-97a5-7038c432aabf',NULL),(280874,3116,1164,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09ee8cb-1691-11df-97a5-7038c432aabf',NULL),(280875,3116,1156,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09eea61-1691-11df-97a5-7038c432aabf',NULL),(280876,3116,6065,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09eebef-1691-11df-97a5-7038c432aabf',NULL),(280877,3116,5092,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09eed81-1691-11df-97a5-7038c432aabf',NULL),(280878,3116,5086,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09eef0f-1691-11df-97a5-7038c432aabf',NULL),(280879,3116,5087,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09ef0a5-1691-11df-97a5-7038c432aabf',NULL),(280880,3116,5085,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09ef237-1691-11df-97a5-7038c432aabf',NULL),(280881,3116,5088,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09ef3c9-1691-11df-97a5-7038c432aabf',NULL),(280882,3116,5089,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09ef55b-1691-11df-97a5-7038c432aabf',NULL),(280883,3116,5356,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09f0306-1691-11df-97a5-7038c432aabf',NULL),(280884,3116,1248,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09f04c7-1691-11df-97a5-7038c432aabf',NULL),(280885,3116,5096,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09f070d-1691-11df-97a5-7038c432aabf',NULL),(280886,3116,1088,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09f08db-1691-11df-97a5-7038c432aabf',NULL),(280887,3116,1088,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09f0a60-1691-11df-97a5-7038c432aabf',NULL),(280888,3116,1088,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09f0be1-1691-11df-97a5-7038c432aabf',NULL),(280889,3116,1112,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09f0d5e-1691-11df-97a5-7038c432aabf',NULL),(280890,3116,1109,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09f0edf-1691-11df-97a5-7038c432aabf',NULL),(280891,3116,1110,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09f1057-1691-11df-97a5-7038c432aabf',NULL),(280892,3116,1111,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09f11f2-1691-11df-97a5-7038c432aabf',NULL),(280893,3116,1255,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09f1480-1691-11df-97a5-7038c432aabf',NULL),(280894,3116,1277,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09f16e8-1691-11df-97a5-7038c432aabf',NULL),(280895,3116,1261,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09f1947-1691-11df-97a5-7038c432aabf',NULL),(280896,3116,1265,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09f1d9b-1691-11df-97a5-7038c432aabf',NULL),(280897,3116,1268,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09f201d-1691-11df-97a5-7038c432aabf',NULL),(280898,3116,1271,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09f229a-1691-11df-97a5-7038c432aabf',NULL),(280899,3116,1271,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09f2524-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (280900,3116,1271,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09f2804-1691-11df-97a5-7038c432aabf',NULL),(280901,3116,1272,26283,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:54',0,1,NULL,NULL,NULL,'d09f2aa8-1691-11df-97a5-7038c432aabf',NULL),(280902,2203,1246,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f2d43-1691-11df-97a5-7038c432aabf',NULL),(280903,2203,5282,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f3016-1691-11df-97a5-7038c432aabf',NULL),(280904,2203,6096,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f328f-1691-11df-97a5-7038c432aabf',NULL),(280905,2203,5272,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f3508-1691-11df-97a5-7038c432aabf',NULL),(280906,2203,1146,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f378a-1691-11df-97a5-7038c432aabf',NULL),(280907,2203,1154,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f39fe-1691-11df-97a5-7038c432aabf',NULL),(280908,2203,1192,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f3c73-1691-11df-97a5-7038c432aabf',NULL),(280909,2203,5092,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f3df0-1691-11df-97a5-7038c432aabf',NULL),(280910,2203,5086,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f3f68-1691-11df-97a5-7038c432aabf',NULL),(280911,2203,5087,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f40e1-1691-11df-97a5-7038c432aabf',NULL),(280912,2203,5085,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f4255-1691-11df-97a5-7038c432aabf',NULL),(280913,2203,5088,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f43d1-1691-11df-97a5-7038c432aabf',NULL),(280914,2203,5089,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f454a-1691-11df-97a5-7038c432aabf',NULL),(280915,2203,5356,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f46c6-1691-11df-97a5-7038c432aabf',NULL),(280916,2203,1248,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f4843-1691-11df-97a5-7038c432aabf',NULL),(280917,2203,5096,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f49c0-1691-11df-97a5-7038c432aabf',NULL),(280918,2203,6042,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f4b3c-1691-11df-97a5-7038c432aabf',NULL),(280919,2203,1112,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f4cb5-1691-11df-97a5-7038c432aabf',NULL),(280920,2203,1109,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f4e36-1691-11df-97a5-7038c432aabf',NULL),(280921,2203,1110,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f5019-1691-11df-97a5-7038c432aabf',NULL),(280922,2203,1111,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f51a7-1691-11df-97a5-7038c432aabf',NULL),(280923,2203,1255,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f5339-1691-11df-97a5-7038c432aabf',NULL),(280924,2203,1277,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f54c7-1691-11df-97a5-7038c432aabf',NULL),(280925,2203,1261,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f5659-1691-11df-97a5-7038c432aabf',NULL),(280926,2203,1265,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f5809-1691-11df-97a5-7038c432aabf',NULL),(280927,2203,1268,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f5981-1691-11df-97a5-7038c432aabf',NULL),(280928,2203,1272,26284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:14:31',0,1,NULL,NULL,NULL,'d09f5afe-1691-11df-97a5-7038c432aabf',NULL),(280929,2265,1246,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f5c76-1691-11df-97a5-7038c432aabf',NULL),(280930,2265,5282,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f5df3-1691-11df-97a5-7038c432aabf',NULL),(280931,2265,6096,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f5f6b-1691-11df-97a5-7038c432aabf',NULL),(280932,2265,5272,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f60e8-1691-11df-97a5-7038c432aabf',NULL),(280933,2265,1146,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f6261-1691-11df-97a5-7038c432aabf',NULL),(280934,2265,1154,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f63dd-1691-11df-97a5-7038c432aabf',NULL),(280935,2265,1192,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f655a-1691-11df-97a5-7038c432aabf',NULL),(280936,2265,1155,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f66ce-1691-11df-97a5-7038c432aabf',NULL),(280937,2265,1164,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f684b-1691-11df-97a5-7038c432aabf',NULL),(280938,2265,1156,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f69c3-1691-11df-97a5-7038c432aabf',NULL),(280939,2265,6065,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f6b3b-1691-11df-97a5-7038c432aabf',NULL),(280940,2265,5092,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f6cb8-1691-11df-97a5-7038c432aabf',NULL),(280941,2265,5086,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f6e2c-1691-11df-97a5-7038c432aabf',NULL),(280942,2265,5087,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f6fa9-1691-11df-97a5-7038c432aabf',NULL),(280943,2265,5085,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f7121-1691-11df-97a5-7038c432aabf',NULL),(280944,2265,5088,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f729a-1691-11df-97a5-7038c432aabf',NULL),(280945,2265,5089,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f740e-1691-11df-97a5-7038c432aabf',NULL),(280946,2265,5356,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f75f6-1691-11df-97a5-7038c432aabf',NULL),(280947,2265,1248,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f77d9-1691-11df-97a5-7038c432aabf',NULL),(280948,2265,5096,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f796b-1691-11df-97a5-7038c432aabf',NULL),(280949,2265,1088,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f7afd-1691-11df-97a5-7038c432aabf',NULL),(280950,2265,1088,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f7c86-1691-11df-97a5-7038c432aabf',NULL),(280951,2265,1088,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f7e1d-1691-11df-97a5-7038c432aabf',NULL),(280952,2265,1112,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f7fd1-1691-11df-97a5-7038c432aabf',NULL),(280953,2265,1109,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f8145-1691-11df-97a5-7038c432aabf',NULL),(280954,2265,1110,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f82c2-1691-11df-97a5-7038c432aabf',NULL),(280955,2265,1255,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f843a-1691-11df-97a5-7038c432aabf',NULL),(280956,2265,1277,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f85b7-1691-11df-97a5-7038c432aabf',NULL),(280957,2265,1261,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f872f-1691-11df-97a5-7038c432aabf',NULL),(280958,2265,1265,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f88a8-1691-11df-97a5-7038c432aabf',NULL),(280959,2265,1268,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f8a24-1691-11df-97a5-7038c432aabf',NULL),(280960,2265,1271,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f8b99-1691-11df-97a5-7038c432aabf',NULL),(280961,2265,1271,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f8d15-1691-11df-97a5-7038c432aabf',NULL),(280962,2265,1271,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f8e8e-1691-11df-97a5-7038c432aabf',NULL),(280963,2265,1271,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f9013-1691-11df-97a5-7038c432aabf',NULL),(280964,2265,1272,26286,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:12:47',0,1,NULL,NULL,NULL,'d09f9190-1691-11df-97a5-7038c432aabf',NULL),(280965,1055,1246,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09f9311-1691-11df-97a5-7038c432aabf',NULL),(280966,1055,5282,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09f9492-1691-11df-97a5-7038c432aabf',NULL),(280967,1055,6096,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09f960e-1691-11df-97a5-7038c432aabf',NULL),(280968,1055,5272,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09f978b-1691-11df-97a5-7038c432aabf',NULL),(280969,1055,1146,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09f9908-1691-11df-97a5-7038c432aabf',NULL),(280970,1055,1154,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09fa5c3-1691-11df-97a5-7038c432aabf',NULL),(280971,1055,1192,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09fa740-1691-11df-97a5-7038c432aabf',NULL),(280972,1055,1156,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09fa8b4-1691-11df-97a5-7038c432aabf',NULL),(280973,1055,5092,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09faa39-1691-11df-97a5-7038c432aabf',NULL),(280974,1055,5086,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09fabb6-1691-11df-97a5-7038c432aabf',NULL),(280975,1055,5087,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09fad32-1691-11df-97a5-7038c432aabf',NULL),(280976,1055,5085,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09faeb3-1691-11df-97a5-7038c432aabf',NULL),(280977,1055,5088,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09fb02c-1691-11df-97a5-7038c432aabf',NULL),(280978,1055,5089,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09fb1b1-1691-11df-97a5-7038c432aabf',NULL),(280979,1055,5356,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09fb329-1691-11df-97a5-7038c432aabf',NULL),(280980,1055,1248,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09fb4ae-1691-11df-97a5-7038c432aabf',NULL),(280981,1055,5096,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09fb62f-1691-11df-97a5-7038c432aabf',NULL),(280982,1055,6042,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09fb7ac-1691-11df-97a5-7038c432aabf',NULL),(280983,1055,1112,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09fb92d-1691-11df-97a5-7038c432aabf',NULL),(280984,1055,1109,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09fbaaa-1691-11df-97a5-7038c432aabf',NULL),(280985,1055,1110,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09fbc2b-1691-11df-97a5-7038c432aabf',NULL),(280986,1055,1111,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09fbda7-1691-11df-97a5-7038c432aabf',NULL),(280987,1055,1255,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09fbf2d-1691-11df-97a5-7038c432aabf',NULL),(280988,1055,1277,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09fc0a9-1691-11df-97a5-7038c432aabf',NULL),(280989,1055,1261,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09fc22a-1691-11df-97a5-7038c432aabf',NULL),(280990,1055,1265,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09fc405-1691-11df-97a5-7038c432aabf',NULL),(280991,1055,1268,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09fc59b-1691-11df-97a5-7038c432aabf',NULL),(280992,1055,1271,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09fc73a-1691-11df-97a5-7038c432aabf',NULL),(280993,1055,1272,26288,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:15:44',0,1,NULL,NULL,NULL,'d09fc8d1-1691-11df-97a5-7038c432aabf',NULL),(280994,7584,5589,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d09fca6b-1691-11df-97a5-7038c432aabf',NULL),(280995,7584,5588,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d09fcc0a-1691-11df-97a5-7038c432aabf',NULL),(280996,7584,1246,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d09fcdb2-1691-11df-97a5-7038c432aabf',NULL),(280997,7584,5282,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d09fcf4c-1691-11df-97a5-7038c432aabf',NULL),(280998,7584,5303,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d09fd0fc-1691-11df-97a5-7038c432aabf',NULL),(280999,7584,976,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d09fd268-1691-11df-97a5-7038c432aabf',NULL),(281000,7584,1192,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d09fd3dc-1691-11df-97a5-7038c432aabf',NULL),(281001,7584,1156,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d09fd543-1691-11df-97a5-7038c432aabf',NULL),(281002,7584,1164,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d09fd6b3-1691-11df-97a5-7038c432aabf',NULL),(281003,7584,6065,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d09fd878-1691-11df-97a5-7038c432aabf',NULL),(281004,7584,1154,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d09fd9f9-1691-11df-97a5-7038c432aabf',NULL),(281005,7584,5092,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d09fdb7f-1691-11df-97a5-7038c432aabf',NULL),(281006,7584,980,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.82,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d09fede4-1691-11df-97a5-7038c432aabf',NULL),(281007,7584,5314,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d09fef6d-1691-11df-97a5-7038c432aabf',NULL),(281008,7584,5090,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d09ff0e6-1691-11df-97a5-7038c432aabf',NULL),(281009,7584,5087,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d09ff69d-1691-11df-97a5-7038c432aabf',NULL),(281010,7584,5242,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d09ff815-1691-11df-97a5-7038c432aabf',NULL),(281011,7584,5088,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d09ff989-1691-11df-97a5-7038c432aabf',NULL),(281012,7584,5089,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d09ffb0e-1691-11df-97a5-7038c432aabf',NULL),(281013,7584,1125,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d0a00d34-1691-11df-97a5-7038c432aabf',NULL),(281014,7584,1124,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d0a00fb1-1691-11df-97a5-7038c432aabf',NULL),(281015,7584,1123,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d0a0124c-1691-11df-97a5-7038c432aabf',NULL),(281016,7584,1122,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d0a014a3-1691-11df-97a5-7038c432aabf',NULL),(281017,7584,1128,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d0a0258c-1691-11df-97a5-7038c432aabf',NULL),(281018,7584,1129,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d0a0297d-1691-11df-97a5-7038c432aabf',NULL),(281019,7584,1209,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d0a02bd0-1691-11df-97a5-7038c432aabf',NULL),(281020,7584,1224,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d0a03fad-1691-11df-97a5-7038c432aabf',NULL),(281021,7584,5096,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d0a0422b-1691-11df-97a5-7038c432aabf',NULL),(281022,7584,986,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d0a052a8-1691-11df-97a5-7038c432aabf',NULL),(281023,7584,1088,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d0a063a6-1691-11df-97a5-7038c432aabf',NULL),(281024,7584,1088,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d0a086c9-1691-11df-97a5-7038c432aabf',NULL),(281025,7584,1088,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d0a088c2-1691-11df-97a5-7038c432aabf',NULL),(281026,7584,1109,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d0a08a47-1691-11df-97a5-7038c432aabf',NULL),(281027,7584,1111,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d0a08bde-1691-11df-97a5-7038c432aabf',NULL),(281028,7584,1112,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d0a08d70-1691-11df-97a5-7038c432aabf',NULL),(281029,7584,1255,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d0a08f35-1691-11df-97a5-7038c432aabf',NULL),(281030,7584,1261,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d0a090b6-1691-11df-97a5-7038c432aabf',NULL),(281031,7584,1265,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d0a09233-1691-11df-97a5-7038c432aabf',NULL),(281032,7584,1268,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d0a093b4-1691-11df-97a5-7038c432aabf',NULL),(281033,7584,984,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d0a0952c-1691-11df-97a5-7038c432aabf',NULL),(281034,7584,1272,26298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:06',0,1,NULL,NULL,NULL,'d0a097d8-1691-11df-97a5-7038c432aabf',NULL),(281035,4449,5589,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0995e-1691-11df-97a5-7038c432aabf',NULL),(281036,4449,5588,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a09ad6-1691-11df-97a5-7038c432aabf',NULL),(281037,4449,1246,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a09c57-1691-11df-97a5-7038c432aabf',NULL),(281038,4449,5282,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a09dd8-1691-11df-97a5-7038c432aabf',NULL),(281039,4449,1151,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a09f50-1691-11df-97a5-7038c432aabf',NULL),(281040,4449,1198,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0a0d6-1691-11df-97a5-7038c432aabf',NULL),(281041,4449,1198,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0a24e-1691-11df-97a5-7038c432aabf',NULL),(281042,4449,1198,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0a3cb-1691-11df-97a5-7038c432aabf',NULL),(281043,4449,1198,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0a543-1691-11df-97a5-7038c432aabf',NULL),(281044,4449,1198,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0a6c0-1691-11df-97a5-7038c432aabf',NULL),(281045,4449,1198,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0a841-1691-11df-97a5-7038c432aabf',NULL),(281046,4449,5303,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0a9b9-1691-11df-97a5-7038c432aabf',NULL),(281047,4449,976,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0ab3a-1691-11df-97a5-7038c432aabf',NULL),(281048,4449,1192,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0acb7-1691-11df-97a5-7038c432aabf',NULL),(281049,4449,979,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0ae8d-1691-11df-97a5-7038c432aabf',NULL),(281050,4449,1156,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0b01f-1691-11df-97a5-7038c432aabf',NULL),(281051,4449,6065,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0b1ad-1691-11df-97a5-7038c432aabf',NULL),(281052,4449,1154,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0b344-1691-11df-97a5-7038c432aabf',NULL),(281053,4449,5092,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0b4d1-1691-11df-97a5-7038c432aabf',NULL),(281054,4449,5314,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0b697-1691-11df-97a5-7038c432aabf',NULL),(281055,4449,5090,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0b813-1691-11df-97a5-7038c432aabf',NULL),(281056,4449,5087,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0b990-1691-11df-97a5-7038c432aabf',NULL),(281057,4449,5242,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0bb08-1691-11df-97a5-7038c432aabf',NULL),(281058,4449,5088,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0bc81-1691-11df-97a5-7038c432aabf',NULL),(281059,4449,5089,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0be02-1691-11df-97a5-7038c432aabf',NULL),(281060,4449,1122,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0bf7a-1691-11df-97a5-7038c432aabf',NULL),(281061,4449,1128,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0c0f7-1691-11df-97a5-7038c432aabf',NULL),(281062,4449,1129,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0c27c-1691-11df-97a5-7038c432aabf',NULL),(281063,4449,1209,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0c3f9-1691-11df-97a5-7038c432aabf',NULL),(281064,4449,1224,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0c575-1691-11df-97a5-7038c432aabf',NULL),(281065,4449,5096,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0c6ea-1691-11df-97a5-7038c432aabf',NULL),(281066,4449,1109,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0c86b-1691-11df-97a5-7038c432aabf',NULL),(281067,4449,1110,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0c9e7-1691-11df-97a5-7038c432aabf',NULL),(281068,4449,1111,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0cb68-1691-11df-97a5-7038c432aabf',NULL),(281069,4449,1112,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0cce1-1691-11df-97a5-7038c432aabf',NULL),(281070,4449,1255,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0ce59-1691-11df-97a5-7038c432aabf',NULL),(281071,4449,1261,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0cfda-1691-11df-97a5-7038c432aabf',NULL),(281072,4449,1265,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0d14e-1691-11df-97a5-7038c432aabf',NULL),(281073,4449,1268,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0d2cb-1691-11df-97a5-7038c432aabf',NULL),(281074,4449,984,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0d447-1691-11df-97a5-7038c432aabf',NULL),(281075,4449,1272,26300,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:17:02',0,1,NULL,NULL,NULL,'d0a0d627-1691-11df-97a5-7038c432aabf',NULL),(281076,5677,1246,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a0d7bd-1691-11df-97a5-7038c432aabf',NULL),(281077,5677,5282,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a0d94b-1691-11df-97a5-7038c432aabf',NULL),(281078,5677,6096,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a0dadd-1691-11df-97a5-7038c432aabf',NULL),(281079,5677,5272,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a0dc6a-1691-11df-97a5-7038c432aabf',NULL),(281080,5677,1146,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a0de27-1691-11df-97a5-7038c432aabf',NULL),(281081,5677,1154,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a0dfa4-1691-11df-97a5-7038c432aabf',NULL),(281082,5677,1192,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a0e121-1691-11df-97a5-7038c432aabf',NULL),(281083,5677,1155,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a0e29d-1691-11df-97a5-7038c432aabf',NULL),(281084,5677,1164,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a0e416-1691-11df-97a5-7038c432aabf',NULL),(281085,5677,1156,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a0e592-1691-11df-97a5-7038c432aabf',NULL),(281086,5677,5092,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a0e713-1691-11df-97a5-7038c432aabf',NULL),(281087,5677,5086,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a0e890-1691-11df-97a5-7038c432aabf',NULL),(281088,5677,5087,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a0ea0d-1691-11df-97a5-7038c432aabf',NULL),(281089,5677,5085,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a0eb85-1691-11df-97a5-7038c432aabf',NULL),(281090,5677,5088,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a0ed02-1691-11df-97a5-7038c432aabf',NULL),(281091,5677,5089,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a0ee7f-1691-11df-97a5-7038c432aabf',NULL),(281092,5677,5356,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a0fb13-1691-11df-97a5-7038c432aabf',NULL),(281093,5677,1248,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a0fd03-1691-11df-97a5-7038c432aabf',NULL),(281094,5677,952,26301,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1950,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a0fe8d-1691-11df-97a5-7038c432aabf',NULL),(281095,5677,5497,26301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a10023-1691-11df-97a5-7038c432aabf',NULL),(281096,5677,730,26301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a101ba-1691-11df-97a5-7038c432aabf',NULL),(281097,5677,853,26301,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a10347-1691-11df-97a5-7038c432aabf',NULL),(281098,5677,21,26301,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a10509-1691-11df-97a5-7038c432aabf',NULL),(281099,5677,851,26301,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a10681-1691-11df-97a5-7038c432aabf',NULL),(281100,5677,729,26301,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146000,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a1080f-1691-11df-97a5-7038c432aabf',NULL),(281101,5677,790,26301,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.3,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a10a95-1691-11df-97a5-7038c432aabf',NULL),(281102,5677,654,26301,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.4,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a10cfd-1691-11df-97a5-7038c432aabf',NULL),(281103,5677,678,26301,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a10f6d-1691-11df-97a5-7038c432aabf',NULL),(281104,5677,5096,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a112e7-1691-11df-97a5-7038c432aabf',NULL),(281105,5677,1088,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a11575-1691-11df-97a5-7038c432aabf',NULL),(281106,5677,1088,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a117ff-1691-11df-97a5-7038c432aabf',NULL),(281107,5677,1088,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a11a89-1691-11df-97a5-7038c432aabf',NULL),(281108,5677,1112,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a11d0b-1691-11df-97a5-7038c432aabf',NULL),(281109,5677,1109,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a11f8d-1691-11df-97a5-7038c432aabf',NULL),(281110,5677,1110,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a12217-1691-11df-97a5-7038c432aabf',NULL),(281111,5677,1111,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a1275e-1691-11df-97a5-7038c432aabf',NULL),(281112,5677,1255,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a12a36-1691-11df-97a5-7038c432aabf',NULL),(281113,5677,1277,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a12ce6-1691-11df-97a5-7038c432aabf',NULL),(281114,5677,1261,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a12f9f-1691-11df-97a5-7038c432aabf',NULL),(281115,5677,1263,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a13250-1691-11df-97a5-7038c432aabf',NULL),(281116,5677,1265,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a134f8-1691-11df-97a5-7038c432aabf',NULL),(281117,5677,1268,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a137a4-1691-11df-97a5-7038c432aabf',NULL),(281118,5677,1271,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a13a51-1691-11df-97a5-7038c432aabf',NULL),(281119,5677,1272,26301,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:16:26',0,1,NULL,NULL,NULL,'d0a13bfd-1691-11df-97a5-7038c432aabf',NULL),(281120,2119,1246,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a13d93-1691-11df-97a5-7038c432aabf',NULL),(281121,2119,5282,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a13f32-1691-11df-97a5-7038c432aabf',NULL),(281122,2119,6096,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a140f7-1691-11df-97a5-7038c432aabf',NULL),(281123,2119,5272,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a1428e-1691-11df-97a5-7038c432aabf',NULL),(281124,2119,1146,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a14424-1691-11df-97a5-7038c432aabf',NULL),(281125,2119,1154,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a145b6-1691-11df-97a5-7038c432aabf',NULL),(281126,2119,1192,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a14755-1691-11df-97a5-7038c432aabf',NULL),(281127,2119,1155,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a148ef-1691-11df-97a5-7038c432aabf',NULL),(281128,2119,1164,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a14b39-1691-11df-97a5-7038c432aabf',NULL),(281129,2119,1156,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a14cd8-1691-11df-97a5-7038c432aabf',NULL),(281130,2119,5092,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a14e6f-1691-11df-97a5-7038c432aabf',NULL),(281131,2119,5086,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a1500e-1691-11df-97a5-7038c432aabf',NULL),(281132,2119,5087,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a151a8-1691-11df-97a5-7038c432aabf',NULL),(281133,2119,5085,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a15343-1691-11df-97a5-7038c432aabf',NULL),(281134,2119,5088,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a154dd-1691-11df-97a5-7038c432aabf',NULL),(281135,2119,5089,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a15674-1691-11df-97a5-7038c432aabf',NULL),(281136,2119,5356,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a1580e-1691-11df-97a5-7038c432aabf',NULL),(281137,2119,1248,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a159a9-1691-11df-97a5-7038c432aabf',NULL),(281138,2119,5096,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a15b44-1691-11df-97a5-7038c432aabf',NULL),(281139,2119,1088,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a15ce7-1691-11df-97a5-7038c432aabf',NULL),(281140,2119,1088,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a15e81-1691-11df-97a5-7038c432aabf',NULL),(281141,2119,1088,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a16025-1691-11df-97a5-7038c432aabf',NULL),(281142,2119,1112,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a161bb-1691-11df-97a5-7038c432aabf',NULL),(281143,2119,1109,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a1635a-1691-11df-97a5-7038c432aabf',NULL),(281144,2119,1110,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a164ec-1691-11df-97a5-7038c432aabf',NULL),(281145,2119,1111,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a1668b-1691-11df-97a5-7038c432aabf',NULL),(281146,2119,1255,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a1682a-1691-11df-97a5-7038c432aabf',NULL),(281147,2119,1277,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a169c4-1691-11df-97a5-7038c432aabf',NULL),(281148,2119,1261,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a16b5f-1691-11df-97a5-7038c432aabf',NULL),(281149,2119,1265,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a16cf5-1691-11df-97a5-7038c432aabf',NULL),(281150,2119,1268,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a16e90-1691-11df-97a5-7038c432aabf',NULL),(281151,2119,1272,26306,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:21:01',0,1,NULL,NULL,NULL,'d0a17026-1691-11df-97a5-7038c432aabf',NULL),(281152,1911,1246,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a172d3-1691-11df-97a5-7038c432aabf',NULL),(281153,1911,5282,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a17476-1691-11df-97a5-7038c432aabf',NULL),(281154,1911,6096,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a17610-1691-11df-97a5-7038c432aabf',NULL),(281155,1911,5272,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a177a7-1691-11df-97a5-7038c432aabf',NULL),(281156,1911,1146,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a17939-1691-11df-97a5-7038c432aabf',NULL),(281157,1911,1154,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a17cee-1691-11df-97a5-7038c432aabf',NULL),(281158,1911,1192,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a17e89-1691-11df-97a5-7038c432aabf',NULL),(281159,1911,1155,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a18024-1691-11df-97a5-7038c432aabf',NULL),(281160,1911,1164,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a181be-1691-11df-97a5-7038c432aabf',NULL),(281161,1911,1156,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a18359-1691-11df-97a5-7038c432aabf',NULL),(281162,1911,5092,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a184fc-1691-11df-97a5-7038c432aabf',NULL),(281163,1911,5086,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a18692-1691-11df-97a5-7038c432aabf',NULL),(281164,1911,5087,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a18829-1691-11df-97a5-7038c432aabf',NULL),(281165,1911,5085,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a189c3-1691-11df-97a5-7038c432aabf',NULL),(281166,1911,5088,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a18b55-1691-11df-97a5-7038c432aabf',NULL),(281167,1911,5089,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.9,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a18e7a-1691-11df-97a5-7038c432aabf',NULL),(281168,1911,5356,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a1901d-1691-11df-97a5-7038c432aabf',NULL),(281169,1911,1248,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a191b7-1691-11df-97a5-7038c432aabf',NULL),(281170,1911,5096,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a19356-1691-11df-97a5-7038c432aabf',NULL),(281171,1911,1088,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a194ed-1691-11df-97a5-7038c432aabf',NULL),(281172,1911,1088,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a19690-1691-11df-97a5-7038c432aabf',NULL),(281173,1911,1088,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a19989-1691-11df-97a5-7038c432aabf',NULL),(281174,1911,1112,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a19be9-1691-11df-97a5-7038c432aabf',NULL),(281175,1911,1109,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a19e37-1691-11df-97a5-7038c432aabf',NULL),(281176,1911,1110,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a1a01a-1691-11df-97a5-7038c432aabf',NULL),(281177,1911,1111,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a1a1a8-1691-11df-97a5-7038c432aabf',NULL),(281178,1911,1255,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a1ae16-1691-11df-97a5-7038c432aabf',NULL),(281179,1911,1277,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a1af9b-1691-11df-97a5-7038c432aabf',NULL),(281180,1911,1261,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a1b114-1691-11df-97a5-7038c432aabf',NULL),(281181,1911,1265,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a1b29d-1691-11df-97a5-7038c432aabf',NULL),(281182,1911,1268,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a1b423-1691-11df-97a5-7038c432aabf',NULL),(281183,1911,1271,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a1b5a4-1691-11df-97a5-7038c432aabf',NULL),(281184,1911,1271,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a1b729-1691-11df-97a5-7038c432aabf',NULL),(281185,1911,1271,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a1b8aa-1691-11df-97a5-7038c432aabf',NULL),(281186,1911,1272,26315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:24:05',0,1,NULL,NULL,NULL,'d0a1ba2f-1691-11df-97a5-7038c432aabf',NULL),(281187,286,1246,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1bbb0-1691-11df-97a5-7038c432aabf',NULL),(281188,286,5282,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1bd35-1691-11df-97a5-7038c432aabf',NULL),(281189,286,6096,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1beba-1691-11df-97a5-7038c432aabf',NULL),(281190,286,5272,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1c09e-1691-11df-97a5-7038c432aabf',NULL),(281191,286,1146,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1c23d-1691-11df-97a5-7038c432aabf',NULL),(281192,286,1154,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1c3d3-1691-11df-97a5-7038c432aabf',NULL),(281193,286,1192,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1c56e-1691-11df-97a5-7038c432aabf',NULL),(281194,286,1155,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1c704-1691-11df-97a5-7038c432aabf',NULL),(281195,286,1164,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1c8c5-1691-11df-97a5-7038c432aabf',NULL),(281196,286,1156,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1ca4f-1691-11df-97a5-7038c432aabf',NULL),(281197,286,6065,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1cbcf-1691-11df-97a5-7038c432aabf',NULL),(281198,286,5092,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1cd55-1691-11df-97a5-7038c432aabf',NULL),(281199,286,5086,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1ceda-1691-11df-97a5-7038c432aabf',NULL),(281200,286,5087,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1d05b-1691-11df-97a5-7038c432aabf',NULL),(281201,286,5085,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1d1e4-1691-11df-97a5-7038c432aabf',NULL),(281202,286,5088,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1d365-1691-11df-97a5-7038c432aabf',NULL),(281203,286,5089,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1d509-1691-11df-97a5-7038c432aabf',NULL),(281204,286,5356,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1d692-1691-11df-97a5-7038c432aabf',NULL),(281205,286,1248,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1d802-1691-11df-97a5-7038c432aabf',NULL),(281206,286,5497,26322,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1d972-1691-11df-97a5-7038c432aabf',NULL),(281207,286,730,26322,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1dadd-1691-11df-97a5-7038c432aabf',NULL),(281208,286,853,26322,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,675,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1dc4d-1691-11df-97a5-7038c432aabf',NULL),(281209,286,5096,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1ddb9-1691-11df-97a5-7038c432aabf',NULL),(281210,286,1088,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1df2d-1691-11df-97a5-7038c432aabf',NULL),(281211,286,1088,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1e098-1691-11df-97a5-7038c432aabf',NULL),(281212,286,1088,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1e204-1691-11df-97a5-7038c432aabf',NULL),(281213,286,1112,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1f2d3-1691-11df-97a5-7038c432aabf',NULL),(281214,286,1109,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1f443-1691-11df-97a5-7038c432aabf',NULL),(281215,286,1110,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1f5b3-1691-11df-97a5-7038c432aabf',NULL),(281216,286,1111,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1f71e-1691-11df-97a5-7038c432aabf',NULL),(281217,286,1255,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1fc80-1691-11df-97a5-7038c432aabf',NULL),(281218,286,1277,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1fdfc-1691-11df-97a5-7038c432aabf',NULL),(281219,286,1261,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a1ff70-1691-11df-97a5-7038c432aabf',NULL),(281220,286,1262,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a2124d-1691-11df-97a5-7038c432aabf',NULL),(281221,286,1265,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a214f1-1691-11df-97a5-7038c432aabf',NULL),(281222,286,1268,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a2176f-1691-11df-97a5-7038c432aabf',NULL),(281223,286,1272,26322,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:25:49',0,1,NULL,NULL,NULL,'d0a219b0-1691-11df-97a5-7038c432aabf',NULL),(281224,2915,1246,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a22a32-1691-11df-97a5-7038c432aabf',NULL),(281225,2915,5282,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a22c73-1691-11df-97a5-7038c432aabf',NULL),(281226,2915,6096,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a23069-1691-11df-97a5-7038c432aabf',NULL),(281227,2915,5272,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a244dc-1691-11df-97a5-7038c432aabf',NULL),(281228,2915,1146,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a24744-1691-11df-97a5-7038c432aabf',NULL),(281229,2915,1154,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a258ba-1691-11df-97a5-7038c432aabf',NULL),(281230,2915,1192,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a26a41-1691-11df-97a5-7038c432aabf',NULL),(281231,2915,1155,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a2936c-1691-11df-97a5-7038c432aabf',NULL),(281232,2915,1164,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a294ed-1691-11df-97a5-7038c432aabf',NULL),(281233,2915,1156,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a2966a-1691-11df-97a5-7038c432aabf',NULL),(281234,2915,6065,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a297ef-1691-11df-97a5-7038c432aabf',NULL),(281235,2915,5092,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a29970-1691-11df-97a5-7038c432aabf',NULL),(281236,2915,5086,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a29af5-1691-11df-97a5-7038c432aabf',NULL),(281237,2915,5087,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a29c72-1691-11df-97a5-7038c432aabf',NULL),(281238,2915,5085,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a29df7-1691-11df-97a5-7038c432aabf',NULL),(281239,2915,5088,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a29f78-1691-11df-97a5-7038c432aabf',NULL),(281240,2915,5089,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a2a0f5-1691-11df-97a5-7038c432aabf',NULL),(281241,2915,5096,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a2a272-1691-11df-97a5-7038c432aabf',NULL),(281242,2915,1088,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a2a3ee-1691-11df-97a5-7038c432aabf',NULL),(281243,2915,1088,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a2a573-1691-11df-97a5-7038c432aabf',NULL),(281244,2915,1112,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a2a6f4-1691-11df-97a5-7038c432aabf',NULL),(281245,2915,1109,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a2a871-1691-11df-97a5-7038c432aabf',NULL),(281246,2915,1110,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a2aa50-1691-11df-97a5-7038c432aabf',NULL),(281247,2915,1111,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a2abe2-1691-11df-97a5-7038c432aabf',NULL),(281248,2915,1255,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a2ad7d-1691-11df-97a5-7038c432aabf',NULL),(281249,2915,1277,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a2af0f-1691-11df-97a5-7038c432aabf',NULL),(281250,2915,1261,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a2b0a5-1691-11df-97a5-7038c432aabf',NULL),(281251,2915,1265,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a2b26f-1691-11df-97a5-7038c432aabf',NULL),(281252,2915,1268,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a2b3e7-1691-11df-97a5-7038c432aabf',NULL),(281253,2915,1272,26323,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:22:37',0,1,NULL,NULL,NULL,'d0a2b568-1691-11df-97a5-7038c432aabf',NULL),(281254,5845,5589,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2b6e5-1691-11df-97a5-7038c432aabf',NULL),(281255,5845,5588,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2b86a-1691-11df-97a5-7038c432aabf',NULL),(281256,5845,1246,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2b9e3-1691-11df-97a5-7038c432aabf',NULL),(281257,5845,5282,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2bb64-1691-11df-97a5-7038c432aabf',NULL),(281258,5845,969,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2bce9-1691-11df-97a5-7038c432aabf',NULL),(281259,5845,1151,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2be65-1691-11df-97a5-7038c432aabf',NULL),(281260,5845,1198,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2bfe6-1691-11df-97a5-7038c432aabf',NULL),(281261,5845,1198,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2c163-1691-11df-97a5-7038c432aabf',NULL),(281262,5845,1198,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2c2e4-1691-11df-97a5-7038c432aabf',NULL),(281263,5845,1198,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2c461-1691-11df-97a5-7038c432aabf',NULL),(281264,5845,1198,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2c5dd-1691-11df-97a5-7038c432aabf',NULL),(281265,5845,1198,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2c763-1691-11df-97a5-7038c432aabf',NULL),(281266,5845,5303,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2c8db-1691-11df-97a5-7038c432aabf',NULL),(281267,5845,976,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2ca60-1691-11df-97a5-7038c432aabf',NULL),(281268,5845,1192,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2cbd9-1691-11df-97a5-7038c432aabf',NULL),(281269,5845,979,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2cd55-1691-11df-97a5-7038c432aabf',NULL),(281270,5845,1156,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2cedb-1691-11df-97a5-7038c432aabf',NULL),(281271,5845,6065,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2d053-1691-11df-97a5-7038c432aabf',NULL),(281272,5845,1154,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2d236-1691-11df-97a5-7038c432aabf',NULL),(281273,5845,5092,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2d3c8-1691-11df-97a5-7038c432aabf',NULL),(281274,5845,5314,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2d563-1691-11df-97a5-7038c432aabf',NULL),(281275,5845,5090,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2d6f9-1691-11df-97a5-7038c432aabf',NULL),(281276,5845,5087,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2d887-1691-11df-97a5-7038c432aabf',NULL),(281277,5845,5242,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2da44-1691-11df-97a5-7038c432aabf',NULL),(281278,5845,5088,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2dbbc-1691-11df-97a5-7038c432aabf',NULL),(281279,5845,5089,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2dd3d-1691-11df-97a5-7038c432aabf',NULL),(281280,5845,1125,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2deba-1691-11df-97a5-7038c432aabf',NULL),(281281,5845,1124,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2e03b-1691-11df-97a5-7038c432aabf',NULL),(281282,5845,1123,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2e1c0-1691-11df-97a5-7038c432aabf',NULL),(281283,5845,1122,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2e339-1691-11df-97a5-7038c432aabf',NULL),(281284,5845,1128,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2e4ba-1691-11df-97a5-7038c432aabf',NULL),(281285,5845,1129,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2e632-1691-11df-97a5-7038c432aabf',NULL),(281286,5845,1209,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2e7b7-1691-11df-97a5-7038c432aabf',NULL),(281287,5845,1224,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2e934-1691-11df-97a5-7038c432aabf',NULL),(281288,5845,5096,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2eab5-1691-11df-97a5-7038c432aabf',NULL),(281289,5845,985,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2ec36-1691-11df-97a5-7038c432aabf',NULL),(281290,5845,1109,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2edb2-1691-11df-97a5-7038c432aabf',NULL),(281291,5845,1110,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2ef33-1691-11df-97a5-7038c432aabf',NULL),(281292,5845,1111,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2f0b0-1691-11df-97a5-7038c432aabf',NULL),(281293,5845,1112,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2f22d-1691-11df-97a5-7038c432aabf',NULL),(281294,5845,1255,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2f3ae-1691-11df-97a5-7038c432aabf',NULL),(281295,5845,1261,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2f52a-1691-11df-97a5-7038c432aabf',NULL),(281296,5845,1265,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2f6ab-1691-11df-97a5-7038c432aabf',NULL),(281297,5845,1268,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2f879-1691-11df-97a5-7038c432aabf',NULL),(281298,5845,984,26335,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:15',0,1,NULL,NULL,NULL,'d0a2fa10-1691-11df-97a5-7038c432aabf',NULL),(281299,3850,5589,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a30620-1691-11df-97a5-7038c432aabf',NULL),(281300,3850,5588,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a3079d-1691-11df-97a5-7038c432aabf',NULL),(281301,3850,1246,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a30911-1691-11df-97a5-7038c432aabf',NULL),(281302,3850,5282,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a30a8d-1691-11df-97a5-7038c432aabf',NULL),(281303,3850,969,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a30c0e-1691-11df-97a5-7038c432aabf',NULL),(281304,3850,1151,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a30d8f-1691-11df-97a5-7038c432aabf',NULL),(281305,3850,1198,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a30f0c-1691-11df-97a5-7038c432aabf',NULL),(281306,3850,1198,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a31089-1691-11df-97a5-7038c432aabf',NULL),(281307,3850,1198,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a3120e-1691-11df-97a5-7038c432aabf',NULL),(281308,3850,1198,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a31498-1691-11df-97a5-7038c432aabf',NULL),(281309,3850,1198,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a31704-1691-11df-97a5-7038c432aabf',NULL),(281310,3850,1198,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a31975-1691-11df-97a5-7038c432aabf',NULL),(281311,3850,5303,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a31d19-1691-11df-97a5-7038c432aabf',NULL),(281312,3850,976,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a3200a-1691-11df-97a5-7038c432aabf',NULL),(281313,3850,1192,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a322c7-1691-11df-97a5-7038c432aabf',NULL),(281314,3850,979,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a32578-1691-11df-97a5-7038c432aabf',NULL),(281315,3850,1156,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a3284b-1691-11df-97a5-7038c432aabf',NULL),(281316,3850,6065,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a32ad1-1691-11df-97a5-7038c432aabf',NULL),(281317,3850,1154,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a32d5f-1691-11df-97a5-7038c432aabf',NULL),(281318,3850,5092,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a32fe9-1691-11df-97a5-7038c432aabf',NULL),(281319,3850,5314,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a3326b-1691-11df-97a5-7038c432aabf',NULL),(281320,3850,5090,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a334f1-1691-11df-97a5-7038c432aabf',NULL),(281321,3850,5087,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a33777-1691-11df-97a5-7038c432aabf',NULL),(281322,3850,5242,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a339fd-1691-11df-97a5-7038c432aabf',NULL),(281323,3850,5088,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a33c7e-1691-11df-97a5-7038c432aabf',NULL),(281324,3850,5089,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a33df7-1691-11df-97a5-7038c432aabf',NULL),(281325,3850,1125,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a33f78-1691-11df-97a5-7038c432aabf',NULL),(281326,3850,1124,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a340f4-1691-11df-97a5-7038c432aabf',NULL),(281327,3850,1123,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a34271-1691-11df-97a5-7038c432aabf',NULL),(281328,3850,1122,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a343ee-1691-11df-97a5-7038c432aabf',NULL),(281329,3850,1128,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a3456f-1691-11df-97a5-7038c432aabf',NULL),(281330,3850,1129,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a34752-1691-11df-97a5-7038c432aabf',NULL),(281331,3850,1209,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a348e4-1691-11df-97a5-7038c432aabf',NULL),(281332,3850,1224,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a34a7a-1691-11df-97a5-7038c432aabf',NULL),(281333,3850,5096,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a34c08-1691-11df-97a5-7038c432aabf',NULL),(281334,3850,985,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a34da3-1691-11df-97a5-7038c432aabf',NULL),(281335,3850,1109,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a34f5b-1691-11df-97a5-7038c432aabf',NULL),(281336,3850,1110,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a350d8-1691-11df-97a5-7038c432aabf',NULL),(281337,3850,1111,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a35255-1691-11df-97a5-7038c432aabf',NULL),(281338,3850,1112,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a353c9-1691-11df-97a5-7038c432aabf',NULL),(281339,3850,1255,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a35545-1691-11df-97a5-7038c432aabf',NULL),(281340,3850,1261,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a356c2-1691-11df-97a5-7038c432aabf',NULL),(281341,3850,1262,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a35843-1691-11df-97a5-7038c432aabf',NULL),(281342,3850,1265,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a359c0-1691-11df-97a5-7038c432aabf',NULL),(281343,3850,1268,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a35b3c-1691-11df-97a5-7038c432aabf',NULL),(281344,3850,984,26339,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:51',0,1,NULL,NULL,NULL,'d0a35cbd-1691-11df-97a5-7038c432aabf',NULL),(281345,1786,1246,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a35e36-1691-11df-97a5-7038c432aabf',NULL),(281346,1786,5282,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a35fbb-1691-11df-97a5-7038c432aabf',NULL),(281347,1786,6096,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a36133-1691-11df-97a5-7038c432aabf',NULL),(281348,1786,1154,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a362b4-1691-11df-97a5-7038c432aabf',NULL),(281349,1786,1192,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a36435-1691-11df-97a5-7038c432aabf',NULL),(281350,1786,1155,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a365ae-1691-11df-97a5-7038c432aabf',NULL),(281351,1786,1164,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a3672a-1691-11df-97a5-7038c432aabf',NULL),(281352,1786,1156,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a368a7-1691-11df-97a5-7038c432aabf',NULL),(281353,1786,5092,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a36a24-1691-11df-97a5-7038c432aabf',NULL),(281354,1786,5086,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a36ba5-1691-11df-97a5-7038c432aabf',NULL),(281355,1786,5087,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a36d6a-1691-11df-97a5-7038c432aabf',NULL),(281356,1786,5085,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a36f05-1691-11df-97a5-7038c432aabf',NULL),(281357,1786,5088,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a37092-1691-11df-97a5-7038c432aabf',NULL),(281358,1786,5089,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a37225-1691-11df-97a5-7038c432aabf',NULL),(281359,1786,5356,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a373b2-1691-11df-97a5-7038c432aabf',NULL),(281360,1786,1248,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a3757c-1691-11df-97a5-7038c432aabf',NULL),(281361,1786,5497,26340,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a376f9-1691-11df-97a5-7038c432aabf',NULL),(281362,1786,730,26340,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a37875-1691-11df-97a5-7038c432aabf',NULL),(281363,1786,853,26340,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,740,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a379f2-1691-11df-97a5-7038c432aabf',NULL),(281364,1786,5096,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a37b6f-1691-11df-97a5-7038c432aabf',NULL),(281365,1786,1088,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a37cf0-1691-11df-97a5-7038c432aabf',NULL),(281366,1786,1088,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a37e71-1691-11df-97a5-7038c432aabf',NULL),(281367,1786,1088,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a37fe9-1691-11df-97a5-7038c432aabf',NULL),(281368,1786,1112,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a38166-1691-11df-97a5-7038c432aabf',NULL),(281369,1786,1109,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a382e2-1691-11df-97a5-7038c432aabf',NULL),(281370,1786,1110,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a38463-1691-11df-97a5-7038c432aabf',NULL),(281371,1786,1111,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a385d7-1691-11df-97a5-7038c432aabf',NULL),(281372,1786,1255,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a38754-1691-11df-97a5-7038c432aabf',NULL),(281373,1786,1277,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a388d1-1691-11df-97a5-7038c432aabf',NULL),(281374,1786,1261,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a38a49-1691-11df-97a5-7038c432aabf',NULL),(281375,1786,1265,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a38bc2-1691-11df-97a5-7038c432aabf',NULL),(281376,1786,1268,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a38d3e-1691-11df-97a5-7038c432aabf',NULL),(281377,1786,1272,26340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:29:32',0,1,NULL,NULL,NULL,'d0a38ebb-1691-11df-97a5-7038c432aabf',NULL),(281378,7928,1246,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3903c-1691-11df-97a5-7038c432aabf',NULL),(281379,7928,5282,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a391bd-1691-11df-97a5-7038c432aabf',NULL),(281380,7928,6096,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a39342-1691-11df-97a5-7038c432aabf',NULL),(281381,7928,5272,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a39521-1691-11df-97a5-7038c432aabf',NULL),(281382,7928,1146,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a396b8-1691-11df-97a5-7038c432aabf',NULL),(281383,7928,1154,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3984a-1691-11df-97a5-7038c432aabf',NULL),(281384,7928,1192,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a399e4-1691-11df-97a5-7038c432aabf',NULL),(281385,7928,1164,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3a5d2-1691-11df-97a5-7038c432aabf',NULL),(281386,7928,1156,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3a74f-1691-11df-97a5-7038c432aabf',NULL),(281387,7928,6065,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3a8c3-1691-11df-97a5-7038c432aabf',NULL),(281388,7928,5092,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3aa40-1691-11df-97a5-7038c432aabf',NULL),(281389,7928,5086,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3abc5-1691-11df-97a5-7038c432aabf',NULL),(281390,7928,5087,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3ad4a-1691-11df-97a5-7038c432aabf',NULL),(281391,7928,5085,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3aecb-1691-11df-97a5-7038c432aabf',NULL),(281392,7928,5088,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3b04c-1691-11df-97a5-7038c432aabf',NULL),(281393,7928,5089,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3b1c9-1691-11df-97a5-7038c432aabf',NULL),(281394,7928,5356,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3b34e-1691-11df-97a5-7038c432aabf',NULL),(281395,7928,1248,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3b4cb-1691-11df-97a5-7038c432aabf',NULL),(281396,7928,5096,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3b64c-1691-11df-97a5-7038c432aabf',NULL),(281397,7928,1088,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3b7d1-1691-11df-97a5-7038c432aabf',NULL),(281398,7928,1088,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3b94e-1691-11df-97a5-7038c432aabf',NULL),(281399,7928,1088,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3bace-1691-11df-97a5-7038c432aabf',NULL),(281400,7928,1112,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3bcae-1691-11df-97a5-7038c432aabf',NULL),(281401,7928,1109,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3be44-1691-11df-97a5-7038c432aabf',NULL),(281402,7928,1110,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3bfda-1691-11df-97a5-7038c432aabf',NULL),(281403,7928,1111,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3c16c-1691-11df-97a5-7038c432aabf',NULL),(281404,7928,1255,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3c303-1691-11df-97a5-7038c432aabf',NULL),(281405,7928,1277,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3c4bf-1691-11df-97a5-7038c432aabf',NULL),(281406,7928,1261,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3c649-1691-11df-97a5-7038c432aabf',NULL),(281407,7928,1262,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3c7ca-1691-11df-97a5-7038c432aabf',NULL),(281408,7928,1265,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3c94b-1691-11df-97a5-7038c432aabf',NULL),(281409,7928,1268,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3cad0-1691-11df-97a5-7038c432aabf',NULL),(281410,7928,1272,26341,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:31:17',0,1,NULL,NULL,NULL,'d0a3cc4d-1691-11df-97a5-7038c432aabf',NULL),(281411,3855,1246,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a3cddb-1691-11df-97a5-7038c432aabf',NULL),(281412,3855,5282,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a3cf5c-1691-11df-97a5-7038c432aabf',NULL),(281413,3855,6096,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a3d0cb-1691-11df-97a5-7038c432aabf',NULL),(281414,3855,5272,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a3d22e-1691-11df-97a5-7038c432aabf',NULL),(281415,3855,1146,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a3d39a-1691-11df-97a5-7038c432aabf',NULL),(281416,3855,1154,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a3d553-1691-11df-97a5-7038c432aabf',NULL),(281417,3855,1192,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a3d6d4-1691-11df-97a5-7038c432aabf',NULL),(281418,3855,1164,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a3d859-1691-11df-97a5-7038c432aabf',NULL),(281419,3855,1156,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a3d9d1-1691-11df-97a5-7038c432aabf',NULL),(281420,3855,6065,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a3db52-1691-11df-97a5-7038c432aabf',NULL),(281421,3855,5092,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a3ed91-1691-11df-97a5-7038c432aabf',NULL),(281422,3855,5086,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a3ef27-1691-11df-97a5-7038c432aabf',NULL),(281423,3855,5087,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a3f0d3-1691-11df-97a5-7038c432aabf',NULL),(281424,3855,5085,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a3f236-1691-11df-97a5-7038c432aabf',NULL),(281425,3855,5088,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a3f775-1691-11df-97a5-7038c432aabf',NULL),(281426,3855,5089,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a3f8f2-1691-11df-97a5-7038c432aabf',NULL),(281427,3855,5356,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a40bed-1691-11df-97a5-7038c432aabf',NULL),(281428,3855,1248,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a40e7f-1691-11df-97a5-7038c432aabf',NULL),(281429,3855,5096,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a410df-1691-11df-97a5-7038c432aabf',NULL),(281430,3855,1088,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a41365-1691-11df-97a5-7038c432aabf',NULL),(281431,3855,1088,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a423fc-1691-11df-97a5-7038c432aabf',NULL),(281432,3855,1088,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a42635-1691-11df-97a5-7038c432aabf',NULL),(281433,3855,1112,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a42a15-1691-11df-97a5-7038c432aabf',NULL),(281434,3855,1109,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a4449e-1691-11df-97a5-7038c432aabf',NULL),(281435,3855,1110,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a44746-1691-11df-97a5-7038c432aabf',NULL),(281436,3855,1111,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a4590d-1691-11df-97a5-7038c432aabf',NULL),(281437,3855,1255,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a46a87-1691-11df-97a5-7038c432aabf',NULL),(281438,3855,1277,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a4916c-1691-11df-97a5-7038c432aabf',NULL),(281439,3855,1261,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a4930f-1691-11df-97a5-7038c432aabf',NULL),(281440,3855,1265,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a4948c-1691-11df-97a5-7038c432aabf',NULL),(281441,3855,1268,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a49622-1691-11df-97a5-7038c432aabf',NULL),(281442,3855,1271,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a497a8-1691-11df-97a5-7038c432aabf',NULL),(281443,3855,1271,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a4992d-1691-11df-97a5-7038c432aabf',NULL),(281444,3855,1271,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a49ab2-1691-11df-97a5-7038c432aabf',NULL),(281445,3855,1271,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a49c37-1691-11df-97a5-7038c432aabf',NULL),(281446,3855,1272,26342,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:30:19',0,1,NULL,NULL,NULL,'d0a49dc1-1691-11df-97a5-7038c432aabf',NULL),(281447,1688,1246,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a49f42-1691-11df-97a5-7038c432aabf',NULL),(281448,1688,5282,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4a0c7-1691-11df-97a5-7038c432aabf',NULL),(281449,1688,6096,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4a24c-1691-11df-97a5-7038c432aabf',NULL),(281450,1688,5272,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4a3cd-1691-11df-97a5-7038c432aabf',NULL),(281451,1688,1146,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4a557-1691-11df-97a5-7038c432aabf',NULL),(281452,1688,1154,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4a73a-1691-11df-97a5-7038c432aabf',NULL),(281453,1688,1192,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4a8dd-1691-11df-97a5-7038c432aabf',NULL),(281454,1688,1155,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4aa6f-1691-11df-97a5-7038c432aabf',NULL),(281455,1688,1164,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4ac0a-1691-11df-97a5-7038c432aabf',NULL),(281456,1688,1156,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4ada5-1691-11df-97a5-7038c432aabf',NULL),(281457,1688,5092,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4af5d-1691-11df-97a5-7038c432aabf',NULL),(281458,1688,5086,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4b0e2-1691-11df-97a5-7038c432aabf',NULL),(281459,1688,5087,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4b25f-1691-11df-97a5-7038c432aabf',NULL),(281460,1688,5085,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4b3e4-1691-11df-97a5-7038c432aabf',NULL),(281461,1688,5088,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4b565-1691-11df-97a5-7038c432aabf',NULL),(281462,1688,5089,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4b6e2-1691-11df-97a5-7038c432aabf',NULL),(281463,1688,5356,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4b867-1691-11df-97a5-7038c432aabf',NULL),(281464,1688,1248,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4b9e0-1691-11df-97a5-7038c432aabf',NULL),(281465,1688,5096,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4bb65-1691-11df-97a5-7038c432aabf',NULL),(281466,1688,6042,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4bcea-1691-11df-97a5-7038c432aabf',NULL),(281467,1688,1088,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4be6b-1691-11df-97a5-7038c432aabf',NULL),(281468,1688,1088,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4bfec-1691-11df-97a5-7038c432aabf',NULL),(281469,1688,1088,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4c169-1691-11df-97a5-7038c432aabf',NULL),(281470,1688,1112,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4c2ee-1691-11df-97a5-7038c432aabf',NULL),(281471,1688,1109,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4c46b-1691-11df-97a5-7038c432aabf',NULL),(281472,1688,1110,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4c5f0-1691-11df-97a5-7038c432aabf',NULL),(281473,1688,1111,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4c775-1691-11df-97a5-7038c432aabf',NULL),(281474,1688,1255,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4c8f2-1691-11df-97a5-7038c432aabf',NULL),(281475,1688,1277,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4ca77-1691-11df-97a5-7038c432aabf',NULL),(281476,1688,1261,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4cbf4-1691-11df-97a5-7038c432aabf',NULL),(281477,1688,1265,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4cddb-1691-11df-97a5-7038c432aabf',NULL),(281478,1688,1268,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4cf72-1691-11df-97a5-7038c432aabf',NULL),(281479,1688,1272,26343,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:32',0,1,NULL,NULL,NULL,'d0a4d108-1691-11df-97a5-7038c432aabf',NULL),(281480,1344,1246,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4d29a-1691-11df-97a5-7038c432aabf',NULL),(281481,1344,5282,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4d42c-1691-11df-97a5-7038c432aabf',NULL),(281482,1344,6096,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4d5ed-1691-11df-97a5-7038c432aabf',NULL),(281483,1344,1154,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4d766-1691-11df-97a5-7038c432aabf',NULL),(281484,1344,1192,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4d8eb-1691-11df-97a5-7038c432aabf',NULL),(281485,1344,1155,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4da6c-1691-11df-97a5-7038c432aabf',NULL),(281486,1344,1164,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4de2e-1691-11df-97a5-7038c432aabf',NULL),(281487,1344,1156,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4dfb8-1691-11df-97a5-7038c432aabf',NULL),(281488,1344,6065,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4e139-1691-11df-97a5-7038c432aabf',NULL),(281489,1344,5092,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4e2ba-1691-11df-97a5-7038c432aabf',NULL),(281490,1344,5086,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4e43f-1691-11df-97a5-7038c432aabf',NULL),(281491,1344,5087,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4e5b7-1691-11df-97a5-7038c432aabf',NULL),(281492,1344,5085,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4e738-1691-11df-97a5-7038c432aabf',NULL),(281493,1344,5088,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4e8b9-1691-11df-97a5-7038c432aabf',NULL),(281494,1344,5089,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4ea3a-1691-11df-97a5-7038c432aabf',NULL),(281495,1344,5356,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4ebbb-1691-11df-97a5-7038c432aabf',NULL),(281496,1344,1248,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4ed38-1691-11df-97a5-7038c432aabf',NULL),(281497,1344,5096,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4eebd-1691-11df-97a5-7038c432aabf',NULL),(281498,1344,6042,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4f03e-1691-11df-97a5-7038c432aabf',NULL),(281499,1344,1088,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4f1c3-1691-11df-97a5-7038c432aabf',NULL),(281500,1344,1088,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4f344-1691-11df-97a5-7038c432aabf',NULL),(281501,1344,1088,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4f523-1691-11df-97a5-7038c432aabf',NULL),(281502,1344,1112,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4f6be-1691-11df-97a5-7038c432aabf',NULL),(281503,1344,1109,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4f850-1691-11df-97a5-7038c432aabf',NULL),(281504,1344,1110,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4f9e6-1691-11df-97a5-7038c432aabf',NULL),(281505,1344,1111,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a4fb81-1691-11df-97a5-7038c432aabf',NULL),(281506,1344,1255,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a50a3d-1691-11df-97a5-7038c432aabf',NULL),(281507,1344,1277,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a50bc3-1691-11df-97a5-7038c432aabf',NULL),(281508,1344,1261,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a50d3b-1691-11df-97a5-7038c432aabf',NULL),(281509,1344,1265,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a50ec5-1691-11df-97a5-7038c432aabf',NULL),(281510,1344,1268,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a5104a-1691-11df-97a5-7038c432aabf',NULL),(281511,1344,1272,26344,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:33:23',0,1,NULL,NULL,NULL,'d0a511c6-1691-11df-97a5-7038c432aabf',NULL),(281512,3255,1246,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a51347-1691-11df-97a5-7038c432aabf',NULL),(281513,3255,5282,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a514c8-1691-11df-97a5-7038c432aabf',NULL),(281514,3255,6096,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a51645-1691-11df-97a5-7038c432aabf',NULL),(281515,3255,5272,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a517cf-1691-11df-97a5-7038c432aabf',NULL),(281516,3255,1146,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a51a6a-1691-11df-97a5-7038c432aabf',NULL),(281517,3255,1154,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a51d56-1691-11df-97a5-7038c432aabf',NULL),(281518,3255,1192,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a51fe9-1691-11df-97a5-7038c432aabf',NULL),(281519,3255,1155,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a5241f-1691-11df-97a5-7038c432aabf',NULL),(281520,3255,1164,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a526b2-1691-11df-97a5-7038c432aabf',NULL),(281521,3255,1156,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a52949-1691-11df-97a5-7038c432aabf',NULL),(281522,3255,5092,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a52bdb-1691-11df-97a5-7038c432aabf',NULL),(281523,3255,5086,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a52e5d-1691-11df-97a5-7038c432aabf',NULL),(281524,3255,5087,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a530eb-1691-11df-97a5-7038c432aabf',NULL),(281525,3255,5085,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a53371-1691-11df-97a5-7038c432aabf',NULL),(281526,3255,5088,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a535fb-1691-11df-97a5-7038c432aabf',NULL),(281527,3255,5089,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a5387d-1691-11df-97a5-7038c432aabf',NULL),(281528,3255,5356,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a53b07-1691-11df-97a5-7038c432aabf',NULL),(281529,3255,1248,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a53d95-1691-11df-97a5-7038c432aabf',NULL),(281530,3255,5096,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a5401b-1691-11df-97a5-7038c432aabf',NULL),(281531,3255,1088,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a54315-1691-11df-97a5-7038c432aabf',NULL),(281532,3255,1088,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a544ab-1691-11df-97a5-7038c432aabf',NULL),(281533,3255,1088,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a5463d-1691-11df-97a5-7038c432aabf',NULL),(281534,3255,1112,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a547dc-1691-11df-97a5-7038c432aabf',NULL),(281535,3255,1109,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a5496a-1691-11df-97a5-7038c432aabf',NULL),(281536,3255,1110,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a54b2f-1691-11df-97a5-7038c432aabf',NULL),(281537,3255,1111,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a54cac-1691-11df-97a5-7038c432aabf',NULL),(281538,3255,1255,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a54e2d-1691-11df-97a5-7038c432aabf',NULL),(281539,3255,1277,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a54fa9-1691-11df-97a5-7038c432aabf',NULL),(281540,3255,1261,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a5512a-1691-11df-97a5-7038c432aabf',NULL),(281541,3255,1265,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a552b0-1691-11df-97a5-7038c432aabf',NULL),(281542,3255,1268,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a5542c-1691-11df-97a5-7038c432aabf',NULL),(281543,3255,1272,26347,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:34:17',0,1,NULL,NULL,NULL,'d0a555a9-1691-11df-97a5-7038c432aabf',NULL),(281544,5538,5589,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a55726-1691-11df-97a5-7038c432aabf',NULL),(281545,5538,5588,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a558a7-1691-11df-97a5-7038c432aabf',NULL),(281546,5538,1246,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a55a23-1691-11df-97a5-7038c432aabf',NULL),(281547,5538,5282,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a55ba4-1691-11df-97a5-7038c432aabf',NULL),(281548,5538,969,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a55d2a-1691-11df-97a5-7038c432aabf',NULL),(281549,5538,1151,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a55eab-1691-11df-97a5-7038c432aabf',NULL),(281550,5538,1198,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a56030-1691-11df-97a5-7038c432aabf',NULL),(281551,5538,1198,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a561a8-1691-11df-97a5-7038c432aabf',NULL),(281552,5538,1198,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a5632d-1691-11df-97a5-7038c432aabf',NULL),(281553,5538,1198,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a564b3-1691-11df-97a5-7038c432aabf',NULL),(281554,5538,1198,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a56634-1691-11df-97a5-7038c432aabf',NULL),(281555,5538,1198,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a567b5-1691-11df-97a5-7038c432aabf',NULL),(281556,5538,5303,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a56987-1691-11df-97a5-7038c432aabf',NULL),(281557,5538,976,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a56b1d-1691-11df-97a5-7038c432aabf',NULL),(281558,5538,1192,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a56caf-1691-11df-97a5-7038c432aabf',NULL),(281559,5538,979,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a56e45-1691-11df-97a5-7038c432aabf',NULL),(281560,5538,1156,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a56fe0-1691-11df-97a5-7038c432aabf',NULL),(281561,5538,1164,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a571a6-1691-11df-97a5-7038c432aabf',NULL),(281562,5538,6065,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a57326-1691-11df-97a5-7038c432aabf',NULL),(281563,5538,1154,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a574ac-1691-11df-97a5-7038c432aabf',NULL),(281564,5538,5092,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a57631-1691-11df-97a5-7038c432aabf',NULL),(281565,5538,5314,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a577b2-1691-11df-97a5-7038c432aabf',NULL),(281566,5538,5090,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141.5,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a57937-1691-11df-97a5-7038c432aabf',NULL),(281567,5538,5087,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a57ab8-1691-11df-97a5-7038c432aabf',NULL),(281568,5538,5242,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a57c35-1691-11df-97a5-7038c432aabf',NULL),(281569,5538,5088,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a57db1-1691-11df-97a5-7038c432aabf',NULL),(281570,5538,5089,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a57f2e-1691-11df-97a5-7038c432aabf',NULL),(281571,5538,1209,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a580af-1691-11df-97a5-7038c432aabf',NULL),(281572,5538,1224,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a58230-1691-11df-97a5-7038c432aabf',NULL),(281573,5538,5096,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a583b1-1691-11df-97a5-7038c432aabf',NULL),(281574,5538,986,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a58536-1691-11df-97a5-7038c432aabf',NULL),(281575,5538,6042,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a586b3-1691-11df-97a5-7038c432aabf',NULL),(281576,5538,1088,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a58838-1691-11df-97a5-7038c432aabf',NULL),(281577,5538,1088,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a589b5-1691-11df-97a5-7038c432aabf',NULL),(281578,5538,1088,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a58b3a-1691-11df-97a5-7038c432aabf',NULL),(281579,5538,1109,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a58cb7-1691-11df-97a5-7038c432aabf',NULL),(281580,5538,1110,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a58e33-1691-11df-97a5-7038c432aabf',NULL),(281581,5538,1111,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a58fb4-1691-11df-97a5-7038c432aabf',NULL),(281582,5538,1112,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a59198-1691-11df-97a5-7038c432aabf',NULL),(281583,5538,1255,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a5932a-1691-11df-97a5-7038c432aabf',NULL),(281584,5538,1261,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a594c0-1691-11df-97a5-7038c432aabf',NULL),(281585,5538,1265,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a59652-1691-11df-97a5-7038c432aabf',NULL),(281586,5538,1268,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a597f1-1691-11df-97a5-7038c432aabf',NULL),(281587,5538,984,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a599aa-1691-11df-97a5-7038c432aabf',NULL),(281588,5538,1271,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a59b2f-1691-11df-97a5-7038c432aabf',NULL),(281589,5538,1271,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a59cb0-1691-11df-97a5-7038c432aabf',NULL),(281590,5538,1271,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a59e39-1691-11df-97a5-7038c432aabf',NULL),(281591,5538,1271,26349,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:34',0,1,NULL,NULL,NULL,'d0a59fb6-1691-11df-97a5-7038c432aabf',NULL),(281592,6340,5282,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5a13b-1691-11df-97a5-7038c432aabf',NULL),(281593,6340,6096,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5ace9-1691-11df-97a5-7038c432aabf',NULL),(281594,6340,1154,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5ae66-1691-11df-97a5-7038c432aabf',NULL),(281595,6340,1192,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5afe2-1691-11df-97a5-7038c432aabf',NULL),(281596,6340,1164,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5b163-1691-11df-97a5-7038c432aabf',NULL),(281597,6340,1156,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5b2e9-1691-11df-97a5-7038c432aabf',NULL),(281598,6340,6065,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5b472-1691-11df-97a5-7038c432aabf',NULL),(281599,6340,5092,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5b5f3-1691-11df-97a5-7038c432aabf',NULL),(281600,6340,5086,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5b7d2-1691-11df-97a5-7038c432aabf',NULL),(281601,6340,5087,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5b968-1691-11df-97a5-7038c432aabf',NULL),(281602,6340,5085,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5baff-1691-11df-97a5-7038c432aabf',NULL),(281603,6340,5088,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5bc95-1691-11df-97a5-7038c432aabf',NULL),(281604,6340,5089,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5be27-1691-11df-97a5-7038c432aabf',NULL),(281605,6340,5356,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5bff1-1691-11df-97a5-7038c432aabf',NULL),(281606,6340,1248,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5c16e-1691-11df-97a5-7038c432aabf',NULL),(281607,6340,5497,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,448,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5c2f3-1691-11df-97a5-7038c432aabf',NULL),(281608,6340,730,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,894,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5c474-1691-11df-97a5-7038c432aabf',NULL),(281609,6340,853,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5c5f5-1691-11df-97a5-7038c432aabf',NULL),(281610,6340,790,26354,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107.7,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5c77a-1691-11df-97a5-7038c432aabf',NULL),(281611,6340,654,26354,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5c8f7-1691-11df-97a5-7038c432aabf',NULL),(281612,6340,5096,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5ca80-1691-11df-97a5-7038c432aabf',NULL),(281613,6340,6042,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5cc05-1691-11df-97a5-7038c432aabf',NULL),(281614,6340,1088,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5cd8b-1691-11df-97a5-7038c432aabf',NULL),(281615,6340,1088,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5cf0c-1691-11df-97a5-7038c432aabf',NULL),(281616,6340,1088,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5d08d-1691-11df-97a5-7038c432aabf',NULL),(281617,6340,1112,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5d212-1691-11df-97a5-7038c432aabf',NULL),(281618,6340,1109,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5d393-1691-11df-97a5-7038c432aabf',NULL),(281619,6340,1110,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5d525-1691-11df-97a5-7038c432aabf',NULL),(281620,6340,1111,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5d6a1-1691-11df-97a5-7038c432aabf',NULL),(281621,6340,1255,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5d80d-1691-11df-97a5-7038c432aabf',NULL),(281622,6340,1261,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5d979-1691-11df-97a5-7038c432aabf',NULL),(281623,6340,1262,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5dadc-1691-11df-97a5-7038c432aabf',NULL),(281624,6340,1265,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5dc47-1691-11df-97a5-7038c432aabf',NULL),(281625,6340,1268,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5ddae-1691-11df-97a5-7038c432aabf',NULL),(281626,6340,1272,26354,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:32:18',0,1,NULL,NULL,NULL,'d0a5df92-1691-11df-97a5-7038c432aabf',NULL),(281627,690,1246,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a5e106-1691-11df-97a5-7038c432aabf',NULL),(281628,690,5282,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a5e283-1691-11df-97a5-7038c432aabf',NULL),(281629,690,6096,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a5f2a6-1691-11df-97a5-7038c432aabf',NULL),(281630,690,5272,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a5f409-1691-11df-97a5-7038c432aabf',NULL),(281631,690,1146,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a5f575-1691-11df-97a5-7038c432aabf',NULL),(281632,690,1154,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a5f6d8-1691-11df-97a5-7038c432aabf',NULL),(281633,690,1192,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a5fc0f-1691-11df-97a5-7038c432aabf',NULL),(281634,690,1155,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a5fd83-1691-11df-97a5-7038c432aabf',NULL),(281635,690,1164,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a6107e-1691-11df-97a5-7038c432aabf',NULL),(281636,690,1156,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a612cc-1691-11df-97a5-7038c432aabf',NULL),(281637,690,5092,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a61505-1691-11df-97a5-7038c432aabf',NULL),(281638,690,5086,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a61735-1691-11df-97a5-7038c432aabf',NULL),(281639,690,5087,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a62784-1691-11df-97a5-7038c432aabf',NULL),(281640,690,5085,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a629b0-1691-11df-97a5-7038c432aabf',NULL),(281641,690,5088,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a62dea-1691-11df-97a5-7038c432aabf',NULL),(281642,690,5089,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a64150-1691-11df-97a5-7038c432aabf',NULL),(281643,690,5356,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a64385-1691-11df-97a5-7038c432aabf',NULL),(281644,690,1248,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a65436-1691-11df-97a5-7038c432aabf',NULL),(281645,690,5096,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a666b5-1691-11df-97a5-7038c432aabf',NULL),(281646,690,6042,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a68cf3-1691-11df-97a5-7038c432aabf',NULL),(281647,690,1088,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a68eac-1691-11df-97a5-7038c432aabf',NULL),(281648,690,1088,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a69031-1691-11df-97a5-7038c432aabf',NULL),(281649,690,1088,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a691bf-1691-11df-97a5-7038c432aabf',NULL),(281650,690,1112,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a69351-1691-11df-97a5-7038c432aabf',NULL),(281651,690,1109,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a694df-1691-11df-97a5-7038c432aabf',NULL),(281652,690,1110,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a69671-1691-11df-97a5-7038c432aabf',NULL),(281653,690,1111,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a69810-1691-11df-97a5-7038c432aabf',NULL),(281654,690,1255,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a699af-1691-11df-97a5-7038c432aabf',NULL),(281655,690,1277,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a69b45-1691-11df-97a5-7038c432aabf',NULL),(281656,690,1261,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a69cca-1691-11df-97a5-7038c432aabf',NULL),(281657,690,1265,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a69e5c-1691-11df-97a5-7038c432aabf',NULL),(281658,690,1268,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a6a01d-1691-11df-97a5-7038c432aabf',NULL),(281659,690,1272,26356,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:50',0,1,NULL,NULL,NULL,'d0a6a1f0-1691-11df-97a5-7038c432aabf',NULL),(281660,4605,5589,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6a386-1691-11df-97a5-7038c432aabf',NULL),(281661,4605,5588,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6a518-1691-11df-97a5-7038c432aabf',NULL),(281662,4605,1246,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6a6aa-1691-11df-97a5-7038c432aabf',NULL),(281663,4605,5282,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6a838-1691-11df-97a5-7038c432aabf',NULL),(281664,4605,1151,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6a9fd-1691-11df-97a5-7038c432aabf',NULL),(281665,4605,1198,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6ab76-1691-11df-97a5-7038c432aabf',NULL),(281666,4605,1198,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6acf2-1691-11df-97a5-7038c432aabf',NULL),(281667,4605,1198,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6ae6f-1691-11df-97a5-7038c432aabf',NULL),(281668,4605,1198,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6afe7-1691-11df-97a5-7038c432aabf',NULL),(281669,4605,1198,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6b160-1691-11df-97a5-7038c432aabf',NULL),(281670,4605,1198,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6b2d8-1691-11df-97a5-7038c432aabf',NULL),(281671,4605,5303,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6b44c-1691-11df-97a5-7038c432aabf',NULL),(281672,4605,976,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6b5c5-1691-11df-97a5-7038c432aabf',NULL),(281673,4605,1192,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6b739-1691-11df-97a5-7038c432aabf',NULL),(281674,4605,979,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6b8b1-1691-11df-97a5-7038c432aabf',NULL),(281675,4605,1156,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6ba25-1691-11df-97a5-7038c432aabf',NULL),(281676,4605,6065,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6bba2-1691-11df-97a5-7038c432aabf',NULL),(281677,4605,1154,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6bd1a-1691-11df-97a5-7038c432aabf',NULL),(281678,4605,5092,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6be97-1691-11df-97a5-7038c432aabf',NULL),(281679,4605,5314,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6c018-1691-11df-97a5-7038c432aabf',NULL),(281680,4605,5090,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.3,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6c18c-1691-11df-97a5-7038c432aabf',NULL),(281681,4605,5087,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6c305-1691-11df-97a5-7038c432aabf',NULL),(281682,4605,5242,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6c47d-1691-11df-97a5-7038c432aabf',NULL),(281683,4605,5088,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6c5f5-1691-11df-97a5-7038c432aabf',NULL),(281684,4605,5089,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6c76e-1691-11df-97a5-7038c432aabf',NULL),(281685,4605,1125,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6c93c-1691-11df-97a5-7038c432aabf',NULL),(281686,4605,1124,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6cace-1691-11df-97a5-7038c432aabf',NULL),(281687,4605,1123,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6cc60-1691-11df-97a5-7038c432aabf',NULL),(281688,4605,1122,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6ce94-1691-11df-97a5-7038c432aabf',NULL),(281689,4605,1128,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6d026-1691-11df-97a5-7038c432aabf',NULL),(281690,4605,1129,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6d1b9-1691-11df-97a5-7038c432aabf',NULL),(281691,4605,1209,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6d36d-1691-11df-97a5-7038c432aabf',NULL),(281692,4605,1224,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6d4e1-1691-11df-97a5-7038c432aabf',NULL),(281693,4605,5096,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6d662-1691-11df-97a5-7038c432aabf',NULL),(281694,4605,6042,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6d7da-1691-11df-97a5-7038c432aabf',NULL),(281695,4605,1109,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6d953-1691-11df-97a5-7038c432aabf',NULL),(281696,4605,1110,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6dacf-1691-11df-97a5-7038c432aabf',NULL),(281697,4605,1111,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6dc48-1691-11df-97a5-7038c432aabf',NULL),(281698,4605,1112,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6ddc0-1691-11df-97a5-7038c432aabf',NULL),(281699,4605,1255,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6df34-1691-11df-97a5-7038c432aabf',NULL),(281700,4605,1261,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6e0ad-1691-11df-97a5-7038c432aabf',NULL),(281701,4605,1265,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6e225-1691-11df-97a5-7038c432aabf',NULL),(281702,4605,1268,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6e3a2-1691-11df-97a5-7038c432aabf',NULL),(281703,4605,984,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6e51a-1691-11df-97a5-7038c432aabf',NULL),(281704,4605,1272,26365,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:36:42',0,1,NULL,NULL,NULL,'d0a6e693-1691-11df-97a5-7038c432aabf',NULL),(281705,991,1246,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a6e80f-1691-11df-97a5-7038c432aabf',NULL),(281706,991,5282,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a6e988-1691-11df-97a5-7038c432aabf',NULL),(281707,991,6096,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a6eb04-1691-11df-97a5-7038c432aabf',NULL),(281708,991,5272,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a6ec78-1691-11df-97a5-7038c432aabf',NULL),(281709,991,1146,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a6edf9-1691-11df-97a5-7038c432aabf',NULL),(281710,991,1154,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a6ef72-1691-11df-97a5-7038c432aabf',NULL),(281711,991,1192,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a6f33d-1691-11df-97a5-7038c432aabf',NULL),(281712,991,1155,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a6f4f5-1691-11df-97a5-7038c432aabf',NULL),(281713,991,1164,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a6f687-1691-11df-97a5-7038c432aabf',NULL),(281714,991,1156,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a6f822-1691-11df-97a5-7038c432aabf',NULL),(281715,991,5092,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a70490-1691-11df-97a5-7038c432aabf',NULL),(281716,991,5086,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a7061e-1691-11df-97a5-7038c432aabf',NULL),(281717,991,5087,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a707a8-1691-11df-97a5-7038c432aabf',NULL),(281718,991,5085,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a7093e-1691-11df-97a5-7038c432aabf',NULL),(281719,991,5088,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a70acc-1691-11df-97a5-7038c432aabf',NULL),(281720,991,5089,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a70c5e-1691-11df-97a5-7038c432aabf',NULL),(281721,991,5356,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a70dec-1691-11df-97a5-7038c432aabf',NULL),(281722,991,1248,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a70f82-1691-11df-97a5-7038c432aabf',NULL),(281723,991,5096,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a71125-1691-11df-97a5-7038c432aabf',NULL),(281724,991,1088,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a713e7-1691-11df-97a5-7038c432aabf',NULL),(281725,991,1088,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a71675-1691-11df-97a5-7038c432aabf',NULL),(281726,991,1088,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a71908-1691-11df-97a5-7038c432aabf',NULL),(281727,991,1112,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a71e03-1691-11df-97a5-7038c432aabf',NULL),(281728,991,1109,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a720a6-1691-11df-97a5-7038c432aabf',NULL),(281729,991,1110,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a72375-1691-11df-97a5-7038c432aabf',NULL),(281730,991,1111,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a725fb-1691-11df-97a5-7038c432aabf',NULL),(281731,991,1255,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a7286b-1691-11df-97a5-7038c432aabf',NULL),(281732,991,1277,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a72ae9-1691-11df-97a5-7038c432aabf',NULL),(281733,991,1261,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a72d62-1691-11df-97a5-7038c432aabf',NULL),(281734,991,1265,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a72fdf-1691-11df-97a5-7038c432aabf',NULL),(281735,991,1268,26367,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:35:41',0,1,NULL,NULL,NULL,'d0a73250-1691-11df-97a5-7038c432aabf',NULL),(281736,2809,1246,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a734c9-1691-11df-97a5-7038c432aabf',NULL),(281737,2809,5282,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a73742-1691-11df-97a5-7038c432aabf',NULL),(281738,2809,6096,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a739bb-1691-11df-97a5-7038c432aabf',NULL),(281739,2809,5272,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a73c2f-1691-11df-97a5-7038c432aabf',NULL),(281740,2809,1146,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a73da8-1691-11df-97a5-7038c432aabf',NULL),(281741,2809,1154,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a7412a-1691-11df-97a5-7038c432aabf',NULL),(281742,2809,1192,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a742de-1691-11df-97a5-7038c432aabf',NULL),(281743,2809,1155,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a74479-1691-11df-97a5-7038c432aabf',NULL),(281744,2809,1164,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a7461c-1691-11df-97a5-7038c432aabf',NULL),(281745,2809,1156,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a747b3-1691-11df-97a5-7038c432aabf',NULL),(281746,2809,6065,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a74949-1691-11df-97a5-7038c432aabf',NULL),(281747,2809,5092,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a74adf-1691-11df-97a5-7038c432aabf',NULL),(281748,2809,5086,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a74c7a-1691-11df-97a5-7038c432aabf',NULL),(281749,2809,5087,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a74e14-1691-11df-97a5-7038c432aabf',NULL),(281750,2809,5085,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a74fab-1691-11df-97a5-7038c432aabf',NULL),(281751,2809,5088,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a75141-1691-11df-97a5-7038c432aabf',NULL),(281752,2809,5089,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a752d3-1691-11df-97a5-7038c432aabf',NULL),(281753,2809,5356,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a75490-1691-11df-97a5-7038c432aabf',NULL),(281754,2809,1248,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a75626-1691-11df-97a5-7038c432aabf',NULL),(281755,2809,5096,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a757c1-1691-11df-97a5-7038c432aabf',NULL),(281756,2809,6042,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a75957-1691-11df-97a5-7038c432aabf',NULL),(281757,2809,1088,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a75aee-1691-11df-97a5-7038c432aabf',NULL),(281758,2809,1088,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a75c88-1691-11df-97a5-7038c432aabf',NULL),(281759,2809,1088,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a75e1a-1691-11df-97a5-7038c432aabf',NULL),(281760,2809,1112,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a75fb1-1691-11df-97a5-7038c432aabf',NULL),(281761,2809,1109,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a7614b-1691-11df-97a5-7038c432aabf',NULL),(281762,2809,1110,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a762d9-1691-11df-97a5-7038c432aabf',NULL),(281763,2809,1111,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a76496-1691-11df-97a5-7038c432aabf',NULL),(281764,2809,1255,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a76628-1691-11df-97a5-7038c432aabf',NULL),(281765,2809,1277,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a767be-1691-11df-97a5-7038c432aabf',NULL),(281766,2809,1261,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a7694c-1691-11df-97a5-7038c432aabf',NULL),(281767,2809,1265,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a76ada-1691-11df-97a5-7038c432aabf',NULL),(281768,2809,1268,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a76c70-1691-11df-97a5-7038c432aabf',NULL),(281769,2809,1272,26370,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:17',0,1,NULL,NULL,NULL,'d0a76dfe-1691-11df-97a5-7038c432aabf',NULL),(281770,8182,1246,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a76f94-1691-11df-97a5-7038c432aabf',NULL),(281771,8182,5282,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a77126-1691-11df-97a5-7038c432aabf',NULL),(281772,8182,6096,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a772bd-1691-11df-97a5-7038c432aabf',NULL),(281773,8182,5272,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a7744f-1691-11df-97a5-7038c432aabf',NULL),(281774,8182,1146,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a775e9-1691-11df-97a5-7038c432aabf',NULL),(281775,8182,1154,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a77777-1691-11df-97a5-7038c432aabf',NULL),(281776,8182,1192,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a77905-1691-11df-97a5-7038c432aabf',NULL),(281777,8182,5092,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a77a97-1691-11df-97a5-7038c432aabf',NULL),(281778,8182,5086,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a77c25-1691-11df-97a5-7038c432aabf',NULL),(281779,8182,5087,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a77dbb-1691-11df-97a5-7038c432aabf',NULL),(281780,8182,5085,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a77f4d-1691-11df-97a5-7038c432aabf',NULL),(281781,8182,5088,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a780db-1691-11df-97a5-7038c432aabf',NULL),(281782,8182,5089,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a7826d-1691-11df-97a5-7038c432aabf',NULL),(281783,8182,5356,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a783fb-1691-11df-97a5-7038c432aabf',NULL),(281784,8182,1248,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a78591-1691-11df-97a5-7038c432aabf',NULL),(281785,8182,1276,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a78723-1691-11df-97a5-7038c432aabf',NULL),(281786,8182,5096,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a788ba-1691-11df-97a5-7038c432aabf',NULL),(281787,8182,1112,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a78a4c-1691-11df-97a5-7038c432aabf',NULL),(281788,8182,1109,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a78bfc-1691-11df-97a5-7038c432aabf',NULL),(281789,8182,1110,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a78d92-1691-11df-97a5-7038c432aabf',NULL),(281790,8182,1111,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a78f20-1691-11df-97a5-7038c432aabf',NULL),(281791,8182,1255,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a790b2-1691-11df-97a5-7038c432aabf',NULL),(281792,8182,1277,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a79248-1691-11df-97a5-7038c432aabf',NULL),(281793,8182,1261,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a793da-1691-11df-97a5-7038c432aabf',NULL),(281794,8182,1265,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a79579-1691-11df-97a5-7038c432aabf',NULL),(281795,8182,1268,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a7970b-1691-11df-97a5-7038c432aabf',NULL),(281796,8182,1270,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a798a6-1691-11df-97a5-7038c432aabf',NULL),(281797,8182,1271,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a79a3c-1691-11df-97a5-7038c432aabf',NULL),(281798,8182,1272,26371,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:33',0,1,NULL,NULL,NULL,'d0a79bd7-1691-11df-97a5-7038c432aabf',NULL),(281799,3162,1246,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a79d72-1691-11df-97a5-7038c432aabf',NULL),(281800,3162,5282,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a79f04-1691-11df-97a5-7038c432aabf',NULL),(281801,3162,6096,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7ab90-1691-11df-97a5-7038c432aabf',NULL),(281802,3162,5272,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7ad1e-1691-11df-97a5-7038c432aabf',NULL),(281803,3162,1146,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7aeab-1691-11df-97a5-7038c432aabf',NULL),(281804,3162,1154,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7b042-1691-11df-97a5-7038c432aabf',NULL),(281805,3162,1192,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7b1d8-1691-11df-97a5-7038c432aabf',NULL),(281806,3162,1155,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7b391-1691-11df-97a5-7038c432aabf',NULL),(281807,3162,1164,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7b523-1691-11df-97a5-7038c432aabf',NULL),(281808,3162,1156,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7b6b5-1691-11df-97a5-7038c432aabf',NULL),(281809,3162,6065,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7b84f-1691-11df-97a5-7038c432aabf',NULL),(281810,3162,5092,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7b9e6-1691-11df-97a5-7038c432aabf',NULL),(281811,3162,5086,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7bb80-1691-11df-97a5-7038c432aabf',NULL),(281812,3162,5087,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7bd0e-1691-11df-97a5-7038c432aabf',NULL),(281813,3162,5085,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7bea9-1691-11df-97a5-7038c432aabf',NULL),(281814,3162,5088,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7c03f-1691-11df-97a5-7038c432aabf',NULL),(281815,3162,5089,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7c1da-1691-11df-97a5-7038c432aabf',NULL),(281816,3162,5356,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7c36c-1691-11df-97a5-7038c432aabf',NULL),(281817,3162,1248,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7c4fe-1691-11df-97a5-7038c432aabf',NULL),(281818,3162,5096,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7c699-1691-11df-97a5-7038c432aabf',NULL),(281819,3162,1088,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7c82f-1691-11df-97a5-7038c432aabf',NULL),(281820,3162,1088,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7c9c9-1691-11df-97a5-7038c432aabf',NULL),(281821,3162,1088,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7cb68-1691-11df-97a5-7038c432aabf',NULL),(281822,3162,1112,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7ccfa-1691-11df-97a5-7038c432aabf',NULL),(281823,3162,1109,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7ce91-1691-11df-97a5-7038c432aabf',NULL),(281824,3162,1110,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7d023-1691-11df-97a5-7038c432aabf',NULL),(281825,3162,1111,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7d1bd-1691-11df-97a5-7038c432aabf',NULL),(281826,3162,1255,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7d354-1691-11df-97a5-7038c432aabf',NULL),(281827,3162,1277,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7d4fb-1691-11df-97a5-7038c432aabf',NULL),(281828,3162,1261,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7d69a-1691-11df-97a5-7038c432aabf',NULL),(281829,3162,1265,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7d81b-1691-11df-97a5-7038c432aabf',NULL),(281830,3162,1268,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7d9b6-1691-11df-97a5-7038c432aabf',NULL),(281831,3162,1272,26372,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:38:59',0,1,NULL,NULL,NULL,'d0a7db91-1691-11df-97a5-7038c432aabf',NULL),(281832,7810,5589,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a7dd16-1691-11df-97a5-7038c432aabf',NULL),(281833,7810,5588,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a7dea4-1691-11df-97a5-7038c432aabf',NULL),(281834,7810,1246,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a7e020-1691-11df-97a5-7038c432aabf',NULL),(281835,7810,5282,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a7e1a5-1691-11df-97a5-7038c432aabf',NULL),(281836,7810,969,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a7e322-1691-11df-97a5-7038c432aabf',NULL),(281837,7810,1198,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a7f3a4-1691-11df-97a5-7038c432aabf',NULL),(281838,7810,1156,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a7f529-1691-11df-97a5-7038c432aabf',NULL),(281839,7810,6065,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a7f6aa-1691-11df-97a5-7038c432aabf',NULL),(281840,7810,1154,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a7fc25-1691-11df-97a5-7038c432aabf',NULL),(281841,7810,5092,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a7fdb3-1691-11df-97a5-7038c432aabf',NULL),(281842,7810,980,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a7ff41-1691-11df-97a5-7038c432aabf',NULL),(281843,7810,5314,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a800fe-1691-11df-97a5-7038c432aabf',NULL),(281844,7810,5090,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a8145f-1691-11df-97a5-7038c432aabf',NULL),(281845,7810,5087,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a81707-1691-11df-97a5-7038c432aabf',NULL),(281846,7810,5242,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a81962-1691-11df-97a5-7038c432aabf',NULL),(281847,7810,5088,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a81bc2-1691-11df-97a5-7038c432aabf',NULL),(281848,7810,5089,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a82d8d-1691-11df-97a5-7038c432aabf',NULL),(281849,7810,1125,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a831b2-1691-11df-97a5-7038c432aabf',NULL),(281850,7810,1124,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a8342f-1691-11df-97a5-7038c432aabf',NULL),(281851,7810,1123,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a8485e-1691-11df-97a5-7038c432aabf',NULL),(281852,7810,1122,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a84ab5-1691-11df-97a5-7038c432aabf',NULL),(281853,7810,1128,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a85c2f-1691-11df-97a5-7038c432aabf',NULL),(281854,7810,1129,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a86dba-1691-11df-97a5-7038c432aabf',NULL),(281855,7810,1209,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a895e5-1691-11df-97a5-7038c432aabf',NULL),(281856,7810,1224,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a8977f-1691-11df-97a5-7038c432aabf',NULL),(281857,7810,5096,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a898f8-1691-11df-97a5-7038c432aabf',NULL),(281858,7810,1109,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a89a86-1691-11df-97a5-7038c432aabf',NULL),(281859,7810,1111,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a89c0b-1691-11df-97a5-7038c432aabf',NULL),(281860,7810,1112,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a89de6-1691-11df-97a5-7038c432aabf',NULL),(281861,7810,1255,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a89fc9-1691-11df-97a5-7038c432aabf',NULL),(281862,7810,1261,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a8a168-1691-11df-97a5-7038c432aabf',NULL),(281863,7810,1265,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a8a2fe-1691-11df-97a5-7038c432aabf',NULL),(281864,7810,1268,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a8a490-1691-11df-97a5-7038c432aabf',NULL),(281865,7810,984,26373,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:37:31',0,1,NULL,NULL,NULL,'d0a8a651-1691-11df-97a5-7038c432aabf',NULL),(281866,1117,1246,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8a7ce-1691-11df-97a5-7038c432aabf',NULL),(281867,1117,5282,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8a953-1691-11df-97a5-7038c432aabf',NULL),(281868,1117,6096,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8aad4-1691-11df-97a5-7038c432aabf',NULL),(281869,1117,5272,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8ac51-1691-11df-97a5-7038c432aabf',NULL),(281870,1117,1146,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8add2-1691-11df-97a5-7038c432aabf',NULL),(281871,1117,1154,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8af53-1691-11df-97a5-7038c432aabf',NULL),(281872,1117,1192,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8b0d4-1691-11df-97a5-7038c432aabf',NULL),(281873,1117,1156,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8b255-1691-11df-97a5-7038c432aabf',NULL),(281874,1117,5092,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8b3d1-1691-11df-97a5-7038c432aabf',NULL),(281875,1117,5086,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8b552-1691-11df-97a5-7038c432aabf',NULL),(281876,1117,5087,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8b6cb-1691-11df-97a5-7038c432aabf',NULL),(281877,1117,5085,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8b84c-1691-11df-97a5-7038c432aabf',NULL),(281878,1117,5088,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8b9c8-1691-11df-97a5-7038c432aabf',NULL),(281879,1117,5089,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8bb49-1691-11df-97a5-7038c432aabf',NULL),(281880,1117,5356,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8bcca-1691-11df-97a5-7038c432aabf',NULL),(281881,1117,1248,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8be43-1691-11df-97a5-7038c432aabf',NULL),(281882,1117,5096,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8bfbf-1691-11df-97a5-7038c432aabf',NULL),(281883,1117,1112,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8c140-1691-11df-97a5-7038c432aabf',NULL),(281884,1117,1109,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8c2c1-1691-11df-97a5-7038c432aabf',NULL),(281885,1117,1110,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8c442-1691-11df-97a5-7038c432aabf',NULL),(281886,1117,1111,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8c63f-1691-11df-97a5-7038c432aabf',NULL),(281887,1117,1255,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8c7d1-1691-11df-97a5-7038c432aabf',NULL),(281888,1117,1277,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8c963-1691-11df-97a5-7038c432aabf',NULL),(281889,1117,1261,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8cafa-1691-11df-97a5-7038c432aabf',NULL),(281890,1117,1265,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8ccbf-1691-11df-97a5-7038c432aabf',NULL),(281891,1117,1268,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8ce40-1691-11df-97a5-7038c432aabf',NULL),(281892,1117,1271,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8cfc1-1691-11df-97a5-7038c432aabf',NULL),(281893,1117,1272,26377,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:56',0,1,NULL,NULL,NULL,'d0a8d13a-1691-11df-97a5-7038c432aabf',NULL),(281894,9263,1246,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8d2bf-1691-11df-97a5-7038c432aabf',NULL),(281895,9263,5282,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8d43b-1691-11df-97a5-7038c432aabf',NULL),(281896,9263,6096,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8d5bc-1691-11df-97a5-7038c432aabf',NULL),(281897,9263,5272,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8d739-1691-11df-97a5-7038c432aabf',NULL),(281898,9263,1154,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8d8b6-1691-11df-97a5-7038c432aabf',NULL),(281899,9263,1192,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8da32-1691-11df-97a5-7038c432aabf',NULL),(281900,9263,1156,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8dbab-1691-11df-97a5-7038c432aabf',NULL),(281901,9263,1165,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8dd2c-1691-11df-97a5-7038c432aabf',NULL),(281902,9263,5092,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8dead-1691-11df-97a5-7038c432aabf',NULL),(281903,9263,5086,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8e025-1691-11df-97a5-7038c432aabf',NULL),(281904,9263,5087,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8e1a2-1691-11df-97a5-7038c432aabf',NULL),(281905,9263,5085,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8e31e-1691-11df-97a5-7038c432aabf',NULL),(281906,9263,5088,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8e49b-1691-11df-97a5-7038c432aabf',NULL),(281907,9263,5089,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8e618-1691-11df-97a5-7038c432aabf',NULL),(281908,9263,5356,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8e795-1691-11df-97a5-7038c432aabf',NULL),(281909,9263,1248,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8e915-1691-11df-97a5-7038c432aabf',NULL),(281910,9263,1276,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8ea92-1691-11df-97a5-7038c432aabf',NULL),(281911,9263,5096,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8ec82-1691-11df-97a5-7038c432aabf',NULL),(281912,9263,6042,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8ee14-1691-11df-97a5-7038c432aabf',NULL),(281913,9263,1112,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8efab-1691-11df-97a5-7038c432aabf',NULL),(281914,9263,1109,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8f141-1691-11df-97a5-7038c432aabf',NULL),(281915,9263,1110,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8f2d3-1691-11df-97a5-7038c432aabf',NULL),(281916,9263,1111,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8f4d9-1691-11df-97a5-7038c432aabf',NULL),(281917,9263,1255,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8f66b-1691-11df-97a5-7038c432aabf',NULL),(281918,9263,1277,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8f805-1691-11df-97a5-7038c432aabf',NULL),(281919,9263,1261,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8f99c-1691-11df-97a5-7038c432aabf',NULL),(281920,9263,1265,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8fb36-1691-11df-97a5-7038c432aabf',NULL),(281921,9263,1268,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8fccd-1691-11df-97a5-7038c432aabf',NULL),(281922,9263,1272,26379,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:40:25',0,1,NULL,NULL,NULL,'d0a8fe5f-1691-11df-97a5-7038c432aabf',NULL),(281923,2575,1246,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a90cbd-1691-11df-97a5-7038c432aabf',NULL),(281924,2575,5282,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a90e4b-1691-11df-97a5-7038c432aabf',NULL),(281925,2575,6096,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a90fbf-1691-11df-97a5-7038c432aabf',NULL),(281926,2575,5272,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a91140-1691-11df-97a5-7038c432aabf',NULL),(281927,2575,1146,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a91317-1691-11df-97a5-7038c432aabf',NULL),(281928,2575,1154,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a914ad-1691-11df-97a5-7038c432aabf',NULL),(281929,2575,1192,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a9163f-1691-11df-97a5-7038c432aabf',NULL),(281930,2575,1155,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a917d5-1691-11df-97a5-7038c432aabf',NULL),(281931,2575,1164,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a9197d-1691-11df-97a5-7038c432aabf',NULL),(281932,2575,1156,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a91c50-1691-11df-97a5-7038c432aabf',NULL),(281933,2575,5092,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a91ec4-1691-11df-97a5-7038c432aabf',NULL),(281934,2575,5086,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a92131-1691-11df-97a5-7038c432aabf',NULL),(281935,2575,5087,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a924ea-1691-11df-97a5-7038c432aabf',NULL),(281936,2575,5085,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a92775-1691-11df-97a5-7038c432aabf',NULL),(281937,2575,5088,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a929fa-1691-11df-97a5-7038c432aabf',NULL),(281938,2575,5089,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a92e35-1691-11df-97a5-7038c432aabf',NULL),(281939,2575,5356,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a930ba-1691-11df-97a5-7038c432aabf',NULL),(281940,2575,1248,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a9333c-1691-11df-97a5-7038c432aabf',NULL),(281941,2575,5096,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a935c2-1691-11df-97a5-7038c432aabf',NULL),(281942,2575,6042,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5018,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a9383f-1691-11df-97a5-7038c432aabf',NULL),(281943,2575,1088,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a93b3d-1691-11df-97a5-7038c432aabf',NULL),(281944,2575,1088,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a93de1-1691-11df-97a5-7038c432aabf',NULL),(281945,2575,1088,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a9408d-1691-11df-97a5-7038c432aabf',NULL),(281946,2575,1112,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a94357-1691-11df-97a5-7038c432aabf',NULL),(281947,2575,1109,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a945d5-1691-11df-97a5-7038c432aabf',NULL),(281948,2575,1110,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a94856-1691-11df-97a5-7038c432aabf',NULL),(281949,2575,1111,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a949d3-1691-11df-97a5-7038c432aabf',NULL),(281950,2575,1255,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a94b54-1691-11df-97a5-7038c432aabf',NULL),(281951,2575,1277,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a94cd1-1691-11df-97a5-7038c432aabf',NULL),(281952,2575,1261,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a94e52-1691-11df-97a5-7038c432aabf',NULL),(281953,2575,1265,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a94fd3-1691-11df-97a5-7038c432aabf',NULL),(281954,2575,1268,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a9514f-1691-11df-97a5-7038c432aabf',NULL),(281955,2575,1271,26382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:41:43',0,1,NULL,NULL,NULL,'d0a952cc-1691-11df-97a5-7038c432aabf',NULL),(281956,5529,1246,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a95449-1691-11df-97a5-7038c432aabf',NULL),(281957,5529,5282,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a955ce-1691-11df-97a5-7038c432aabf',NULL),(281958,5529,6096,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a9574a-1691-11df-97a5-7038c432aabf',NULL),(281959,5529,5272,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a958c3-1691-11df-97a5-7038c432aabf',NULL),(281960,5529,1146,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a95a40-1691-11df-97a5-7038c432aabf',NULL),(281961,5529,1154,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a95bb8-1691-11df-97a5-7038c432aabf',NULL),(281962,5529,1192,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a95d39-1691-11df-97a5-7038c432aabf',NULL),(281963,5529,5092,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a95eb1-1691-11df-97a5-7038c432aabf',NULL),(281964,5529,5086,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a9602e-1691-11df-97a5-7038c432aabf',NULL),(281965,5529,5087,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a96222-1691-11df-97a5-7038c432aabf',NULL),(281966,5529,5085,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a963b0-1691-11df-97a5-7038c432aabf',NULL),(281967,5529,5088,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a9654b-1691-11df-97a5-7038c432aabf',NULL),(281968,5529,5089,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a966e1-1691-11df-97a5-7038c432aabf',NULL),(281969,5529,5356,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a96878-1691-11df-97a5-7038c432aabf',NULL),(281970,5529,1248,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a96a0a-1691-11df-97a5-7038c432aabf',NULL),(281971,5529,12,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a96b97-1691-11df-97a5-7038c432aabf',NULL),(281972,5529,5096,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a96d2e-1691-11df-97a5-7038c432aabf',NULL),(281973,5529,6042,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a96ec0-1691-11df-97a5-7038c432aabf',NULL),(281974,5529,1112,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a97052-1691-11df-97a5-7038c432aabf',NULL),(281975,5529,1109,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a971e4-1691-11df-97a5-7038c432aabf',NULL),(281976,5529,1110,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a9737a-1691-11df-97a5-7038c432aabf',NULL),(281977,5529,1111,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a97511-1691-11df-97a5-7038c432aabf',NULL),(281978,5529,1255,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a9769e-1691-11df-97a5-7038c432aabf',NULL),(281979,5529,1277,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a97835-1691-11df-97a5-7038c432aabf',NULL),(281980,5529,1261,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a979cb-1691-11df-97a5-7038c432aabf',NULL),(281981,5529,1265,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a97b66-1691-11df-97a5-7038c432aabf',NULL),(281982,5529,1268,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a97d00-1691-11df-97a5-7038c432aabf',NULL),(281983,5529,1271,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a97e9b-1691-11df-97a5-7038c432aabf',NULL),(281984,5529,1272,26384,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:42:34',0,1,NULL,NULL,NULL,'d0a98036-1691-11df-97a5-7038c432aabf',NULL),(281985,1960,1246,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a981c8-1691-11df-97a5-7038c432aabf',NULL),(281986,1960,5282,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a98367-1691-11df-97a5-7038c432aabf',NULL),(281987,1960,6096,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a984f9-1691-11df-97a5-7038c432aabf',NULL),(281988,1960,1154,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a9868b-1691-11df-97a5-7038c432aabf',NULL),(281989,1960,1192,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a98899-1691-11df-97a5-7038c432aabf',NULL),(281990,1960,1155,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a98a2b-1691-11df-97a5-7038c432aabf',NULL),(281991,1960,1164,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a98bbd-1691-11df-97a5-7038c432aabf',NULL),(281992,1960,1156,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a98d4b-1691-11df-97a5-7038c432aabf',NULL),(281993,1960,5092,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a98ee1-1691-11df-97a5-7038c432aabf',NULL),(281994,1960,5086,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a990af-1691-11df-97a5-7038c432aabf',NULL),(281995,1960,5087,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a99227-1691-11df-97a5-7038c432aabf',NULL),(281996,1960,5085,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a993a0-1691-11df-97a5-7038c432aabf',NULL),(281997,1960,5088,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a99518-1691-11df-97a5-7038c432aabf',NULL),(281998,1960,5089,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a99695-1691-11df-97a5-7038c432aabf',NULL),(281999,1960,952,26387,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1630,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a9980d-1691-11df-97a5-7038c432aabf',NULL),(282000,1960,5497,26387,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a99986-1691-11df-97a5-7038c432aabf',NULL),(282001,1960,730,26387,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a99b07-1691-11df-97a5-7038c432aabf',NULL),(282002,1960,853,26387,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,386,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a99c83-1691-11df-97a5-7038c432aabf',NULL),(282003,1960,21,26387,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.9,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a99e0d-1691-11df-97a5-7038c432aabf',NULL),(282004,1960,851,26387,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a99f8e-1691-11df-97a5-7038c432aabf',NULL),(282005,1960,729,26387,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239000,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a9a113-1691-11df-97a5-7038c432aabf',NULL),(282006,1960,678,26387,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a9a290-1691-11df-97a5-7038c432aabf',NULL),(282007,1960,5096,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a9a415-1691-11df-97a5-7038c432aabf',NULL),(282008,1960,1088,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a9a59a-1691-11df-97a5-7038c432aabf',NULL),(282009,1960,1088,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a9b7c4-1691-11df-97a5-7038c432aabf',NULL),(282010,1960,1088,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a9b949-1691-11df-97a5-7038c432aabf',NULL),(282011,1960,1112,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a9bac1-1691-11df-97a5-7038c432aabf',NULL),(282012,1960,1109,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a9bc42-1691-11df-97a5-7038c432aabf',NULL),(282013,1960,1110,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a9bdc3-1691-11df-97a5-7038c432aabf',NULL),(282014,1960,1111,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a9bf40-1691-11df-97a5-7038c432aabf',NULL),(282015,1960,1255,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a9c0c1-1691-11df-97a5-7038c432aabf',NULL),(282016,1960,1277,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a9c239-1691-11df-97a5-7038c432aabf',NULL),(282017,1960,1261,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a9c3be-1691-11df-97a5-7038c432aabf',NULL),(282018,1960,1265,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a9c53f-1691-11df-97a5-7038c432aabf',NULL),(282019,1960,1268,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a9c6bc-1691-11df-97a5-7038c432aabf',NULL),(282020,1960,1272,26387,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:39:40',0,1,NULL,NULL,NULL,'d0a9c841-1691-11df-97a5-7038c432aabf',NULL),(282021,587,1246,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9c9be-1691-11df-97a5-7038c432aabf',NULL),(282022,587,5282,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9cb43-1691-11df-97a5-7038c432aabf',NULL),(282023,587,6096,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9ccc4-1691-11df-97a5-7038c432aabf',NULL),(282024,587,5272,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9ce45-1691-11df-97a5-7038c432aabf',NULL),(282025,587,1146,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9cfca-1691-11df-97a5-7038c432aabf',NULL),(282026,587,1154,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9d147-1691-11df-97a5-7038c432aabf',NULL),(282027,587,1192,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9d2c8-1691-11df-97a5-7038c432aabf',NULL),(282028,587,1155,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9d445-1691-11df-97a5-7038c432aabf',NULL),(282029,587,1164,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9d5ca-1691-11df-97a5-7038c432aabf',NULL),(282030,587,1247,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9d7b1-1691-11df-97a5-7038c432aabf',NULL),(282031,587,1156,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9d948-1691-11df-97a5-7038c432aabf',NULL),(282032,587,5092,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9dade-1691-11df-97a5-7038c432aabf',NULL),(282033,587,5086,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9dc79-1691-11df-97a5-7038c432aabf',NULL),(282034,587,5087,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9de5c-1691-11df-97a5-7038c432aabf',NULL),(282035,587,5085,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9dfe1-1691-11df-97a5-7038c432aabf',NULL),(282036,587,5088,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9e151-1691-11df-97a5-7038c432aabf',NULL),(282037,587,5089,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9e2bd-1691-11df-97a5-7038c432aabf',NULL),(282038,587,5356,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9e428-1691-11df-97a5-7038c432aabf',NULL),(282039,587,1248,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9e59c-1691-11df-97a5-7038c432aabf',NULL),(282040,587,5096,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9e708-1691-11df-97a5-7038c432aabf',NULL),(282041,587,6042,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9e87c-1691-11df-97a5-7038c432aabf',NULL),(282042,587,1088,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9e9ec-1691-11df-97a5-7038c432aabf',NULL),(282043,587,1088,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9eb53-1691-11df-97a5-7038c432aabf',NULL),(282044,587,1088,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9fb04-1691-11df-97a5-7038c432aabf',NULL),(282045,587,1112,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9fc73-1691-11df-97a5-7038c432aabf',NULL),(282046,587,1109,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9fe41-1691-11df-97a5-7038c432aabf',NULL),(282047,587,1110,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0a9ffc2-1691-11df-97a5-7038c432aabf',NULL),(282048,587,1111,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0aa0571-1691-11df-97a5-7038c432aabf',NULL),(282049,587,1255,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0aa06ed-1691-11df-97a5-7038c432aabf',NULL),(282050,587,1277,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0aa085d-1691-11df-97a5-7038c432aabf',NULL),(282051,587,1261,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0aa1aad-1691-11df-97a5-7038c432aabf',NULL),(282052,587,1265,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0aa1d19-1691-11df-97a5-7038c432aabf',NULL),(282053,587,1268,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0aa1f5b-1691-11df-97a5-7038c432aabf',NULL),(282054,587,1272,26388,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:19',0,1,NULL,NULL,NULL,'d0aa2198-1691-11df-97a5-7038c432aabf',NULL),(282055,4338,5589,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aa32fd-1691-11df-97a5-7038c432aabf',NULL),(282056,4338,5588,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aa353a-1691-11df-97a5-7038c432aabf',NULL),(282057,4338,1246,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aa392b-1691-11df-97a5-7038c432aabf',NULL),(282058,4338,5282,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aa4d56-1691-11df-97a5-7038c432aabf',NULL),(282059,4338,1151,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aa4fbe-1691-11df-97a5-7038c432aabf',NULL),(282060,4338,1198,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aa6080-1691-11df-97a5-7038c432aabf',NULL),(282061,4338,1198,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aa70d7-1691-11df-97a5-7038c432aabf',NULL),(282062,4338,1198,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aa98a8-1691-11df-97a5-7038c432aabf',NULL),(282063,4338,1198,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aa9a94-1691-11df-97a5-7038c432aabf',NULL),(282064,4338,1198,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aa9c2a-1691-11df-97a5-7038c432aabf',NULL),(282065,4338,1198,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aa9dc5-1691-11df-97a5-7038c432aabf',NULL),(282066,4338,5303,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aa9f5b-1691-11df-97a5-7038c432aabf',NULL),(282067,4338,976,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aaa0f1-1691-11df-97a5-7038c432aabf',NULL),(282068,4338,1192,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aaa2aa-1691-11df-97a5-7038c432aabf',NULL),(282069,4338,1155,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aaa42b-1691-11df-97a5-7038c432aabf',NULL),(282070,4338,979,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aaa5b0-1691-11df-97a5-7038c432aabf',NULL),(282071,4338,1156,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aaa72d-1691-11df-97a5-7038c432aabf',NULL),(282072,4338,1164,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aaa8ae-1691-11df-97a5-7038c432aabf',NULL),(282073,4338,6065,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aaaa2a-1691-11df-97a5-7038c432aabf',NULL),(282074,4338,1154,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aaabb0-1691-11df-97a5-7038c432aabf',NULL),(282075,4338,5092,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aaad35-1691-11df-97a5-7038c432aabf',NULL),(282076,4338,5314,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aaaeb2-1691-11df-97a5-7038c432aabf',NULL),(282077,4338,5090,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aab02e-1691-11df-97a5-7038c432aabf',NULL),(282078,4338,5087,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aab1ab-1691-11df-97a5-7038c432aabf',NULL),(282079,4338,5242,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aab32c-1691-11df-97a5-7038c432aabf',NULL),(282080,4338,5088,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aab4a9-1691-11df-97a5-7038c432aabf',NULL),(282081,4338,5089,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aab62a-1691-11df-97a5-7038c432aabf',NULL),(282082,4338,1125,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aab7af-1691-11df-97a5-7038c432aabf',NULL),(282083,4338,1124,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aab92b-1691-11df-97a5-7038c432aabf',NULL),(282084,4338,1123,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aabaac-1691-11df-97a5-7038c432aabf',NULL),(282085,4338,1122,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aabc29-1691-11df-97a5-7038c432aabf',NULL),(282086,4338,1128,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aabdaa-1691-11df-97a5-7038c432aabf',NULL),(282087,4338,1129,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aabf27-1691-11df-97a5-7038c432aabf',NULL),(282088,4338,1209,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aac102-1691-11df-97a5-7038c432aabf',NULL),(282089,4338,1224,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aac298-1691-11df-97a5-7038c432aabf',NULL),(282090,4338,5096,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aac426-1691-11df-97a5-7038c432aabf',NULL),(282091,4338,985,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aac5bc-1691-11df-97a5-7038c432aabf',NULL),(282092,4338,6042,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aac74a-1691-11df-97a5-7038c432aabf',NULL),(282093,4338,6042,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aac90f-1691-11df-97a5-7038c432aabf',NULL),(282094,4338,1088,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aaca8c-1691-11df-97a5-7038c432aabf',NULL),(282095,4338,1088,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aacc04-1691-11df-97a5-7038c432aabf',NULL),(282096,4338,1088,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aacd89-1691-11df-97a5-7038c432aabf',NULL),(282097,4338,1109,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aacf06-1691-11df-97a5-7038c432aabf',NULL),(282098,4338,1110,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aad087-1691-11df-97a5-7038c432aabf',NULL),(282099,4338,1111,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aad200-1691-11df-97a5-7038c432aabf',NULL),(282100,4338,1112,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aad926-1691-11df-97a5-7038c432aabf',NULL),(282101,4338,1255,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aadad6-1691-11df-97a5-7038c432aabf',NULL),(282102,4338,1250,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aadc6d-1691-11df-97a5-7038c432aabf',NULL),(282103,4338,1250,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aade03-1691-11df-97a5-7038c432aabf',NULL),(282104,4338,1250,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aadfc0-1691-11df-97a5-7038c432aabf',NULL),(282105,4338,1252,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aae141-1691-11df-97a5-7038c432aabf',NULL),(282106,4338,1261,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aae2bd-1691-11df-97a5-7038c432aabf',NULL),(282107,4338,1265,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aae43e-1691-11df-97a5-7038c432aabf',NULL),(282108,4338,1268,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aae5bf-1691-11df-97a5-7038c432aabf',NULL),(282109,4338,984,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aae738-1691-11df-97a5-7038c432aabf',NULL),(282110,4338,1272,26389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:43:24',0,1,NULL,NULL,NULL,'d0aae91f-1691-11df-97a5-7038c432aabf',NULL),(282111,7331,1246,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0aaeaad-1691-11df-97a5-7038c432aabf',NULL),(282112,7331,5282,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0aaec48-1691-11df-97a5-7038c432aabf',NULL),(282113,7331,6096,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0aaede2-1691-11df-97a5-7038c432aabf',NULL),(282114,7331,5272,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0aaefa8-1691-11df-97a5-7038c432aabf',NULL),(282115,7331,1146,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0aaf129-1691-11df-97a5-7038c432aabf',NULL),(282116,7331,1154,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0aaf2a5-1691-11df-97a5-7038c432aabf',NULL),(282117,7331,1192,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0aaf42b-1691-11df-97a5-7038c432aabf',NULL),(282118,7331,1156,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0aaf5a7-1691-11df-97a5-7038c432aabf',NULL),(282119,7331,6077,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0aaf724-1691-11df-97a5-7038c432aabf',NULL),(282120,7331,5092,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0aaf8a5-1691-11df-97a5-7038c432aabf',NULL),(282121,7331,5086,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0aafa22-1691-11df-97a5-7038c432aabf',NULL),(282122,7331,5087,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0aafba3-1691-11df-97a5-7038c432aabf',NULL),(282123,7331,5085,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0aafd1b-1691-11df-97a5-7038c432aabf',NULL),(282124,7331,5088,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0aafe9c-1691-11df-97a5-7038c432aabf',NULL),(282125,7331,5089,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0ab001d-1691-11df-97a5-7038c432aabf',NULL),(282126,7331,5356,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0ab019a-1691-11df-97a5-7038c432aabf',NULL),(282127,7331,1248,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0ab0316-1691-11df-97a5-7038c432aabf',NULL),(282128,7331,5096,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0ab0493-1691-11df-97a5-7038c432aabf',NULL),(282129,7331,1112,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0ab0618-1691-11df-97a5-7038c432aabf',NULL),(282130,7331,1109,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0ab1264-1691-11df-97a5-7038c432aabf',NULL),(282131,7331,1110,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0ab13f6-1691-11df-97a5-7038c432aabf',NULL),(282132,7331,1111,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0ab1580-1691-11df-97a5-7038c432aabf',NULL),(282133,7331,1255,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0ab1741-1691-11df-97a5-7038c432aabf',NULL),(282134,7331,1277,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0ab18c2-1691-11df-97a5-7038c432aabf',NULL),(282135,7331,1261,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0ab1a3f-1691-11df-97a5-7038c432aabf',NULL),(282136,7331,1265,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0ab1bbb-1691-11df-97a5-7038c432aabf',NULL),(282137,7331,1268,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0ab1d40-1691-11df-97a5-7038c432aabf',NULL),(282138,7331,1272,26391,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:44:24',0,1,NULL,NULL,NULL,'d0ab1ec6-1691-11df-97a5-7038c432aabf',NULL),(282139,5277,5589,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab2150-1691-11df-97a5-7038c432aabf',NULL),(282140,5277,5588,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab23c0-1691-11df-97a5-7038c432aabf',NULL),(282141,5277,1246,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab262d-1691-11df-97a5-7038c432aabf',NULL),(282142,5277,5282,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab29c8-1691-11df-97a5-7038c432aabf',NULL),(282143,5277,969,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab2c5b-1691-11df-97a5-7038c432aabf',NULL),(282144,5277,1151,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab2eee-1691-11df-97a5-7038c432aabf',NULL),(282145,5277,1198,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab3178-1691-11df-97a5-7038c432aabf',NULL),(282146,5277,1198,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab33fa-1691-11df-97a5-7038c432aabf',NULL),(282147,5277,1198,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab36e2-1691-11df-97a5-7038c432aabf',NULL),(282148,5277,1198,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab398a-1691-11df-97a5-7038c432aabf',NULL),(282149,5277,1198,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab3c36-1691-11df-97a5-7038c432aabf',NULL),(282150,5277,1198,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab3efc-1691-11df-97a5-7038c432aabf',NULL),(282151,5277,976,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab4182-1691-11df-97a5-7038c432aabf',NULL),(282152,5277,1192,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab4408-1691-11df-97a5-7038c432aabf',NULL),(282153,5277,979,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab468e-1691-11df-97a5-7038c432aabf',NULL),(282154,5277,1154,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab4910-1691-11df-97a5-7038c432aabf',NULL),(282155,5277,5092,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab4a90-1691-11df-97a5-7038c432aabf',NULL),(282156,5277,5314,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab4c11-1691-11df-97a5-7038c432aabf',NULL),(282157,5277,5090,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab4d8a-1691-11df-97a5-7038c432aabf',NULL),(282158,5277,5087,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab4f06-1691-11df-97a5-7038c432aabf',NULL),(282159,5277,5242,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab5087-1691-11df-97a5-7038c432aabf',NULL),(282160,5277,5088,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab51fc-1691-11df-97a5-7038c432aabf',NULL),(282161,5277,5089,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab5378-1691-11df-97a5-7038c432aabf',NULL),(282162,5277,1125,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab54ec-1691-11df-97a5-7038c432aabf',NULL),(282163,5277,1124,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab566d-1691-11df-97a5-7038c432aabf',NULL),(282164,5277,1123,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab57e6-1691-11df-97a5-7038c432aabf',NULL),(282165,5277,1122,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab5962-1691-11df-97a5-7038c432aabf',NULL),(282166,5277,1128,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab5adf-1691-11df-97a5-7038c432aabf',NULL),(282167,5277,1129,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab5c57-1691-11df-97a5-7038c432aabf',NULL),(282168,5277,1209,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab5e3f-1691-11df-97a5-7038c432aabf',NULL),(282169,5277,1224,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab5fcd-1691-11df-97a5-7038c432aabf',NULL),(282170,5277,5096,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab615f-1691-11df-97a5-7038c432aabf',NULL),(282171,5277,985,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab62f1-1691-11df-97a5-7038c432aabf',NULL),(282172,5277,1109,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab6487-1691-11df-97a5-7038c432aabf',NULL),(282173,5277,1110,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab6640-1691-11df-97a5-7038c432aabf',NULL),(282174,5277,1111,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab67b8-1691-11df-97a5-7038c432aabf',NULL),(282175,5277,1112,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab6939-1691-11df-97a5-7038c432aabf',NULL),(282176,5277,1255,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab6ab2-1691-11df-97a5-7038c432aabf',NULL),(282177,5277,1261,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab6c33-1691-11df-97a5-7038c432aabf',NULL),(282178,5277,1265,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab6da7-1691-11df-97a5-7038c432aabf',NULL),(282179,5277,1268,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab6f23-1691-11df-97a5-7038c432aabf',NULL),(282180,5277,984,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab70a0-1691-11df-97a5-7038c432aabf',NULL),(282181,5277,1272,26394,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:29',0,1,NULL,NULL,NULL,'d0ab7219-1691-11df-97a5-7038c432aabf',NULL),(282182,2254,1246,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL,NULL,'d0ab7395-1691-11df-97a5-7038c432aabf',NULL),(282183,2254,5282,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL,NULL,'d0ab750e-1691-11df-97a5-7038c432aabf',NULL),(282184,2254,6096,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL,NULL,'d0ab768f-1691-11df-97a5-7038c432aabf',NULL),(282185,2254,5272,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL,NULL,'d0ab7865-1691-11df-97a5-7038c432aabf',NULL),(282186,2254,1146,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL,NULL,'d0ab79f7-1691-11df-97a5-7038c432aabf',NULL),(282187,2254,1154,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL,NULL,'d0ab7b92-1691-11df-97a5-7038c432aabf',NULL),(282188,2254,1192,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL,NULL,'d0ab7dba-1691-11df-97a5-7038c432aabf',NULL),(282189,2254,1164,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL,NULL,'d0ab7f50-1691-11df-97a5-7038c432aabf',NULL),(282190,2254,1156,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL,NULL,'d0ab814d-1691-11df-97a5-7038c432aabf',NULL),(282191,2254,5356,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL,NULL,'d0ab82e3-1691-11df-97a5-7038c432aabf',NULL),(282192,2254,1248,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL,NULL,'d0ab8486-1691-11df-97a5-7038c432aabf',NULL),(282193,2254,1276,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL,NULL,'d0ab8614-1691-11df-97a5-7038c432aabf',NULL),(282194,2254,5096,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL,NULL,'d0ab87b3-1691-11df-97a5-7038c432aabf',NULL),(282195,2254,1112,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL,NULL,'d0ab8949-1691-11df-97a5-7038c432aabf',NULL),(282196,2254,1109,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL,NULL,'d0ab8ae4-1691-11df-97a5-7038c432aabf',NULL),(282197,2254,1110,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL,NULL,'d0ab8c7a-1691-11df-97a5-7038c432aabf',NULL),(282198,2254,1111,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL,NULL,'d0ab8e0c-1691-11df-97a5-7038c432aabf',NULL),(282199,2254,1255,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL,NULL,'d0ab8fab-1691-11df-97a5-7038c432aabf',NULL),(282200,2254,1277,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL,NULL,'d0ab9142-1691-11df-97a5-7038c432aabf',NULL),(282201,2254,1261,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL,NULL,'d0ab92dc-1691-11df-97a5-7038c432aabf',NULL),(282202,2254,1265,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL,NULL,'d0ab9473-1691-11df-97a5-7038c432aabf',NULL),(282203,2254,1268,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL,NULL,'d0ab9609-1691-11df-97a5-7038c432aabf',NULL),(282204,2254,1272,26396,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:46:06',0,1,NULL,NULL,NULL,'d0ab97a8-1691-11df-97a5-7038c432aabf',NULL),(282205,4075,1246,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0ab9942-1691-11df-97a5-7038c432aabf',NULL),(282206,4075,5282,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0ab9add-1691-11df-97a5-7038c432aabf',NULL),(282207,4075,6096,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0ab9c73-1691-11df-97a5-7038c432aabf',NULL),(282208,4075,1154,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0ab9e0e-1691-11df-97a5-7038c432aabf',NULL),(282209,4075,1192,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0ab9fb6-1691-11df-97a5-7038c432aabf',NULL),(282210,4075,1155,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0aba14c-1691-11df-97a5-7038c432aabf',NULL),(282211,4075,1164,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0aba2ef-1691-11df-97a5-7038c432aabf',NULL),(282212,4075,1156,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0aba48a-1691-11df-97a5-7038c432aabf',NULL),(282213,4075,5092,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0aba62d-1691-11df-97a5-7038c432aabf',NULL),(282214,4075,5086,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0aba7c3-1691-11df-97a5-7038c432aabf',NULL),(282215,4075,5087,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0aba962-1691-11df-97a5-7038c432aabf',NULL),(282216,4075,5085,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0abb6ef-1691-11df-97a5-7038c432aabf',NULL),(282217,4075,5088,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0abba69-1691-11df-97a5-7038c432aabf',NULL),(282218,4075,5089,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0abbbff-1691-11df-97a5-7038c432aabf',NULL),(282219,4075,5356,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0abbd9a-1691-11df-97a5-7038c432aabf',NULL),(282220,4075,1248,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0abbf34-1691-11df-97a5-7038c432aabf',NULL),(282221,4075,1276,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0abc0d3-1691-11df-97a5-7038c432aabf',NULL),(282222,4075,5096,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0abc290-1691-11df-97a5-7038c432aabf',NULL),(282223,4075,1088,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0abc411-1691-11df-97a5-7038c432aabf',NULL),(282224,4075,1088,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0abc706-1691-11df-97a5-7038c432aabf',NULL),(282225,4075,1112,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0abc8a5-1691-11df-97a5-7038c432aabf',NULL),(282226,4075,1109,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0abca2e-1691-11df-97a5-7038c432aabf',NULL),(282227,4075,1110,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0abcbab-1691-11df-97a5-7038c432aabf',NULL),(282228,4075,1111,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0abcd30-1691-11df-97a5-7038c432aabf',NULL),(282229,4075,1255,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0abcead-1691-11df-97a5-7038c432aabf',NULL),(282230,4075,1277,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0abd032-1691-11df-97a5-7038c432aabf',NULL),(282231,4075,1261,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0abd1fc-1691-11df-97a5-7038c432aabf',NULL),(282232,4075,1265,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0abd39f-1691-11df-97a5-7038c432aabf',NULL),(282233,4075,1268,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0abd535-1691-11df-97a5-7038c432aabf',NULL),(282234,4075,1272,26401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:47:15',0,1,NULL,NULL,NULL,'d0abd6cc-1691-11df-97a5-7038c432aabf',NULL),(282235,3254,1246,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0abd866-1691-11df-97a5-7038c432aabf',NULL),(282236,3254,5282,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0abda34-1691-11df-97a5-7038c432aabf',NULL),(282237,3254,6096,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0abdbb5-1691-11df-97a5-7038c432aabf',NULL),(282238,3254,5272,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0abdd3f-1691-11df-97a5-7038c432aabf',NULL),(282239,3254,1146,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0abdebb-1691-11df-97a5-7038c432aabf',NULL),(282240,3254,1154,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0abe041-1691-11df-97a5-7038c432aabf',NULL),(282241,3254,1192,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0abe1bd-1691-11df-97a5-7038c432aabf',NULL),(282242,3254,1155,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0abe354-1691-11df-97a5-7038c432aabf',NULL),(282243,3254,1164,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0abe4d9-1691-11df-97a5-7038c432aabf',NULL),(282244,3254,1156,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0abe645-1691-11df-97a5-7038c432aabf',NULL),(282245,3254,6065,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0abe7b0-1691-11df-97a5-7038c432aabf',NULL),(282246,3254,5092,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0abe917-1691-11df-97a5-7038c432aabf',NULL),(282247,3254,5086,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0abea83-1691-11df-97a5-7038c432aabf',NULL),(282248,3254,5087,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0abebef-1691-11df-97a5-7038c432aabf',NULL),(282249,3254,5085,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0abed5a-1691-11df-97a5-7038c432aabf',NULL),(282250,3254,5088,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0abeec6-1691-11df-97a5-7038c432aabf',NULL),(282251,3254,5089,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0abf029-1691-11df-97a5-7038c432aabf',NULL),(282252,3254,5356,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0ac007c-1691-11df-97a5-7038c432aabf',NULL),(282253,3254,1248,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0ac0223-1691-11df-97a5-7038c432aabf',NULL),(282254,3254,5096,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0ac0393-1691-11df-97a5-7038c432aabf',NULL),(282255,3254,1088,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0ac04fa-1691-11df-97a5-7038c432aabf',NULL),(282256,3254,1088,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0ac0a4a-1691-11df-97a5-7038c432aabf',NULL),(282257,3254,1088,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0ac0bc7-1691-11df-97a5-7038c432aabf',NULL),(282258,3254,1112,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0ac1db9-1691-11df-97a5-7038c432aabf',NULL),(282259,3254,1109,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0ac2083-1691-11df-97a5-7038c432aabf',NULL),(282260,3254,1110,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0ac22e3-1691-11df-97a5-7038c432aabf',NULL),(282261,3254,1111,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0ac2539-1691-11df-97a5-7038c432aabf',NULL),(282262,3254,1255,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0ac35de-1691-11df-97a5-7038c432aabf',NULL),(282263,3254,1277,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0ac3816-1691-11df-97a5-7038c432aabf',NULL),(282264,3254,1261,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0ac3bea-1691-11df-97a5-7038c432aabf',NULL),(282265,3254,1265,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0ac4fbf-1691-11df-97a5-7038c432aabf',NULL),(282266,3254,1268,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0ac51fc-1691-11df-97a5-7038c432aabf',NULL),(282267,3254,1272,26403,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:02',0,1,NULL,NULL,NULL,'d0ac6242-1691-11df-97a5-7038c432aabf',NULL),(282268,1769,1246,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0ac7322-1691-11df-97a5-7038c432aabf',NULL),(282269,1769,5282,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0ac9786-1691-11df-97a5-7038c432aabf',NULL),(282270,1769,6096,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0ac9925-1691-11df-97a5-7038c432aabf',NULL),(282271,1769,5272,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0ac9abc-1691-11df-97a5-7038c432aabf',NULL),(282272,1769,1146,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0ac9c52-1691-11df-97a5-7038c432aabf',NULL),(282273,1769,1154,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0ac9e24-1691-11df-97a5-7038c432aabf',NULL),(282274,1769,1192,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0ac9fa1-1691-11df-97a5-7038c432aabf',NULL),(282275,1769,1155,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0aca122-1691-11df-97a5-7038c432aabf',NULL),(282276,1769,1164,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0aca2a7-1691-11df-97a5-7038c432aabf',NULL),(282277,1769,1156,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0aca428-1691-11df-97a5-7038c432aabf',NULL),(282278,1769,5092,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0aca5a9-1691-11df-97a5-7038c432aabf',NULL),(282279,1769,5086,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0aca721-1691-11df-97a5-7038c432aabf',NULL),(282280,1769,5087,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0aca8a2-1691-11df-97a5-7038c432aabf',NULL),(282281,1769,5085,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0acaa27-1691-11df-97a5-7038c432aabf',NULL),(282282,1769,5088,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0acaba4-1691-11df-97a5-7038c432aabf',NULL),(282283,1769,5089,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0acad21-1691-11df-97a5-7038c432aabf',NULL),(282284,1769,5356,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0acaea2-1691-11df-97a5-7038c432aabf',NULL),(282285,1769,1248,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0acb023-1691-11df-97a5-7038c432aabf',NULL),(282286,1769,5096,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0acb1a8-1691-11df-97a5-7038c432aabf',NULL),(282287,1769,6042,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,460,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0acb320-1691-11df-97a5-7038c432aabf',NULL),(282288,1769,1088,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0acb4a1-1691-11df-97a5-7038c432aabf',NULL),(282289,1769,1088,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0acb61e-1691-11df-97a5-7038c432aabf',NULL),(282290,1769,1088,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0acb7a3-1691-11df-97a5-7038c432aabf',NULL),(282291,1769,1112,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0acb91c-1691-11df-97a5-7038c432aabf',NULL),(282292,1769,1109,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0acba9d-1691-11df-97a5-7038c432aabf',NULL),(282293,1769,1110,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0acbc73-1691-11df-97a5-7038c432aabf',NULL),(282294,1769,1111,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0acbe01-1691-11df-97a5-7038c432aabf',NULL),(282295,1769,1255,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0acbf97-1691-11df-97a5-7038c432aabf',NULL),(282296,1769,1277,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0acc129-1691-11df-97a5-7038c432aabf',NULL),(282297,1769,1261,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0acc2bb-1691-11df-97a5-7038c432aabf',NULL),(282298,1769,1265,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0acc481-1691-11df-97a5-7038c432aabf',NULL),(282299,1769,1268,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0acc602-1691-11df-97a5-7038c432aabf',NULL),(282300,1769,1271,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0acc783-1691-11df-97a5-7038c432aabf',NULL),(282301,1769,1271,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0acc8fb-1691-11df-97a5-7038c432aabf',NULL),(282302,1769,1271,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0acca80-1691-11df-97a5-7038c432aabf',NULL),(282303,1769,1272,26407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:35',0,1,NULL,NULL,NULL,'d0accbf9-1691-11df-97a5-7038c432aabf',NULL),(282304,4816,5589,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0accd7e-1691-11df-97a5-7038c432aabf',NULL),(282305,4816,5588,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0acceff-1691-11df-97a5-7038c432aabf',NULL),(282306,4816,1246,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0acd07c-1691-11df-97a5-7038c432aabf',NULL),(282307,4816,5282,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0acd1fd-1691-11df-97a5-7038c432aabf',NULL),(282308,4816,969,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0acd379-1691-11df-97a5-7038c432aabf',NULL),(282309,4816,1151,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0acd4fe-1691-11df-97a5-7038c432aabf',NULL),(282310,4816,1198,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0acd67b-1691-11df-97a5-7038c432aabf',NULL),(282311,4816,1198,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0acd7fc-1691-11df-97a5-7038c432aabf',NULL),(282312,4816,1198,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0acd97d-1691-11df-97a5-7038c432aabf',NULL),(282313,4816,1198,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0acdafa-1691-11df-97a5-7038c432aabf',NULL),(282314,4816,1198,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0acdc83-1691-11df-97a5-7038c432aabf',NULL),(282315,4816,5303,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0acddfc-1691-11df-97a5-7038c432aabf',NULL),(282316,4816,976,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0acdf7d-1691-11df-97a5-7038c432aabf',NULL),(282317,4816,1192,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ace102-1691-11df-97a5-7038c432aabf',NULL),(282318,4816,979,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ace276-1691-11df-97a5-7038c432aabf',NULL),(282319,4816,1156,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ace459-1691-11df-97a5-7038c432aabf',NULL),(282320,4816,1164,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ace5eb-1691-11df-97a5-7038c432aabf',NULL),(282321,4816,6065,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ace77d-1691-11df-97a5-7038c432aabf',NULL),(282322,4816,1154,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ace90b-1691-11df-97a5-7038c432aabf',NULL),(282323,4816,5092,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0aceaa2-1691-11df-97a5-7038c432aabf',NULL),(282324,4816,5314,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0acec63-1691-11df-97a5-7038c432aabf',NULL),(282325,4816,5090,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0aceddf-1691-11df-97a5-7038c432aabf',NULL),(282326,4816,5087,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0acef60-1691-11df-97a5-7038c432aabf',NULL),(282327,4816,5242,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0acf0dd-1691-11df-97a5-7038c432aabf',NULL),(282328,4816,5088,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0acf262-1691-11df-97a5-7038c432aabf',NULL),(282329,4816,5089,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0acf3e3-1691-11df-97a5-7038c432aabf',NULL),(282330,4816,1125,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0acf560-1691-11df-97a5-7038c432aabf',NULL),(282331,4816,1124,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0acf6e1-1691-11df-97a5-7038c432aabf',NULL),(282332,4816,1123,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0acf85d-1691-11df-97a5-7038c432aabf',NULL),(282333,4816,1122,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0acf9e3-1691-11df-97a5-7038c432aabf',NULL),(282334,4816,1128,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0acfb5b-1691-11df-97a5-7038c432aabf',NULL),(282335,4816,1129,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0acfd87-1691-11df-97a5-7038c432aabf',NULL),(282336,4816,1209,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0acff08-1691-11df-97a5-7038c432aabf',NULL),(282337,4816,1224,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ad0adc-1691-11df-97a5-7038c432aabf',NULL),(282338,4816,5096,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ad0c6e-1691-11df-97a5-7038c432aabf',NULL),(282339,4816,6042,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ad0dfc-1691-11df-97a5-7038c432aabf',NULL),(282340,4816,1088,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ad0f97-1691-11df-97a5-7038c432aabf',NULL),(282341,4816,1088,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ad1129-1691-11df-97a5-7038c432aabf',NULL),(282342,4816,1088,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ad12ea-1691-11df-97a5-7038c432aabf',NULL),(282343,4816,1109,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ad1467-1691-11df-97a5-7038c432aabf',NULL),(282344,4816,1110,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ad15df-1691-11df-97a5-7038c432aabf',NULL),(282345,4816,1111,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ad175c-1691-11df-97a5-7038c432aabf',NULL),(282346,4816,1112,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ad18ea-1691-11df-97a5-7038c432aabf',NULL),(282347,4816,1255,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ad1b78-1691-11df-97a5-7038c432aabf',NULL),(282348,4816,1250,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ad1df1-1691-11df-97a5-7038c432aabf',NULL),(282349,4816,1250,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ad2062-1691-11df-97a5-7038c432aabf',NULL),(282350,4816,1250,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ad23e0-1691-11df-97a5-7038c432aabf',NULL),(282351,4816,1261,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ad266e-1691-11df-97a5-7038c432aabf',NULL),(282352,4816,1265,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ad2905-1691-11df-97a5-7038c432aabf',NULL),(282353,4816,1268,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ad2b98-1691-11df-97a5-7038c432aabf',NULL),(282354,4816,984,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ad2e22-1691-11df-97a5-7038c432aabf',NULL),(282355,4816,1271,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ad30ac-1691-11df-97a5-7038c432aabf',NULL),(282356,4816,1271,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ad33ff-1691-11df-97a5-7038c432aabf',NULL),(282357,4816,1271,26410,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:48:57',0,1,NULL,NULL,NULL,'d0ad36b4-1691-11df-97a5-7038c432aabf',NULL),(282358,6248,1246,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad3994-1691-11df-97a5-7038c432aabf',NULL),(282359,6248,5282,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad3c22-1691-11df-97a5-7038c432aabf',NULL),(282360,6248,6096,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad3eb5-1691-11df-97a5-7038c432aabf',NULL),(282361,6248,5272,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad413f-1691-11df-97a5-7038c432aabf',NULL),(282362,6248,1146,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad42c4-1691-11df-97a5-7038c432aabf',NULL),(282363,6248,1154,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad4441-1691-11df-97a5-7038c432aabf',NULL),(282364,6248,1192,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad45c6-1691-11df-97a5-7038c432aabf',NULL),(282365,6248,1155,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad4747-1691-11df-97a5-7038c432aabf',NULL),(282366,6248,1164,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad48c0-1691-11df-97a5-7038c432aabf',NULL),(282367,6248,1156,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad4a40-1691-11df-97a5-7038c432aabf',NULL),(282368,6248,5092,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad4bbd-1691-11df-97a5-7038c432aabf',NULL),(282369,6248,5086,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad4d3e-1691-11df-97a5-7038c432aabf',NULL),(282370,6248,5087,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad4ebb-1691-11df-97a5-7038c432aabf',NULL),(282371,6248,5085,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad5040-1691-11df-97a5-7038c432aabf',NULL),(282372,6248,5088,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad51c1-1691-11df-97a5-7038c432aabf',NULL),(282373,6248,5089,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad533e-1691-11df-97a5-7038c432aabf',NULL),(282374,6248,5356,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad54c3-1691-11df-97a5-7038c432aabf',NULL),(282375,6248,1248,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad5640-1691-11df-97a5-7038c432aabf',NULL),(282376,6248,5096,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad57c1-1691-11df-97a5-7038c432aabf',NULL),(282377,6248,1088,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad59ac-1691-11df-97a5-7038c432aabf',NULL),(282378,6248,1088,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad5b3e-1691-11df-97a5-7038c432aabf',NULL),(282379,6248,1088,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad5cd5-1691-11df-97a5-7038c432aabf',NULL),(282380,6248,1109,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad5e67-1691-11df-97a5-7038c432aabf',NULL),(282381,6248,1110,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad5ffd-1691-11df-97a5-7038c432aabf',NULL),(282382,6248,1111,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad61b1-1691-11df-97a5-7038c432aabf',NULL),(282383,6248,1255,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad6332-1691-11df-97a5-7038c432aabf',NULL),(282384,6248,1277,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad64b3-1691-11df-97a5-7038c432aabf',NULL),(282385,6248,1261,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad6630-1691-11df-97a5-7038c432aabf',NULL),(282386,6248,1265,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad67ad-1691-11df-97a5-7038c432aabf',NULL),(282387,6248,1268,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad6925-1691-11df-97a5-7038c432aabf',NULL),(282388,6248,1272,26411,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:49:21',0,1,NULL,NULL,NULL,'d0ad6aaa-1691-11df-97a5-7038c432aabf',NULL),(282389,3536,1246,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad6c27-1691-11df-97a5-7038c432aabf',NULL),(282390,3536,5282,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad6eed-1691-11df-97a5-7038c432aabf',NULL),(282391,3536,6096,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad7072-1691-11df-97a5-7038c432aabf',NULL),(282392,3536,5272,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad71ef-1691-11df-97a5-7038c432aabf',NULL),(282393,3536,1146,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad7374-1691-11df-97a5-7038c432aabf',NULL),(282394,3536,1154,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad74f5-1691-11df-97a5-7038c432aabf',NULL),(282395,3536,1192,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad7672-1691-11df-97a5-7038c432aabf',NULL),(282396,3536,1155,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad77f3-1691-11df-97a5-7038c432aabf',NULL),(282397,3536,1113,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad7970-1691-11df-97a5-7038c432aabf',NULL),(282398,3536,1164,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad7af0-1691-11df-97a5-7038c432aabf',NULL),(282399,3536,1156,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad7c71-1691-11df-97a5-7038c432aabf',NULL),(282400,3536,6065,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad7dee-1691-11df-97a5-7038c432aabf',NULL),(282401,3536,6077,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad7fc5-1691-11df-97a5-7038c432aabf',NULL),(282402,3536,5092,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad8157-1691-11df-97a5-7038c432aabf',NULL),(282403,3536,5086,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad82e9-1691-11df-97a5-7038c432aabf',NULL),(282404,3536,5087,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad847b-1691-11df-97a5-7038c432aabf',NULL),(282405,3536,5085,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad860d-1691-11df-97a5-7038c432aabf',NULL),(282406,3536,5088,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad87d7-1691-11df-97a5-7038c432aabf',NULL),(282407,3536,5089,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad894f-1691-11df-97a5-7038c432aabf',NULL),(282408,3536,5356,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad8ad0-1691-11df-97a5-7038c432aabf',NULL),(282409,3536,1248,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad8c4d-1691-11df-97a5-7038c432aabf',NULL),(282410,3536,5096,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad8dc9-1691-11df-97a5-7038c432aabf',NULL),(282411,3536,1088,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad8f4f-1691-11df-97a5-7038c432aabf',NULL),(282412,3536,1088,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad90c7-1691-11df-97a5-7038c432aabf',NULL),(282413,3536,1088,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad923f-1691-11df-97a5-7038c432aabf',NULL),(282414,3536,1112,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad93bc-1691-11df-97a5-7038c432aabf',NULL),(282415,3536,1109,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad9539-1691-11df-97a5-7038c432aabf',NULL),(282416,3536,1110,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad96b5-1691-11df-97a5-7038c432aabf',NULL),(282417,3536,1111,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad983f-1691-11df-97a5-7038c432aabf',NULL),(282418,3536,1255,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad99c4-1691-11df-97a5-7038c432aabf',NULL),(282419,3536,1261,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad9b41-1691-11df-97a5-7038c432aabf',NULL),(282420,3536,1269,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad9cc6-1691-11df-97a5-7038c432aabf',NULL),(282421,3536,1265,26413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:45:33',0,1,NULL,NULL,NULL,'d0ad9e43-1691-11df-97a5-7038c432aabf',NULL),(282422,5674,1246,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0ad9fc8-1691-11df-97a5-7038c432aabf',NULL),(282423,5674,5282,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0adace1-1691-11df-97a5-7038c432aabf',NULL),(282424,5674,6096,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0adae6f-1691-11df-97a5-7038c432aabf',NULL),(282425,5674,5272,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0adb023-1691-11df-97a5-7038c432aabf',NULL),(282426,5674,1146,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0adb1a4-1691-11df-97a5-7038c432aabf',NULL),(282427,5674,1154,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0adb32a-1691-11df-97a5-7038c432aabf',NULL),(282428,5674,1192,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0adb4af-1691-11df-97a5-7038c432aabf',NULL),(282429,5674,1164,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0adb62b-1691-11df-97a5-7038c432aabf',NULL),(282430,5674,1156,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0adb7b1-1691-11df-97a5-7038c432aabf',NULL),(282431,5674,6065,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0adb932-1691-11df-97a5-7038c432aabf',NULL),(282432,5674,6077,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0adbab7-1691-11df-97a5-7038c432aabf',NULL),(282433,5674,5092,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0adbc34-1691-11df-97a5-7038c432aabf',NULL),(282434,5674,5086,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0adbdb9-1691-11df-97a5-7038c432aabf',NULL),(282435,5674,5087,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0adbf3e-1691-11df-97a5-7038c432aabf',NULL),(282436,5674,5085,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0adc0bb-1691-11df-97a5-7038c432aabf',NULL),(282437,5674,5088,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0adc23c-1691-11df-97a5-7038c432aabf',NULL),(282438,5674,5089,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0adc3b8-1691-11df-97a5-7038c432aabf',NULL),(282439,5674,5356,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0adc53e-1691-11df-97a5-7038c432aabf',NULL),(282440,5674,1248,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0adc6bf-1691-11df-97a5-7038c432aabf',NULL),(282441,5674,952,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1470,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0adc844-1691-11df-97a5-7038c432aabf',NULL),(282442,5674,21,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0adc9c5-1691-11df-97a5-7038c432aabf',NULL),(282443,5674,851,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0adcb46-1691-11df-97a5-7038c432aabf',NULL),(282444,5674,729,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215000,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0adcccb-1691-11df-97a5-7038c432aabf',NULL),(282445,5674,790,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.1,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0adceaa-1691-11df-97a5-7038c432aabf',NULL),(282446,5674,654,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.3,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0add045-1691-11df-97a5-7038c432aabf',NULL),(282447,5674,678,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0add1db-1691-11df-97a5-7038c432aabf',NULL),(282448,5674,5096,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0add36d-1691-11df-97a5-7038c432aabf',NULL),(282449,5674,1088,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0add503-1691-11df-97a5-7038c432aabf',NULL),(282450,5674,1088,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0add6cd-1691-11df-97a5-7038c432aabf',NULL),(282451,5674,1112,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0add852-1691-11df-97a5-7038c432aabf',NULL),(282452,5674,1109,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0add9ba-1691-11df-97a5-7038c432aabf',NULL),(282453,5674,1110,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0addb1d-1691-11df-97a5-7038c432aabf',NULL),(282454,5674,1111,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0addc80-1691-11df-97a5-7038c432aabf',NULL),(282455,5674,1255,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0addde3-1691-11df-97a5-7038c432aabf',NULL),(282456,5674,1277,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0addf4a-1691-11df-97a5-7038c432aabf',NULL),(282457,5674,1261,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0ade0ad-1691-11df-97a5-7038c432aabf',NULL),(282458,5674,1265,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0ade210-1691-11df-97a5-7038c432aabf',NULL),(282459,5674,1268,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0ade373-1691-11df-97a5-7038c432aabf',NULL),(282460,5674,1272,26418,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:36',0,1,NULL,NULL,NULL,'d0adf2db-1691-11df-97a5-7038c432aabf',NULL),(282461,2718,1246,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0adf446-1691-11df-97a5-7038c432aabf',NULL),(282462,2718,5282,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0adf607-1691-11df-97a5-7038c432aabf',NULL),(282463,2718,6096,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0adf77b-1691-11df-97a5-7038c432aabf',NULL),(282464,2718,5272,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0adfd10-1691-11df-97a5-7038c432aabf',NULL),(282465,2718,1146,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0adfe80-1691-11df-97a5-7038c432aabf',NULL),(282466,2718,1154,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0adfff4-1691-11df-97a5-7038c432aabf',NULL),(282467,2718,1192,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0ae12cd-1691-11df-97a5-7038c432aabf',NULL),(282468,2718,1155,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0ae154a-1691-11df-97a5-7038c432aabf',NULL),(282469,2718,1164,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0ae179d-1691-11df-97a5-7038c432aabf',NULL),(282470,2718,1156,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0ae19ef-1691-11df-97a5-7038c432aabf',NULL),(282471,2718,6065,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0ae2c88-1691-11df-97a5-7038c432aabf',NULL),(282472,2718,6077,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0ae2f01-1691-11df-97a5-7038c432aabf',NULL),(282473,2718,5092,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0ae3399-1691-11df-97a5-7038c432aabf',NULL),(282474,2718,5086,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0ae4a39-1691-11df-97a5-7038c432aabf',NULL),(282475,2718,5087,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0ae4cb2-1691-11df-97a5-7038c432aabf',NULL),(282476,2718,5085,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0ae5e30-1691-11df-97a5-7038c432aabf',NULL),(282477,2718,5088,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0ae6fc4-1691-11df-97a5-7038c432aabf',NULL),(282478,2718,5089,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0ae966d-1691-11df-97a5-7038c432aabf',NULL),(282479,2718,5356,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0ae9815-1691-11df-97a5-7038c432aabf',NULL),(282480,2718,1248,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0ae99d2-1691-11df-97a5-7038c432aabf',NULL),(282481,2718,5096,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0ae9b57-1691-11df-97a5-7038c432aabf',NULL),(282482,2718,1088,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0ae9cd8-1691-11df-97a5-7038c432aabf',NULL),(282483,2718,1088,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0ae9e50-1691-11df-97a5-7038c432aabf',NULL),(282484,2718,1088,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0ae9fcd-1691-11df-97a5-7038c432aabf',NULL),(282485,2718,1112,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0aea149-1691-11df-97a5-7038c432aabf',NULL),(282486,2718,1109,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0aea2c2-1691-11df-97a5-7038c432aabf',NULL),(282487,2718,1110,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0aea43a-1691-11df-97a5-7038c432aabf',NULL),(282488,2718,1111,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0aea5b3-1691-11df-97a5-7038c432aabf',NULL),(282489,2718,1255,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0aea72f-1691-11df-97a5-7038c432aabf',NULL),(282490,2718,1277,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0aea8a4-1691-11df-97a5-7038c432aabf',NULL),(282491,2718,1261,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0aeaa1c-1691-11df-97a5-7038c432aabf',NULL),(282492,2718,1265,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0aeaba1-1691-11df-97a5-7038c432aabf',NULL),(282493,2718,1268,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0aead15-1691-11df-97a5-7038c432aabf',NULL),(282494,2718,1271,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0aeae92-1691-11df-97a5-7038c432aabf',NULL),(282495,2718,1271,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0aeb00a-1691-11df-97a5-7038c432aabf',NULL),(282496,2718,1271,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0aeb187-1691-11df-97a5-7038c432aabf',NULL),(282497,2718,1272,26420,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:50:32',0,1,NULL,NULL,NULL,'d0aeb2fb-1691-11df-97a5-7038c432aabf',NULL),(282498,2879,1246,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aeb478-1691-11df-97a5-7038c432aabf',NULL),(282499,2879,5282,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aeb5f5-1691-11df-97a5-7038c432aabf',NULL),(282500,2879,6096,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aeb769-1691-11df-97a5-7038c432aabf',NULL),(282501,2879,1154,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aebb34-1691-11df-97a5-7038c432aabf',NULL),(282502,2879,1192,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aebcdf-1691-11df-97a5-7038c432aabf',NULL),(282503,2879,1155,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aebe7e-1691-11df-97a5-7038c432aabf',NULL),(282504,2879,1164,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aec026-1691-11df-97a5-7038c432aabf',NULL),(282505,2879,1156,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aec1bc-1691-11df-97a5-7038c432aabf',NULL),(282506,2879,5092,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aec34a-1691-11df-97a5-7038c432aabf',NULL),(282507,2879,5086,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aec4dc-1691-11df-97a5-7038c432aabf',NULL),(282508,2879,5087,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aec66a-1691-11df-97a5-7038c432aabf',NULL),(282509,2879,5085,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aec800-1691-11df-97a5-7038c432aabf',NULL),(282510,2879,5088,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aec9c1-1691-11df-97a5-7038c432aabf',NULL),(282511,2879,5089,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aecb3e-1691-11df-97a5-7038c432aabf',NULL),(282512,2879,5356,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aeccb2-1691-11df-97a5-7038c432aabf',NULL),(282513,2879,1248,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aece2f-1691-11df-97a5-7038c432aabf',NULL),(282514,2879,5096,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aecfa7-1691-11df-97a5-7038c432aabf',NULL),(282515,2879,1088,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aed124-1691-11df-97a5-7038c432aabf',NULL),(282516,2879,1088,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aed2a5-1691-11df-97a5-7038c432aabf',NULL),(282517,2879,1088,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aed41d-1691-11df-97a5-7038c432aabf',NULL),(282518,2879,1112,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aed59a-1691-11df-97a5-7038c432aabf',NULL),(282519,2879,1109,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aed70e-1691-11df-97a5-7038c432aabf',NULL),(282520,2879,1110,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aed88f-1691-11df-97a5-7038c432aabf',NULL),(282521,2879,1111,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aeda0b-1691-11df-97a5-7038c432aabf',NULL),(282522,2879,1255,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aedb84-1691-11df-97a5-7038c432aabf',NULL),(282523,2879,1277,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aedd01-1691-11df-97a5-7038c432aabf',NULL),(282524,2879,1261,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aede75-1691-11df-97a5-7038c432aabf',NULL),(282525,2879,1265,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aee058-1691-11df-97a5-7038c432aabf',NULL),(282526,2879,1268,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aee1e2-1691-11df-97a5-7038c432aabf',NULL),(282527,2879,1272,26422,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:55:13',0,1,NULL,NULL,NULL,'d0aee374-1691-11df-97a5-7038c432aabf',NULL),(282528,750,1246,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0aee506-1691-11df-97a5-7038c432aabf',NULL),(282529,750,5282,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0aee693-1691-11df-97a5-7038c432aabf',NULL),(282530,750,6096,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0aee850-1691-11df-97a5-7038c432aabf',NULL),(282531,750,1154,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0aee9c4-1691-11df-97a5-7038c432aabf',NULL),(282532,750,1192,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0aeeb41-1691-11df-97a5-7038c432aabf',NULL),(282533,750,1155,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0aeecbe-1691-11df-97a5-7038c432aabf',NULL),(282534,750,1164,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0aeee36-1691-11df-97a5-7038c432aabf',NULL),(282535,750,1156,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0aeefb3-1691-11df-97a5-7038c432aabf',NULL),(282536,750,6065,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0aef12b-1691-11df-97a5-7038c432aabf',NULL),(282537,750,5092,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0aef2a8-1691-11df-97a5-7038c432aabf',NULL),(282538,750,5086,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0aef425-1691-11df-97a5-7038c432aabf',NULL),(282539,750,5087,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0aef599-1691-11df-97a5-7038c432aabf',NULL),(282540,750,5085,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0aef711-1691-11df-97a5-7038c432aabf',NULL),(282541,750,5088,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0aef88a-1691-11df-97a5-7038c432aabf',NULL),(282542,750,5089,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0aefa06-1691-11df-97a5-7038c432aabf',NULL),(282543,750,5356,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0aefb7f-1691-11df-97a5-7038c432aabf',NULL),(282544,750,1248,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0aefcfb-1691-11df-97a5-7038c432aabf',NULL),(282545,750,5096,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0aefe78-1691-11df-97a5-7038c432aabf',NULL),(282546,750,1088,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0af0ac8-1691-11df-97a5-7038c432aabf',NULL),(282547,750,1088,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0af0c56-1691-11df-97a5-7038c432aabf',NULL),(282548,750,1112,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0af0de0-1691-11df-97a5-7038c432aabf',NULL),(282549,750,1109,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0af0f90-1691-11df-97a5-7038c432aabf',NULL),(282550,750,1111,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0af1108-1691-11df-97a5-7038c432aabf',NULL),(282551,750,1255,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0af1280-1691-11df-97a5-7038c432aabf',NULL),(282552,750,1277,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0af13f9-1691-11df-97a5-7038c432aabf',NULL),(282553,750,1261,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0af1571-1691-11df-97a5-7038c432aabf',NULL),(282554,750,1265,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0af16ff-1691-11df-97a5-7038c432aabf',NULL),(282555,750,1268,26428,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:52:59',0,1,NULL,NULL,NULL,'d0af1992-1691-11df-97a5-7038c432aabf',NULL),(282556,1559,1246,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af1bf5-1691-11df-97a5-7038c432aabf',NULL),(282557,1559,5282,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af1e5d-1691-11df-97a5-7038c432aabf',NULL),(282558,1559,6096,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af22d8-1691-11df-97a5-7038c432aabf',NULL),(282559,1559,5272,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af2562-1691-11df-97a5-7038c432aabf',NULL),(282560,1559,1146,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af27e3-1691-11df-97a5-7038c432aabf',NULL),(282561,1559,1154,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af2a5c-1691-11df-97a5-7038c432aabf',NULL),(282562,1559,1192,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af2cd1-1691-11df-97a5-7038c432aabf',NULL),(282563,1559,1155,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af2fb9-1691-11df-97a5-7038c432aabf',NULL),(282564,1559,1164,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af325d-1691-11df-97a5-7038c432aabf',NULL),(282565,1559,1156,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af34fd-1691-11df-97a5-7038c432aabf',NULL),(282566,1559,5092,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af37ad-1691-11df-97a5-7038c432aabf',NULL),(282567,1559,5086,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af3a2b-1691-11df-97a5-7038c432aabf',NULL),(282568,1559,5087,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af3c9f-1691-11df-97a5-7038c432aabf',NULL),(282569,1559,5085,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af3f1d-1691-11df-97a5-7038c432aabf',NULL),(282570,1559,5088,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af4189-1691-11df-97a5-7038c432aabf',NULL),(282571,1559,5089,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af430a-1691-11df-97a5-7038c432aabf',NULL),(282572,1559,5356,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af4487-1691-11df-97a5-7038c432aabf',NULL),(282573,1559,1248,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af45fb-1691-11df-97a5-7038c432aabf',NULL),(282574,1559,5096,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af4777-1691-11df-97a5-7038c432aabf',NULL),(282575,1559,1088,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af48f0-1691-11df-97a5-7038c432aabf',NULL),(282576,1559,1088,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af4a6d-1691-11df-97a5-7038c432aabf',NULL),(282577,1559,1088,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af4be5-1691-11df-97a5-7038c432aabf',NULL),(282578,1559,1112,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af4d62-1691-11df-97a5-7038c432aabf',NULL),(282579,1559,1109,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af4ede-1691-11df-97a5-7038c432aabf',NULL),(282580,1559,1110,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af5057-1691-11df-97a5-7038c432aabf',NULL),(282581,1559,1111,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af51d3-1691-11df-97a5-7038c432aabf',NULL),(282582,1559,1255,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af5347-1691-11df-97a5-7038c432aabf',NULL),(282583,1559,1277,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af5522-1691-11df-97a5-7038c432aabf',NULL),(282584,1559,1261,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af56b0-1691-11df-97a5-7038c432aabf',NULL),(282585,1559,1265,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af583e-1691-11df-97a5-7038c432aabf',NULL),(282586,1559,1268,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af59cc-1691-11df-97a5-7038c432aabf',NULL),(282587,1559,1272,26429,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:29',0,1,NULL,NULL,NULL,'d0af5b55-1691-11df-97a5-7038c432aabf',NULL),(282588,4129,1246,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af5d16-1691-11df-97a5-7038c432aabf',NULL),(282589,4129,5282,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af5e8f-1691-11df-97a5-7038c432aabf',NULL),(282590,4129,6096,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af6007-1691-11df-97a5-7038c432aabf',NULL),(282591,4129,5272,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af6188-1691-11df-97a5-7038c432aabf',NULL),(282592,4129,1146,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af6300-1691-11df-97a5-7038c432aabf',NULL),(282593,4129,1154,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af6479-1691-11df-97a5-7038c432aabf',NULL),(282594,4129,1192,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af65ed-1691-11df-97a5-7038c432aabf',NULL),(282595,4129,1164,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af6765-1691-11df-97a5-7038c432aabf',NULL),(282596,4129,1156,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af68de-1691-11df-97a5-7038c432aabf',NULL),(282597,4129,5092,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af6a5a-1691-11df-97a5-7038c432aabf',NULL),(282598,4129,5086,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af6bd3-1691-11df-97a5-7038c432aabf',NULL),(282599,4129,5087,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af6d47-1691-11df-97a5-7038c432aabf',NULL),(282600,4129,5085,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af6ec4-1691-11df-97a5-7038c432aabf',NULL),(282601,4129,5088,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af7038-1691-11df-97a5-7038c432aabf',NULL),(282602,4129,5089,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af71b0-1691-11df-97a5-7038c432aabf',NULL),(282603,4129,5356,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af7329-1691-11df-97a5-7038c432aabf',NULL),(282604,4129,1248,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af74a1-1691-11df-97a5-7038c432aabf',NULL),(282605,4129,5096,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af7619-1691-11df-97a5-7038c432aabf',NULL),(282606,4129,1088,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af7792-1691-11df-97a5-7038c432aabf',NULL),(282607,4129,1088,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af790a-1691-11df-97a5-7038c432aabf',NULL),(282608,4129,1088,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af7a87-1691-11df-97a5-7038c432aabf',NULL),(282609,4129,1112,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af7c5d-1691-11df-97a5-7038c432aabf',NULL),(282610,4129,1109,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af7deb-1691-11df-97a5-7038c432aabf',NULL),(282611,4129,1110,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af7f75-1691-11df-97a5-7038c432aabf',NULL),(282612,4129,1111,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af8107-1691-11df-97a5-7038c432aabf',NULL),(282613,4129,1255,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af8294-1691-11df-97a5-7038c432aabf',NULL),(282614,4129,1277,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af8451-1691-11df-97a5-7038c432aabf',NULL),(282615,4129,1261,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af85ce-1691-11df-97a5-7038c432aabf',NULL),(282616,4129,1265,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af8742-1691-11df-97a5-7038c432aabf',NULL),(282617,4129,1268,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af88bf-1691-11df-97a5-7038c432aabf',NULL),(282618,4129,1272,26430,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:57:02',0,1,NULL,NULL,NULL,'d0af8a33-1691-11df-97a5-7038c432aabf',NULL),(282619,4582,5589,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0af8bb0-1691-11df-97a5-7038c432aabf',NULL),(282620,4582,5588,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0af8d28-1691-11df-97a5-7038c432aabf',NULL),(282621,4582,1246,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0af8ea5-1691-11df-97a5-7038c432aabf',NULL),(282622,4582,5282,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0af901d-1691-11df-97a5-7038c432aabf',NULL),(282623,4582,969,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0af9195-1691-11df-97a5-7038c432aabf',NULL),(282624,4582,1151,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0af9312-1691-11df-97a5-7038c432aabf',NULL),(282625,4582,1198,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0af9493-1691-11df-97a5-7038c432aabf',NULL),(282626,4582,1198,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0af9614-1691-11df-97a5-7038c432aabf',NULL),(282627,4582,1198,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0af9791-1691-11df-97a5-7038c432aabf',NULL),(282628,4582,1198,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0af9912-1691-11df-97a5-7038c432aabf',NULL),(282629,4582,1198,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0af9a8e-1691-11df-97a5-7038c432aabf',NULL),(282630,4582,1198,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0af9c07-1691-11df-97a5-7038c432aabf',NULL),(282631,4582,5303,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0af9d88-1691-11df-97a5-7038c432aabf',NULL),(282632,4582,1192,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afa9e1-1691-11df-97a5-7038c432aabf',NULL),(282633,4582,1156,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afab9e-1691-11df-97a5-7038c432aabf',NULL),(282634,4582,6065,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afad16-1691-11df-97a5-7038c432aabf',NULL),(282635,4582,1154,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afae8e-1691-11df-97a5-7038c432aabf',NULL),(282636,4582,5092,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afb018-1691-11df-97a5-7038c432aabf',NULL),(282637,4582,5314,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.4,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afb194-1691-11df-97a5-7038c432aabf',NULL),(282638,4582,5090,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.7,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afb311-1691-11df-97a5-7038c432aabf',NULL),(282639,4582,5087,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afb492-1691-11df-97a5-7038c432aabf',NULL),(282640,4582,5242,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afb60b-1691-11df-97a5-7038c432aabf',NULL),(282641,4582,5088,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afb787-1691-11df-97a5-7038c432aabf',NULL),(282642,4582,5089,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afb900-1691-11df-97a5-7038c432aabf',NULL),(282643,4582,1125,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afba81-1691-11df-97a5-7038c432aabf',NULL),(282644,4582,1124,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afbbf9-1691-11df-97a5-7038c432aabf',NULL),(282645,4582,1123,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afbd7a-1691-11df-97a5-7038c432aabf',NULL),(282646,4582,1122,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afbefb-1691-11df-97a5-7038c432aabf',NULL),(282647,4582,1128,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afc073-1691-11df-97a5-7038c432aabf',NULL),(282648,4582,1129,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afc1f0-1691-11df-97a5-7038c432aabf',NULL),(282649,4582,5096,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afc36d-1691-11df-97a5-7038c432aabf',NULL),(282650,4582,985,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afc4e9-1691-11df-97a5-7038c432aabf',NULL),(282651,4582,6042,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afc673-1691-11df-97a5-7038c432aabf',NULL),(282652,4582,6042,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afc7eb-1691-11df-97a5-7038c432aabf',NULL),(282653,4582,1109,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afc9bd-1691-11df-97a5-7038c432aabf',NULL),(282654,4582,1110,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afcb50-1691-11df-97a5-7038c432aabf',NULL),(282655,4582,1111,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afcce6-1691-11df-97a5-7038c432aabf',NULL),(282656,4582,1112,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afce74-1691-11df-97a5-7038c432aabf',NULL),(282657,4582,1255,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afd00a-1691-11df-97a5-7038c432aabf',NULL),(282658,4582,1261,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afd1dc-1691-11df-97a5-7038c432aabf',NULL),(282659,4582,1265,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afd361-1691-11df-97a5-7038c432aabf',NULL),(282660,4582,1268,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afd4cd-1691-11df-97a5-7038c432aabf',NULL),(282661,4582,984,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afd630-1691-11df-97a5-7038c432aabf',NULL),(282662,4582,1272,26440,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:59:52',0,1,NULL,NULL,NULL,'d0afd79c-1691-11df-97a5-7038c432aabf',NULL),(282663,8121,5356,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'Cliinician had not indicated on paper form',1,'2006-05-22 09:22:55',0,1,NULL,NULL,NULL,'d0afd903-1691-11df-97a5-7038c432aabf',NULL),(282664,1073,1246,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0afda77-1691-11df-97a5-7038c432aabf',NULL),(282665,1073,5282,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0afdbde-1691-11df-97a5-7038c432aabf',NULL),(282666,1073,6096,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0afdd46-1691-11df-97a5-7038c432aabf',NULL),(282667,1073,5272,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0afdead-1691-11df-97a5-7038c432aabf',NULL),(282668,1073,1146,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0afee59-1691-11df-97a5-7038c432aabf',NULL),(282669,1073,1154,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0afefc0-1691-11df-97a5-7038c432aabf',NULL),(282670,1073,1192,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0aff186-1691-11df-97a5-7038c432aabf',NULL),(282671,1073,1155,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0aff6e3-1691-11df-97a5-7038c432aabf',NULL),(282672,1073,1164,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0aff868-1691-11df-97a5-7038c432aabf',NULL),(282673,1073,1156,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0affa14-1691-11df-97a5-7038c432aabf',NULL),(282674,1073,5092,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b00c46-1691-11df-97a5-7038c432aabf',NULL),(282675,1073,5086,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b00eae-1691-11df-97a5-7038c432aabf',NULL),(282676,1073,5087,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b010de-1691-11df-97a5-7038c432aabf',NULL),(282677,1073,5085,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b01312-1691-11df-97a5-7038c432aabf',NULL),(282678,1073,5088,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b02455-1691-11df-97a5-7038c432aabf',NULL),(282679,1073,5089,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b02824-1691-11df-97a5-7038c432aabf',NULL),(282680,1073,5356,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b02a6a-1691-11df-97a5-7038c432aabf',NULL),(282681,1073,952,26450,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b03d61-1691-11df-97a5-7038c432aabf',NULL),(282682,1073,5497,26450,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,538,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b04000-1691-11df-97a5-7038c432aabf',NULL),(282683,1073,730,26450,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b050f6-1691-11df-97a5-7038c432aabf',NULL),(282684,1073,853,26450,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,864,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b06148-1691-11df-97a5-7038c432aabf',NULL),(282685,1073,21,26450,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b072b6-1691-11df-97a5-7038c432aabf',NULL),(282686,1073,851,26450,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b099d7-1691-11df-97a5-7038c432aabf',NULL),(282687,1073,729,26450,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,338000,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b09ba9-1691-11df-97a5-7038c432aabf',NULL),(282688,1073,790,26450,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.3,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b09d2a-1691-11df-97a5-7038c432aabf',NULL),(282689,1073,654,26450,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.4,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b09eab-1691-11df-97a5-7038c432aabf',NULL),(282690,1073,678,26450,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b0a024-1691-11df-97a5-7038c432aabf',NULL),(282691,1073,5096,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b0a1a0-1691-11df-97a5-7038c432aabf',NULL),(282692,1073,1088,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b0a433-1691-11df-97a5-7038c432aabf',NULL),(282693,1073,1088,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b0a5c9-1691-11df-97a5-7038c432aabf',NULL),(282694,1073,1088,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b0a757-1691-11df-97a5-7038c432aabf',NULL),(282695,1073,1112,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b0a8e5-1691-11df-97a5-7038c432aabf',NULL),(282696,1073,1109,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b0aa80-1691-11df-97a5-7038c432aabf',NULL),(282697,1073,1110,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b0ac0d-1691-11df-97a5-7038c432aabf',NULL),(282698,1073,1111,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b0ada8-1691-11df-97a5-7038c432aabf',NULL),(282699,1073,1255,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b0af3a-1691-11df-97a5-7038c432aabf',NULL),(282700,1073,1277,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b0b0d0-1691-11df-97a5-7038c432aabf',NULL),(282701,1073,1261,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b0b267-1691-11df-97a5-7038c432aabf',NULL),(282702,1073,1265,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b0b424-1691-11df-97a5-7038c432aabf',NULL),(282703,1073,1268,26450,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 14:58:11',0,1,NULL,NULL,NULL,'d0b0b5ba-1691-11df-97a5-7038c432aabf',NULL),(282704,6979,1246,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0b750-1691-11df-97a5-7038c432aabf',NULL),(282705,6979,5282,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0b8eb-1691-11df-97a5-7038c432aabf',NULL),(282706,6979,6096,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0ba85-1691-11df-97a5-7038c432aabf',NULL),(282707,6979,5272,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0bc1c-1691-11df-97a5-7038c432aabf',NULL),(282708,6979,1146,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0bdb2-1691-11df-97a5-7038c432aabf',NULL),(282709,6979,1154,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0bf44-1691-11df-97a5-7038c432aabf',NULL),(282710,6979,1192,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0c0db-1691-11df-97a5-7038c432aabf',NULL),(282711,6979,1164,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0c26d-1691-11df-97a5-7038c432aabf',NULL),(282712,6979,1156,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0c40c-1691-11df-97a5-7038c432aabf',NULL),(282713,6979,6065,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0c5a2-1691-11df-97a5-7038c432aabf',NULL),(282714,6979,5092,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0c730-1691-11df-97a5-7038c432aabf',NULL),(282715,6979,5086,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0c8c2-1691-11df-97a5-7038c432aabf',NULL),(282716,6979,5087,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0ca4b-1691-11df-97a5-7038c432aabf',NULL),(282717,6979,5085,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0cbe2-1691-11df-97a5-7038c432aabf',NULL),(282718,6979,5088,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0cd78-1691-11df-97a5-7038c432aabf',NULL),(282719,6979,5089,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0cf17-1691-11df-97a5-7038c432aabf',NULL),(282720,6979,5356,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0d0b1-1691-11df-97a5-7038c432aabf',NULL),(282721,6979,1248,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0d244-1691-11df-97a5-7038c432aabf',NULL),(282722,6979,5096,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0d3d1-1691-11df-97a5-7038c432aabf',NULL),(282723,6979,1088,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0d568-1691-11df-97a5-7038c432aabf',NULL),(282724,6979,1088,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0d724-1691-11df-97a5-7038c432aabf',NULL),(282725,6979,1088,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0da3c-1691-11df-97a5-7038c432aabf',NULL),(282726,6979,1112,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0dc23-1691-11df-97a5-7038c432aabf',NULL),(282727,6979,1109,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0ddbe-1691-11df-97a5-7038c432aabf',NULL),(282728,6979,1110,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0df4c-1691-11df-97a5-7038c432aabf',NULL),(282729,6979,1111,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0e0de-1691-11df-97a5-7038c432aabf',NULL),(282730,6979,1255,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0e270-1691-11df-97a5-7038c432aabf',NULL),(282731,6979,1277,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0e424-1691-11df-97a5-7038c432aabf',NULL),(282732,6979,1261,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0e5a5-1691-11df-97a5-7038c432aabf',NULL),(282733,6979,1265,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0e719-1691-11df-97a5-7038c432aabf',NULL),(282734,6979,1268,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0e89a-1691-11df-97a5-7038c432aabf',NULL),(282735,6979,1272,26453,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:04:20',0,1,NULL,NULL,NULL,'d0b0ea13-1691-11df-97a5-7038c432aabf',NULL),(282736,4996,5589,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b0eb94-1691-11df-97a5-7038c432aabf',NULL),(282737,4996,5588,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b0ed15-1691-11df-97a5-7038c432aabf',NULL),(282738,4996,1246,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b0ee8d-1691-11df-97a5-7038c432aabf',NULL),(282739,4996,5282,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b0f00e-1691-11df-97a5-7038c432aabf',NULL),(282740,4996,969,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b0f18b-1691-11df-97a5-7038c432aabf',NULL),(282741,4996,1151,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b0f307-1691-11df-97a5-7038c432aabf',NULL),(282742,4996,5303,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b0f488-1691-11df-97a5-7038c432aabf',NULL),(282743,4996,976,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b0f601-1691-11df-97a5-7038c432aabf',NULL),(282744,4996,1192,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b0f782-1691-11df-97a5-7038c432aabf',NULL),(282745,4996,979,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b0f8fa-1691-11df-97a5-7038c432aabf',NULL),(282746,4996,1156,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b0fa77-1691-11df-97a5-7038c432aabf',NULL),(282747,4996,6065,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b0fbef-1691-11df-97a5-7038c432aabf',NULL),(282748,4996,1154,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b0fd70-1691-11df-97a5-7038c432aabf',NULL),(282749,4996,5092,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b0fef1-1691-11df-97a5-7038c432aabf',NULL),(282750,4996,5314,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b10065-1691-11df-97a5-7038c432aabf',NULL),(282751,4996,5090,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b1022f-1691-11df-97a5-7038c432aabf',NULL),(282752,4996,5087,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b103c9-1691-11df-97a5-7038c432aabf',NULL),(282753,4996,5242,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b1055b-1691-11df-97a5-7038c432aabf',NULL),(282754,4996,5088,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b111a3-1691-11df-97a5-7038c432aabf',NULL),(282755,4996,5089,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.6,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b11317-1691-11df-97a5-7038c432aabf',NULL),(282756,4996,1125,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b11487-1691-11df-97a5-7038c432aabf',NULL),(282757,4996,1124,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b11600-1691-11df-97a5-7038c432aabf',NULL),(282758,4996,1123,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b11781-1691-11df-97a5-7038c432aabf',NULL),(282759,4996,1122,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b11906-1691-11df-97a5-7038c432aabf',NULL),(282760,4996,1128,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b11a83-1691-11df-97a5-7038c432aabf',NULL),(282761,4996,1129,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b11c1d-1691-11df-97a5-7038c432aabf',NULL),(282762,4996,1209,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b11eb0-1691-11df-97a5-7038c432aabf',NULL),(282763,4996,1224,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b1211c-1691-11df-97a5-7038c432aabf',NULL),(282764,4996,5096,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b12391-1691-11df-97a5-7038c432aabf',NULL),(282765,4996,6042,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b12771-1691-11df-97a5-7038c432aabf',NULL),(282766,4996,1109,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b12a5e-1691-11df-97a5-7038c432aabf',NULL),(282767,4996,1110,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b12d0a-1691-11df-97a5-7038c432aabf',NULL),(282768,4996,1111,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b12fb6-1691-11df-97a5-7038c432aabf',NULL),(282769,4996,1112,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b13278-1691-11df-97a5-7038c432aabf',NULL),(282770,4996,1255,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b134fe-1691-11df-97a5-7038c432aabf',NULL),(282771,4996,1261,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b13784-1691-11df-97a5-7038c432aabf',NULL),(282772,4996,1265,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b139fd-1691-11df-97a5-7038c432aabf',NULL),(282773,4996,1268,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b13c7f-1691-11df-97a5-7038c432aabf',NULL),(282774,4996,984,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b13efc-1691-11df-97a5-7038c432aabf',NULL),(282775,4996,1272,26456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:05:07',0,1,NULL,NULL,NULL,'d0b14182-1691-11df-97a5-7038c432aabf',NULL),(282776,9198,1246,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b143ff-1691-11df-97a5-7038c432aabf',NULL),(282777,9198,5282,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b14681-1691-11df-97a5-7038c432aabf',NULL),(282778,9198,6096,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b14806-1691-11df-97a5-7038c432aabf',NULL),(282779,9198,5272,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b1497e-1691-11df-97a5-7038c432aabf',NULL),(282780,9198,1146,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b14aff-1691-11df-97a5-7038c432aabf',NULL),(282781,9198,1154,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b14c78-1691-11df-97a5-7038c432aabf',NULL),(282782,9198,1192,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b14df9-1691-11df-97a5-7038c432aabf',NULL),(282783,9198,5092,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b14f75-1691-11df-97a5-7038c432aabf',NULL),(282784,9198,5086,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b15150-1691-11df-97a5-7038c432aabf',NULL),(282785,9198,5087,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b152e2-1691-11df-97a5-7038c432aabf',NULL),(282786,9198,5085,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b15470-1691-11df-97a5-7038c432aabf',NULL),(282787,9198,5088,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b15606-1691-11df-97a5-7038c432aabf',NULL),(282788,9198,5089,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b15798-1691-11df-97a5-7038c432aabf',NULL),(282789,9198,5356,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b15955-1691-11df-97a5-7038c432aabf',NULL),(282790,9198,1248,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b15ad6-1691-11df-97a5-7038c432aabf',NULL),(282791,9198,5096,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b15c4e-1691-11df-97a5-7038c432aabf',NULL),(282792,9198,6042,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b15dcb-1691-11df-97a5-7038c432aabf',NULL),(282793,9198,6042,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b15f48-1691-11df-97a5-7038c432aabf',NULL),(282794,9198,1112,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b160c5-1691-11df-97a5-7038c432aabf',NULL),(282795,9198,1109,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b16245-1691-11df-97a5-7038c432aabf',NULL),(282796,9198,1110,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b163be-1691-11df-97a5-7038c432aabf',NULL),(282797,9198,1111,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b1653b-1691-11df-97a5-7038c432aabf',NULL),(282798,9198,1255,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b166b3-1691-11df-97a5-7038c432aabf',NULL),(282799,9198,1277,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b16830-1691-11df-97a5-7038c432aabf',NULL),(282800,9198,1261,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b169a8-1691-11df-97a5-7038c432aabf',NULL),(282801,9198,1265,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b16b25-1691-11df-97a5-7038c432aabf',NULL),(282802,9198,1268,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b16ca1-1691-11df-97a5-7038c432aabf',NULL),(282803,9198,1272,26459,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:08:13',0,1,NULL,NULL,NULL,'d0b16e1a-1691-11df-97a5-7038c432aabf',NULL),(282804,8121,1248,24079,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-05-22 09:23:45',0,1,NULL,NULL,NULL,'d0b16f9b-1691-11df-97a5-7038c432aabf',NULL),(282805,7818,1246,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b17113-1691-11df-97a5-7038c432aabf',NULL),(282806,7818,5282,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b17294-1691-11df-97a5-7038c432aabf',NULL),(282807,7818,6096,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b17415-1691-11df-97a5-7038c432aabf',NULL),(282808,7818,1154,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b17589-1691-11df-97a5-7038c432aabf',NULL),(282809,7818,1192,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b17706-1691-11df-97a5-7038c432aabf',NULL),(282810,7818,1164,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b178e5-1691-11df-97a5-7038c432aabf',NULL),(282811,7818,1156,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b17a7b-1691-11df-97a5-7038c432aabf',NULL),(282812,7818,5092,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b17c0d-1691-11df-97a5-7038c432aabf',NULL),(282813,7818,5086,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b17d9b-1691-11df-97a5-7038c432aabf',NULL),(282814,7818,5087,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b17f61-1691-11df-97a5-7038c432aabf',NULL),(282815,7818,5085,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b180d9-1691-11df-97a5-7038c432aabf',NULL),(282816,7818,5088,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b18256-1691-11df-97a5-7038c432aabf',NULL),(282817,7818,5089,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b183ce-1691-11df-97a5-7038c432aabf',NULL),(282818,7818,952,26465,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4570,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b1854b-1691-11df-97a5-7038c432aabf',NULL),(282819,7818,21,26465,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b186cc-1691-11df-97a5-7038c432aabf',NULL),(282820,7818,851,26465,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b18844-1691-11df-97a5-7038c432aabf',NULL),(282821,7818,729,26465,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43000,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b189c1-1691-11df-97a5-7038c432aabf',NULL),(282822,7818,790,26465,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.5,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b18b35-1691-11df-97a5-7038c432aabf',NULL),(282823,7818,654,26465,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b18cb2-1691-11df-97a5-7038c432aabf',NULL),(282824,7818,678,26465,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b18e2a-1691-11df-97a5-7038c432aabf',NULL),(282825,7818,5096,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b18fa2-1691-11df-97a5-7038c432aabf',NULL),(282826,7818,1088,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b19123-1691-11df-97a5-7038c432aabf',NULL),(282827,7818,1088,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b1929c-1691-11df-97a5-7038c432aabf',NULL),(282828,7818,1088,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b19418-1691-11df-97a5-7038c432aabf',NULL),(282829,7818,1112,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b19591-1691-11df-97a5-7038c432aabf',NULL),(282830,7818,1109,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b1970d-1691-11df-97a5-7038c432aabf',NULL),(282831,7818,1111,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b1988e-1691-11df-97a5-7038c432aabf',NULL),(282832,7818,1255,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b19a07-1691-11df-97a5-7038c432aabf',NULL),(282833,7818,1277,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b19b8c-1691-11df-97a5-7038c432aabf',NULL),(282834,7818,1261,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b19d09-1691-11df-97a5-7038c432aabf',NULL),(282835,7818,1265,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b19ee3-1691-11df-97a5-7038c432aabf',NULL),(282836,7818,1268,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b1a071-1691-11df-97a5-7038c432aabf',NULL),(282837,7818,1272,26465,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:07',0,1,NULL,NULL,NULL,'d0b1a208-1691-11df-97a5-7038c432aabf',NULL),(282838,3802,5589,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1adfe-1691-11df-97a5-7038c432aabf',NULL),(282839,3802,5588,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1af7b-1691-11df-97a5-7038c432aabf',NULL),(282840,3802,1246,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1b0f3-1691-11df-97a5-7038c432aabf',NULL),(282841,3802,969,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1b274-1691-11df-97a5-7038c432aabf',NULL),(282842,3802,1151,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1b5fb-1691-11df-97a5-7038c432aabf',NULL),(282843,3802,5303,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1b784-1691-11df-97a5-7038c432aabf',NULL),(282844,3802,976,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1b901-1691-11df-97a5-7038c432aabf',NULL),(282845,3802,1192,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1ba86-1691-11df-97a5-7038c432aabf',NULL),(282846,3802,1155,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1bc07-1691-11df-97a5-7038c432aabf',NULL),(282847,3802,979,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1bd84-1691-11df-97a5-7038c432aabf',NULL),(282848,3802,1156,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1bf05-1691-11df-97a5-7038c432aabf',NULL),(282849,3802,1156,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1c07d-1691-11df-97a5-7038c432aabf',NULL),(282850,3802,1164,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1c1fe-1691-11df-97a5-7038c432aabf',NULL),(282851,3802,6065,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1c37b-1691-11df-97a5-7038c432aabf',NULL),(282852,3802,1154,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1c4fc-1691-11df-97a5-7038c432aabf',NULL),(282853,3802,5092,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1c730-1691-11df-97a5-7038c432aabf',NULL),(282854,3802,5314,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1c8cb-1691-11df-97a5-7038c432aabf',NULL),(282855,3802,5090,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123.5,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1ca66-1691-11df-97a5-7038c432aabf',NULL),(282856,3802,5087,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1cbf8-1691-11df-97a5-7038c432aabf',NULL),(282857,3802,5242,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1cd8e-1691-11df-97a5-7038c432aabf',NULL),(282858,3802,5088,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1cf58-1691-11df-97a5-7038c432aabf',NULL),(282859,3802,5089,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1d0d4-1691-11df-97a5-7038c432aabf',NULL),(282860,3802,1125,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1d255-1691-11df-97a5-7038c432aabf',NULL),(282861,3802,1124,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1d3d2-1691-11df-97a5-7038c432aabf',NULL),(282862,3802,1123,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1d557-1691-11df-97a5-7038c432aabf',NULL),(282863,3802,1122,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1d6d8-1691-11df-97a5-7038c432aabf',NULL),(282864,3802,1128,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1d86e-1691-11df-97a5-7038c432aabf',NULL),(282865,3802,1129,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1d9f4-1691-11df-97a5-7038c432aabf',NULL),(282866,3802,1209,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1db5b-1691-11df-97a5-7038c432aabf',NULL),(282867,3802,1224,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1dcc7-1691-11df-97a5-7038c432aabf',NULL),(282868,3802,5096,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1de2a-1691-11df-97a5-7038c432aabf',NULL),(282869,3802,6042,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1df99-1691-11df-97a5-7038c432aabf',NULL),(282870,3802,6042,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1e105-1691-11df-97a5-7038c432aabf',NULL),(282871,3802,1088,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1e26c-1691-11df-97a5-7038c432aabf',NULL),(282872,3802,1088,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1e3d4-1691-11df-97a5-7038c432aabf',NULL),(282873,3802,1088,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1e53b-1691-11df-97a5-7038c432aabf',NULL),(282874,3802,1109,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1f8ae-1691-11df-97a5-7038c432aabf',NULL),(282875,3802,1110,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1fa19-1691-11df-97a5-7038c432aabf',NULL),(282876,3802,1111,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1fb80-1691-11df-97a5-7038c432aabf',NULL),(282877,3802,1112,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b1fce4-1691-11df-97a5-7038c432aabf',NULL),(282878,3802,1255,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b20216-1691-11df-97a5-7038c432aabf',NULL),(282879,3802,1261,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b2038e-1691-11df-97a5-7038c432aabf',NULL),(282880,3802,1265,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b2166b-1691-11df-97a5-7038c432aabf',NULL),(282881,3802,1268,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b218e0-1691-11df-97a5-7038c432aabf',NULL),(282882,3802,984,26466,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:09:38',0,1,NULL,NULL,NULL,'d0b21b37-1691-11df-97a5-7038c432aabf',NULL),(282883,1607,1246,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b21da7-1691-11df-97a5-7038c432aabf',NULL),(282884,1607,5282,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b22e1c-1691-11df-97a5-7038c432aabf',NULL),(282885,1607,6096,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2305a-1691-11df-97a5-7038c432aabf',NULL),(282886,1607,5272,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b23436-1691-11df-97a5-7038c432aabf',NULL),(282887,1607,1146,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b24858-1691-11df-97a5-7038c432aabf',NULL),(282888,1607,1154,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b24a99-1691-11df-97a5-7038c432aabf',NULL),(282889,1607,1192,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b25b1f-1691-11df-97a5-7038c432aabf',NULL),(282890,1607,1155,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b26c88-1691-11df-97a5-7038c432aabf',NULL),(282891,1607,1164,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b29415-1691-11df-97a5-7038c432aabf',NULL),(282892,1607,1156,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2959a-1691-11df-97a5-7038c432aabf',NULL),(282893,1607,5092,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b29712-1691-11df-97a5-7038c432aabf',NULL),(282894,1607,5086,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b29898-1691-11df-97a5-7038c432aabf',NULL),(282895,1607,5087,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b29a1d-1691-11df-97a5-7038c432aabf',NULL),(282896,1607,5085,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b29b95-1691-11df-97a5-7038c432aabf',NULL),(282897,1607,5088,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b29d12-1691-11df-97a5-7038c432aabf',NULL),(282898,1607,5089,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b29e8f-1691-11df-97a5-7038c432aabf',NULL),(282899,1607,5356,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2a010-1691-11df-97a5-7038c432aabf',NULL),(282900,1607,1248,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2a190-1691-11df-97a5-7038c432aabf',NULL),(282901,1607,1276,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2a30d-1691-11df-97a5-7038c432aabf',NULL),(282902,1607,5096,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2a48a-1691-11df-97a5-7038c432aabf',NULL),(282903,1607,6042,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2a607-1691-11df-97a5-7038c432aabf',NULL),(282904,1607,1088,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2a787-1691-11df-97a5-7038c432aabf',NULL),(282905,1607,1088,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2a904-1691-11df-97a5-7038c432aabf',NULL),(282906,1607,1088,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2aa81-1691-11df-97a5-7038c432aabf',NULL),(282907,1607,1112,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2ac02-1691-11df-97a5-7038c432aabf',NULL),(282908,1607,1109,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2ad7e-1691-11df-97a5-7038c432aabf',NULL),(282909,1607,1110,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2aefb-1691-11df-97a5-7038c432aabf',NULL),(282910,1607,1111,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2b0de-1691-11df-97a5-7038c432aabf',NULL),(282911,1607,1255,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2b275-1691-11df-97a5-7038c432aabf',NULL),(282912,1607,1277,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2b407-1691-11df-97a5-7038c432aabf',NULL),(282913,1607,1261,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2b590-1691-11df-97a5-7038c432aabf',NULL),(282914,1607,1265,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2b722-1691-11df-97a5-7038c432aabf',NULL),(282915,1607,1268,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2b8db-1691-11df-97a5-7038c432aabf',NULL),(282916,1607,1271,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2ba58-1691-11df-97a5-7038c432aabf',NULL),(282917,1607,1271,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2bbd4-1691-11df-97a5-7038c432aabf',NULL),(282918,1607,1271,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2bd51-1691-11df-97a5-7038c432aabf',NULL),(282919,1607,1271,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2bece-1691-11df-97a5-7038c432aabf',NULL),(282920,1607,1271,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2c046-1691-11df-97a5-7038c432aabf',NULL),(282921,1607,1272,26468,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:17',0,1,NULL,NULL,NULL,'d0b2c1c3-1691-11df-97a5-7038c432aabf',NULL),(282922,3107,1246,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2c33f-1691-11df-97a5-7038c432aabf',NULL),(282923,3107,5282,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2c4bc-1691-11df-97a5-7038c432aabf',NULL),(282924,3107,6096,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2c63d-1691-11df-97a5-7038c432aabf',NULL),(282925,3107,1154,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2c7b6-1691-11df-97a5-7038c432aabf',NULL),(282926,3107,1192,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2c932-1691-11df-97a5-7038c432aabf',NULL),(282927,3107,1155,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2caab-1691-11df-97a5-7038c432aabf',NULL),(282928,3107,1164,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2cc2c-1691-11df-97a5-7038c432aabf',NULL),(282929,3107,1156,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2cdad-1691-11df-97a5-7038c432aabf',NULL),(282930,3107,6065,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2cf25-1691-11df-97a5-7038c432aabf',NULL),(282931,3107,5092,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2d0a6-1691-11df-97a5-7038c432aabf',NULL),(282932,3107,5086,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2d223-1691-11df-97a5-7038c432aabf',NULL),(282933,3107,5087,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2d39f-1691-11df-97a5-7038c432aabf',NULL),(282934,3107,5085,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2d518-1691-11df-97a5-7038c432aabf',NULL),(282935,3107,5088,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2d694-1691-11df-97a5-7038c432aabf',NULL),(282936,3107,5089,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2d880-1691-11df-97a5-7038c432aabf',NULL),(282937,3107,5356,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2da0a-1691-11df-97a5-7038c432aabf',NULL),(282938,3107,1248,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2db9c-1691-11df-97a5-7038c432aabf',NULL),(282939,3107,5096,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2dd2a-1691-11df-97a5-7038c432aabf',NULL),(282940,3107,1088,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2debc-1691-11df-97a5-7038c432aabf',NULL),(282941,3107,1088,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2e074-1691-11df-97a5-7038c432aabf',NULL),(282942,3107,1088,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2e1ed-1691-11df-97a5-7038c432aabf',NULL),(282943,3107,1112,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2e369-1691-11df-97a5-7038c432aabf',NULL),(282944,3107,1109,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2e4e2-1691-11df-97a5-7038c432aabf',NULL),(282945,3107,1110,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2e65e-1691-11df-97a5-7038c432aabf',NULL),(282946,3107,1111,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2e7df-1691-11df-97a5-7038c432aabf',NULL),(282947,3107,1255,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2e958-1691-11df-97a5-7038c432aabf',NULL),(282948,3107,1277,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2ead9-1691-11df-97a5-7038c432aabf',NULL),(282949,3107,1261,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2ec51-1691-11df-97a5-7038c432aabf',NULL),(282950,3107,1265,26470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:10:13',0,1,NULL,NULL,NULL,'d0b2edce-1691-11df-97a5-7038c432aabf',NULL),(282951,6995,5589,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b2ef4a-1691-11df-97a5-7038c432aabf',NULL),(282952,6995,5588,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b2f0cb-1691-11df-97a5-7038c432aabf',NULL),(282953,6995,1246,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b2f248-1691-11df-97a5-7038c432aabf',NULL),(282954,6995,5282,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b2f3c5-1691-11df-97a5-7038c432aabf',NULL),(282955,6995,969,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b2f546-1691-11df-97a5-7038c432aabf',NULL),(282956,6995,1151,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b2f6be-1691-11df-97a5-7038c432aabf',NULL),(282957,6995,5303,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b2f83b-1691-11df-97a5-7038c432aabf',NULL),(282958,6995,976,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b2f9b7-1691-11df-97a5-7038c432aabf',NULL),(282959,6995,1192,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b30b32-1691-11df-97a5-7038c432aabf',NULL),(282960,6995,979,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b30cb2-1691-11df-97a5-7038c432aabf',NULL),(282961,6995,1156,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b30e22-1691-11df-97a5-7038c432aabf',NULL),(282962,6995,6065,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b30fb0-1691-11df-97a5-7038c432aabf',NULL),(282963,6995,5092,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b3112d-1691-11df-97a5-7038c432aabf',NULL),(282964,6995,5314,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b312a5-1691-11df-97a5-7038c432aabf',NULL),(282965,6995,5090,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b31422-1691-11df-97a5-7038c432aabf',NULL),(282966,6995,5087,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b3159f-1691-11df-97a5-7038c432aabf',NULL),(282967,6995,5242,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b3171f-1691-11df-97a5-7038c432aabf',NULL),(282968,6995,5088,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b318ad-1691-11df-97a5-7038c432aabf',NULL),(282969,6995,5089,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b31b2b-1691-11df-97a5-7038c432aabf',NULL),(282970,6995,1125,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b31d9b-1691-11df-97a5-7038c432aabf',NULL),(282971,6995,1124,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b3200c-1691-11df-97a5-7038c432aabf',NULL),(282972,6995,1123,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b32381-1691-11df-97a5-7038c432aabf',NULL),(282973,6995,1122,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b32676-1691-11df-97a5-7038c432aabf',NULL),(282974,6995,1128,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b32b39-1691-11df-97a5-7038c432aabf',NULL),(282975,6995,1129,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b32e08-1691-11df-97a5-7038c432aabf',NULL),(282976,6995,1209,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b330b0-1691-11df-97a5-7038c432aabf',NULL),(282977,6995,1224,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b33360-1691-11df-97a5-7038c432aabf',NULL),(282978,6995,952,26471,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2619,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b3360d-1691-11df-97a5-7038c432aabf',NULL),(282979,6995,21,26471,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b338c2-1691-11df-97a5-7038c432aabf',NULL),(282980,6995,851,26471,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b33b6a-1691-11df-97a5-7038c432aabf',NULL),(282981,6995,729,26471,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96000,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b33e1f-1691-11df-97a5-7038c432aabf',NULL),(282982,6995,790,26471,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.9,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b340d4-1691-11df-97a5-7038c432aabf',NULL),(282983,6995,654,26471,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.2,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b34380-1691-11df-97a5-7038c432aabf',NULL),(282984,6995,678,26471,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b34631-1691-11df-97a5-7038c432aabf',NULL),(282985,6995,5096,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b347be-1691-11df-97a5-7038c432aabf',NULL),(282986,6995,1111,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b34959-1691-11df-97a5-7038c432aabf',NULL),(282987,6995,1112,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b34b16-1691-11df-97a5-7038c432aabf',NULL),(282988,6995,1255,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b34cec-1691-11df-97a5-7038c432aabf',NULL),(282989,6995,1250,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b34e7e-1691-11df-97a5-7038c432aabf',NULL),(282990,6995,1250,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b35010-1691-11df-97a5-7038c432aabf',NULL),(282991,6995,1250,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b351a7-1691-11df-97a5-7038c432aabf',NULL),(282992,6995,1261,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b35335-1691-11df-97a5-7038c432aabf',NULL),(282993,6995,1265,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b354f1-1691-11df-97a5-7038c432aabf',NULL),(282994,6995,1268,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b35672-1691-11df-97a5-7038c432aabf',NULL),(282995,6995,1272,26471,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:11:31',0,1,NULL,NULL,NULL,'d0b357ef-1691-11df-97a5-7038c432aabf',NULL),(282996,7586,1246,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b3596c-1691-11df-97a5-7038c432aabf',NULL),(282997,7586,5282,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b35ae8-1691-11df-97a5-7038c432aabf',NULL),(282998,7586,6096,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b35c69-1691-11df-97a5-7038c432aabf',NULL),(282999,7586,5272,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b35de6-1691-11df-97a5-7038c432aabf',NULL),(283000,7586,1146,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b35f63-1691-11df-97a5-7038c432aabf',NULL),(283001,7586,1154,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b360e4-1691-11df-97a5-7038c432aabf',NULL),(283002,7586,1192,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b3625c-1691-11df-97a5-7038c432aabf',NULL),(283003,7586,1164,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b363e1-1691-11df-97a5-7038c432aabf',NULL),(283004,7586,1156,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b3655e-1691-11df-97a5-7038c432aabf',NULL),(283005,7586,5092,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b366df-1691-11df-97a5-7038c432aabf',NULL),(283006,7586,5086,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b36860-1691-11df-97a5-7038c432aabf',NULL),(283007,7586,5087,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b369d8-1691-11df-97a5-7038c432aabf',NULL),(283008,7586,5085,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b36b55-1691-11df-97a5-7038c432aabf',NULL),(283009,7586,5088,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b36ccd-1691-11df-97a5-7038c432aabf',NULL),(283010,7586,5089,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b36e4a-1691-11df-97a5-7038c432aabf',NULL),(283011,7586,5356,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b36fc7-1691-11df-97a5-7038c432aabf',NULL),(283012,7586,1248,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b37143-1691-11df-97a5-7038c432aabf',NULL),(283013,7586,952,26472,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1210,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b372c4-1691-11df-97a5-7038c432aabf',NULL),(283014,7586,5497,26472,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b374a8-1691-11df-97a5-7038c432aabf',NULL),(283015,7586,730,26472,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b3763e-1691-11df-97a5-7038c432aabf',NULL),(283016,7586,853,26472,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,331,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b377cc-1691-11df-97a5-7038c432aabf',NULL),(283017,7586,21,26472,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b37962-1691-11df-97a5-7038c432aabf',NULL),(283018,7586,851,26472,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b37af9-1691-11df-97a5-7038c432aabf',NULL),(283019,7586,729,26472,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193000,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b37cad-1691-11df-97a5-7038c432aabf',NULL),(283020,7586,678,26472,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b37e32-1691-11df-97a5-7038c432aabf',NULL),(283021,7586,5096,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b37faa-1691-11df-97a5-7038c432aabf',NULL),(283022,7586,6042,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b3812b-1691-11df-97a5-7038c432aabf',NULL),(283023,7586,1088,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b382b1-1691-11df-97a5-7038c432aabf',NULL),(283024,7586,1088,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b3842d-1691-11df-97a5-7038c432aabf',NULL),(283025,7586,1088,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b385a6-1691-11df-97a5-7038c432aabf',NULL),(283026,7586,1112,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b3871e-1691-11df-97a5-7038c432aabf',NULL),(283027,7586,1109,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b388a3-1691-11df-97a5-7038c432aabf',NULL),(283028,7586,1110,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b38a1c-1691-11df-97a5-7038c432aabf',NULL),(283029,7586,1111,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b38ba1-1691-11df-97a5-7038c432aabf',NULL),(283030,7586,1255,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b38d22-1691-11df-97a5-7038c432aabf',NULL),(283031,7586,1277,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b38e9a-1691-11df-97a5-7038c432aabf',NULL),(283032,7586,1261,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b3901b-1691-11df-97a5-7038c432aabf',NULL),(283033,7586,1265,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b39194-1691-11df-97a5-7038c432aabf',NULL),(283034,7586,1268,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b39310-1691-11df-97a5-7038c432aabf',NULL),(283035,7586,1272,26472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:11',0,1,NULL,NULL,NULL,'d0b39485-1691-11df-97a5-7038c432aabf',NULL),(283036,4565,5589,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b39606-1691-11df-97a5-7038c432aabf',NULL),(283037,4565,5588,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b39786-1691-11df-97a5-7038c432aabf',NULL),(283038,4565,1246,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b398ff-1691-11df-97a5-7038c432aabf',NULL),(283039,4565,969,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b39ae2-1691-11df-97a5-7038c432aabf',NULL),(283040,4565,1151,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b39c79-1691-11df-97a5-7038c432aabf',NULL),(283041,4565,1198,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b39e0f-1691-11df-97a5-7038c432aabf',NULL),(283042,4565,1198,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b39fa5-1691-11df-97a5-7038c432aabf',NULL),(283043,4565,1198,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3a13c-1691-11df-97a5-7038c432aabf',NULL),(283044,4565,1198,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3a301-1691-11df-97a5-7038c432aabf',NULL),(283045,4565,1198,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3aec8-1691-11df-97a5-7038c432aabf',NULL),(283046,4565,5303,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3b045-1691-11df-97a5-7038c432aabf',NULL),(283047,4565,976,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3b1b9-1691-11df-97a5-7038c432aabf',NULL),(283048,4565,1192,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3b33e-1691-11df-97a5-7038c432aabf',NULL),(283049,4565,979,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3b4bf-1691-11df-97a5-7038c432aabf',NULL),(283050,4565,1156,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3b640-1691-11df-97a5-7038c432aabf',NULL),(283051,4565,6065,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3b7c6-1691-11df-97a5-7038c432aabf',NULL),(283052,4565,1154,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3b942-1691-11df-97a5-7038c432aabf',NULL),(283053,4565,5092,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3bac8-1691-11df-97a5-7038c432aabf',NULL),(283054,4565,5314,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3bc4d-1691-11df-97a5-7038c432aabf',NULL),(283055,4565,5090,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3bdc9-1691-11df-97a5-7038c432aabf',NULL),(283056,4565,5087,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3bf4f-1691-11df-97a5-7038c432aabf',NULL),(283057,4565,5242,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3c0cb-1691-11df-97a5-7038c432aabf',NULL),(283058,4565,5088,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3c2b3-1691-11df-97a5-7038c432aabf',NULL),(283059,4565,5089,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.8,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3c449-1691-11df-97a5-7038c432aabf',NULL),(283060,4565,1125,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3c6b1-1691-11df-97a5-7038c432aabf',NULL),(283061,4565,1124,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3c854-1691-11df-97a5-7038c432aabf',NULL),(283062,4565,1123,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3c9eb-1691-11df-97a5-7038c432aabf',NULL),(283063,4565,1122,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3cba8-1691-11df-97a5-7038c432aabf',NULL),(283064,4565,1128,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3cd24-1691-11df-97a5-7038c432aabf',NULL),(283065,4565,1129,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3ceae-1691-11df-97a5-7038c432aabf',NULL),(283066,4565,1209,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3d037-1691-11df-97a5-7038c432aabf',NULL),(283067,4565,1224,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3d1b8-1691-11df-97a5-7038c432aabf',NULL),(283068,4565,5096,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3d33d-1691-11df-97a5-7038c432aabf',NULL),(283069,4565,6042,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3d4ba-1691-11df-97a5-7038c432aabf',NULL),(283070,4565,1109,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3d63b-1691-11df-97a5-7038c432aabf',NULL),(283071,4565,1111,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3d7bc-1691-11df-97a5-7038c432aabf',NULL),(283072,4565,1112,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3d94e-1691-11df-97a5-7038c432aabf',NULL),(283073,4565,1255,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3dad3-1691-11df-97a5-7038c432aabf',NULL),(283074,4565,1261,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3dc3f-1691-11df-97a5-7038c432aabf',NULL),(283075,4565,1265,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3ddab-1691-11df-97a5-7038c432aabf',NULL),(283076,4565,1268,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3df16-1691-11df-97a5-7038c432aabf',NULL),(283077,4565,984,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3e086-1691-11df-97a5-7038c432aabf',NULL),(283078,4565,1272,26473,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:13:23',0,1,NULL,NULL,NULL,'d0b3e1f2-1691-11df-97a5-7038c432aabf',NULL),(283079,3957,5589,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b3e35d-1691-11df-97a5-7038c432aabf',NULL),(283080,3957,5588,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b3e4cd-1691-11df-97a5-7038c432aabf',NULL),(283081,3957,1246,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b3e630-1691-11df-97a5-7038c432aabf',NULL),(283082,3957,5282,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b3f694-1691-11df-97a5-7038c432aabf',NULL),(283083,3957,969,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b3f800-1691-11df-97a5-7038c432aabf',NULL),(283084,3957,1151,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b3f96b-1691-11df-97a5-7038c432aabf',NULL),(283085,3957,1198,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b3fad7-1691-11df-97a5-7038c432aabf',NULL),(283086,3957,1198,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b3fff4-1691-11df-97a5-7038c432aabf',NULL),(283087,3957,1198,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4016c-1691-11df-97a5-7038c432aabf',NULL),(283088,3957,1198,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b402e0-1691-11df-97a5-7038c432aabf',NULL),(283089,3957,1198,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b41597-1691-11df-97a5-7038c432aabf',NULL),(283090,3957,1198,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b41832-1691-11df-97a5-7038c432aabf',NULL),(283091,3957,5303,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b41a91-1691-11df-97a5-7038c432aabf',NULL),(283092,3957,976,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b41cf5-1691-11df-97a5-7038c432aabf',NULL),(283093,3957,1192,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4301f-1691-11df-97a5-7038c432aabf',NULL),(283094,3957,979,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b432be-1691-11df-97a5-7038c432aabf',NULL),(283095,3957,1156,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b43baf-1691-11df-97a5-7038c432aabf',NULL),(283096,3957,6065,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b451d7-1691-11df-97a5-7038c432aabf',NULL),(283097,3957,1154,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b45469-1691-11df-97a5-7038c432aabf',NULL),(283098,3957,5092,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b46686-1691-11df-97a5-7038c432aabf',NULL),(283099,3957,5314,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b47822-1691-11df-97a5-7038c432aabf',NULL),(283100,3957,5090,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4aa13-1691-11df-97a5-7038c432aabf',NULL),(283101,3957,5087,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4adeb-1691-11df-97a5-7038c432aabf',NULL),(283102,3957,5242,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4af8e-1691-11df-97a5-7038c432aabf',NULL),(283103,3957,5088,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4b135-1691-11df-97a5-7038c432aabf',NULL),(283104,3957,5089,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4b2d0-1691-11df-97a5-7038c432aabf',NULL),(283105,3957,1125,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4b46b-1691-11df-97a5-7038c432aabf',NULL),(283106,3957,1124,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4b609-1691-11df-97a5-7038c432aabf',NULL),(283107,3957,1123,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4b7a8-1691-11df-97a5-7038c432aabf',NULL),(283108,3957,1122,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4b943-1691-11df-97a5-7038c432aabf',NULL),(283109,3957,1128,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4bad9-1691-11df-97a5-7038c432aabf',NULL),(283110,3957,1129,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4bc74-1691-11df-97a5-7038c432aabf',NULL),(283111,3957,1209,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4be0a-1691-11df-97a5-7038c432aabf',NULL),(283112,3957,1224,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4bfa9-1691-11df-97a5-7038c432aabf',NULL),(283113,3957,5096,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4c13f-1691-11df-97a5-7038c432aabf',NULL),(283114,3957,985,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4c2de-1691-11df-97a5-7038c432aabf',NULL),(283115,3957,6042,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4c47d-1691-11df-97a5-7038c432aabf',NULL),(283116,3957,6042,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4c614-1691-11df-97a5-7038c432aabf',NULL),(283117,3957,1109,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4c7ae-1691-11df-97a5-7038c432aabf',NULL),(283118,3957,1110,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4c945-1691-11df-97a5-7038c432aabf',NULL),(283119,3957,1111,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4cae3-1691-11df-97a5-7038c432aabf',NULL),(283120,3957,1112,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4cc7e-1691-11df-97a5-7038c432aabf',NULL),(283121,3957,1255,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4ce10-1691-11df-97a5-7038c432aabf',NULL),(283122,3957,1261,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4cfab-1691-11df-97a5-7038c432aabf',NULL),(283123,3957,1265,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4d141-1691-11df-97a5-7038c432aabf',NULL),(283124,3957,1268,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4d31c-1691-11df-97a5-7038c432aabf',NULL),(283125,3957,984,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4d4b2-1691-11df-97a5-7038c432aabf',NULL),(283126,3957,1272,26480,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:17:09',0,1,NULL,NULL,NULL,'d0b4d64d-1691-11df-97a5-7038c432aabf',NULL),(283127,2686,1246,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4d7e7-1691-11df-97a5-7038c432aabf',NULL),(283128,2686,5282,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4d982-1691-11df-97a5-7038c432aabf',NULL),(283129,2686,6096,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4db18-1691-11df-97a5-7038c432aabf',NULL),(283130,2686,5272,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4dcb3-1691-11df-97a5-7038c432aabf',NULL),(283131,2686,1146,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4de4e-1691-11df-97a5-7038c432aabf',NULL),(283132,2686,1154,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4dfed-1691-11df-97a5-7038c432aabf',NULL),(283133,2686,1192,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4e183-1691-11df-97a5-7038c432aabf',NULL),(283134,2686,1155,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4e31e-1691-11df-97a5-7038c432aabf',NULL),(283135,2686,1164,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4e4b0-1691-11df-97a5-7038c432aabf',NULL),(283136,2686,1156,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4e64a-1691-11df-97a5-7038c432aabf',NULL),(283137,2686,6065,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4e7dc-1691-11df-97a5-7038c432aabf',NULL),(283138,2686,5092,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4e977-1691-11df-97a5-7038c432aabf',NULL),(283139,2686,5086,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4eb12-1691-11df-97a5-7038c432aabf',NULL),(283140,2686,5087,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4eca4-1691-11df-97a5-7038c432aabf',NULL),(283141,2686,5085,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4ee3a-1691-11df-97a5-7038c432aabf',NULL),(283142,2686,5088,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4efd0-1691-11df-97a5-7038c432aabf',NULL),(283143,2686,5089,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4f167-1691-11df-97a5-7038c432aabf',NULL),(283144,2686,5356,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4f301-1691-11df-97a5-7038c432aabf',NULL),(283145,2686,1248,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4f498-1691-11df-97a5-7038c432aabf',NULL),(283146,2686,5096,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4f632-1691-11df-97a5-7038c432aabf',NULL),(283147,2686,6042,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4f7c9-1691-11df-97a5-7038c432aabf',NULL),(283148,2686,1088,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4f981-1691-11df-97a5-7038c432aabf',NULL),(283149,2686,1088,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4fb20-1691-11df-97a5-7038c432aabf',NULL),(283150,2686,1112,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4fcb6-1691-11df-97a5-7038c432aabf',NULL),(283151,2686,1109,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4fe51-1691-11df-97a5-7038c432aabf',NULL),(283152,2686,1110,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b4ffe3-1691-11df-97a5-7038c432aabf',NULL),(283153,2686,1111,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b5017e-1691-11df-97a5-7038c432aabf',NULL),(283154,2686,1255,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b50314-1691-11df-97a5-7038c432aabf',NULL),(283155,2686,1277,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b504af-1691-11df-97a5-7038c432aabf',NULL),(283156,2686,1261,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b50645-1691-11df-97a5-7038c432aabf',NULL),(283157,2686,1265,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b507db-1691-11df-97a5-7038c432aabf',NULL),(283158,2686,1268,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b50972-1691-11df-97a5-7038c432aabf',NULL),(283159,2686,1271,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b50b08-1691-11df-97a5-7038c432aabf',NULL),(283160,2686,1271,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b50ca3-1691-11df-97a5-7038c432aabf',NULL),(283161,2686,1271,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b50e39-1691-11df-97a5-7038c432aabf',NULL),(283162,2686,1272,26482,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:18:43',0,1,NULL,NULL,NULL,'d0b50fd4-1691-11df-97a5-7038c432aabf',NULL),(283163,3056,1246,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b5116e-1691-11df-97a5-7038c432aabf',NULL),(283164,3056,5282,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b51305-1691-11df-97a5-7038c432aabf',NULL),(283165,3056,6096,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b5149f-1691-11df-97a5-7038c432aabf',NULL),(283166,3056,5272,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b5163a-1691-11df-97a5-7038c432aabf',NULL),(283167,3056,1146,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b517d9-1691-11df-97a5-7038c432aabf',NULL),(283168,3056,1154,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b5253f-1691-11df-97a5-7038c432aabf',NULL),(283169,3056,1192,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b5271e-1691-11df-97a5-7038c432aabf',NULL),(283170,3056,1155,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b528a3-1691-11df-97a5-7038c432aabf',NULL),(283171,3056,1164,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b52a29-1691-11df-97a5-7038c432aabf',NULL),(283172,3056,1156,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b52bb6-1691-11df-97a5-7038c432aabf',NULL),(283173,3056,5092,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b52d3c-1691-11df-97a5-7038c432aabf',NULL),(283174,3056,5086,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b52ebd-1691-11df-97a5-7038c432aabf',NULL),(283175,3056,5087,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b53042-1691-11df-97a5-7038c432aabf',NULL),(283176,3056,5085,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b531d4-1691-11df-97a5-7038c432aabf',NULL),(283177,3056,5088,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b5346f-1691-11df-97a5-7038c432aabf',NULL),(283178,3056,5089,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b536e8-1691-11df-97a5-7038c432aabf',NULL),(283179,3056,5356,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b5395d-1691-11df-97a5-7038c432aabf',NULL),(283180,3056,1248,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b53db5-1691-11df-97a5-7038c432aabf',NULL),(283181,3056,12,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b54048-1691-11df-97a5-7038c432aabf',NULL),(283182,3056,5096,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b542e3-1691-11df-97a5-7038c432aabf',NULL),(283183,3056,1088,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b5457a-1691-11df-97a5-7038c432aabf',NULL),(283184,3056,1088,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b54855-1691-11df-97a5-7038c432aabf',NULL),(283185,3056,1088,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b54b06-1691-11df-97a5-7038c432aabf',NULL),(283186,3056,1112,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b54db2-1691-11df-97a5-7038c432aabf',NULL),(283187,3056,1109,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b55092-1691-11df-97a5-7038c432aabf',NULL),(283188,3056,1110,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b55318-1691-11df-97a5-7038c432aabf',NULL),(283189,3056,1111,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b555a2-1691-11df-97a5-7038c432aabf',NULL),(283190,3056,1255,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b55831-1691-11df-97a5-7038c432aabf',NULL),(283191,3056,1277,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b55abb-1691-11df-97a5-7038c432aabf',NULL),(283192,3056,1261,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b55d41-1691-11df-97a5-7038c432aabf',NULL),(283193,3056,1265,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b55ebd-1691-11df-97a5-7038c432aabf',NULL),(283194,3056,1268,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b5603e-1691-11df-97a5-7038c432aabf',NULL),(283195,3056,1272,26488,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:20:42',0,1,NULL,NULL,NULL,'d0b561bb-1691-11df-97a5-7038c432aabf',NULL),(283196,2840,1246,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b5633c-1691-11df-97a5-7038c432aabf',NULL),(283197,2840,5282,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b564c1-1691-11df-97a5-7038c432aabf',NULL),(283198,2840,6096,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b5663e-1691-11df-97a5-7038c432aabf',NULL),(283199,2840,5272,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b567bf-1691-11df-97a5-7038c432aabf',NULL),(283200,2840,1146,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b5693b-1691-11df-97a5-7038c432aabf',NULL),(283201,2840,1154,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b56abc-1691-11df-97a5-7038c432aabf',NULL),(283202,2840,1192,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b56c3d-1691-11df-97a5-7038c432aabf',NULL),(283203,2840,1155,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b56dba-1691-11df-97a5-7038c432aabf',NULL),(283204,2840,1164,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b56f9d-1691-11df-97a5-7038c432aabf',NULL),(283205,2840,1156,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b57134-1691-11df-97a5-7038c432aabf',NULL),(283206,2840,5092,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b572ca-1691-11df-97a5-7038c432aabf',NULL),(283207,2840,5086,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b5745c-1691-11df-97a5-7038c432aabf',NULL),(283208,2840,5087,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b575ee-1691-11df-97a5-7038c432aabf',NULL),(283209,2840,5085,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b577b3-1691-11df-97a5-7038c432aabf',NULL),(283210,2840,5088,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b57930-1691-11df-97a5-7038c432aabf',NULL),(283211,2840,5089,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b57ab1-1691-11df-97a5-7038c432aabf',NULL),(283212,2840,5356,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b57c2a-1691-11df-97a5-7038c432aabf',NULL),(283213,2840,1248,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b57daf-1691-11df-97a5-7038c432aabf',NULL),(283214,2840,5096,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b57f30-1691-11df-97a5-7038c432aabf',NULL),(283215,2840,6042,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b580ac-1691-11df-97a5-7038c432aabf',NULL),(283216,2840,6042,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b58232-1691-11df-97a5-7038c432aabf',NULL),(283217,2840,1088,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b583aa-1691-11df-97a5-7038c432aabf',NULL),(283218,2840,1112,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b5852b-1691-11df-97a5-7038c432aabf',NULL),(283219,2840,1109,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b586a8-1691-11df-97a5-7038c432aabf',NULL),(283220,2840,1110,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b58824-1691-11df-97a5-7038c432aabf',NULL),(283221,2840,1111,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b589a5-1691-11df-97a5-7038c432aabf',NULL),(283222,2840,1255,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b58b22-1691-11df-97a5-7038c432aabf',NULL),(283223,2840,1277,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b58ca7-1691-11df-97a5-7038c432aabf',NULL),(283224,2840,1261,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b58e20-1691-11df-97a5-7038c432aabf',NULL),(283225,2840,1265,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b58fa1-1691-11df-97a5-7038c432aabf',NULL),(283226,2840,1268,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b5911d-1691-11df-97a5-7038c432aabf',NULL),(283227,2840,1272,26491,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:40',0,1,NULL,NULL,NULL,'d0b5929a-1691-11df-97a5-7038c432aabf',NULL),(283228,4905,5589,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5941b-1691-11df-97a5-7038c432aabf',NULL),(283229,4905,5588,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b59598-1691-11df-97a5-7038c432aabf',NULL),(283230,4905,1246,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5977f-1691-11df-97a5-7038c432aabf',NULL),(283231,4905,5282,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b59911-1691-11df-97a5-7038c432aabf',NULL),(283232,4905,969,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b59aac-1691-11df-97a5-7038c432aabf',NULL),(283233,4905,1151,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b59c42-1691-11df-97a5-7038c432aabf',NULL),(283234,4905,1198,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b59dd4-1691-11df-97a5-7038c432aabf',NULL),(283235,4905,1198,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b59f6b-1691-11df-97a5-7038c432aabf',NULL),(283236,4905,1198,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5a0f4-1691-11df-97a5-7038c432aabf',NULL),(283237,4905,1198,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5a28a-1691-11df-97a5-7038c432aabf',NULL),(283238,4905,1198,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5a421-1691-11df-97a5-7038c432aabf',NULL),(283239,4905,1198,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5a5b7-1691-11df-97a5-7038c432aabf',NULL),(283240,4905,5303,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5a752-1691-11df-97a5-7038c432aabf',NULL),(283241,4905,976,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5a8e4-1691-11df-97a5-7038c432aabf',NULL),(283242,4905,1192,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5aa7a-1691-11df-97a5-7038c432aabf',NULL),(283243,4905,1155,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5ac40-1691-11df-97a5-7038c432aabf',NULL),(283244,4905,979,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5adbc-1691-11df-97a5-7038c432aabf',NULL),(283245,4905,1156,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5af35-1691-11df-97a5-7038c432aabf',NULL),(283246,4905,1164,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5b0ba-1691-11df-97a5-7038c432aabf',NULL),(283247,4905,6065,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5b243-1691-11df-97a5-7038c432aabf',NULL),(283248,4905,1154,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5b3c4-1691-11df-97a5-7038c432aabf',NULL),(283249,4905,5092,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5b657-1691-11df-97a5-7038c432aabf',NULL),(283250,4905,5314,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5b850-1691-11df-97a5-7038c432aabf',NULL),(283251,4905,5090,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5b9f7-1691-11df-97a5-7038c432aabf',NULL),(283252,4905,5087,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5bb8e-1691-11df-97a5-7038c432aabf',NULL),(283253,4905,5242,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5bdba-1691-11df-97a5-7038c432aabf',NULL),(283254,4905,5088,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5ca93-1691-11df-97a5-7038c432aabf',NULL),(283255,4905,5089,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5cc32-1691-11df-97a5-7038c432aabf',NULL),(283256,4905,1166,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5cdcc-1691-11df-97a5-7038c432aabf',NULL),(283257,4905,1125,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5cf70-1691-11df-97a5-7038c432aabf',NULL),(283258,4905,1124,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5d10a-1691-11df-97a5-7038c432aabf',NULL),(283259,4905,1123,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5d3a5-1691-11df-97a5-7038c432aabf',NULL),(283260,4905,1122,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5d544-1691-11df-97a5-7038c432aabf',NULL),(283261,4905,1128,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5d6e7-1691-11df-97a5-7038c432aabf',NULL),(283262,4905,1129,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5d886-1691-11df-97a5-7038c432aabf',NULL),(283263,4905,1209,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5da25-1691-11df-97a5-7038c432aabf',NULL),(283264,4905,1224,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5dbc8-1691-11df-97a5-7038c432aabf',NULL),(283265,4905,21,26492,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5dd63-1691-11df-97a5-7038c432aabf',NULL),(283266,4905,851,26492,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5df06-1691-11df-97a5-7038c432aabf',NULL),(283267,4905,729,26492,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,381000,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5e0a5-1691-11df-97a5-7038c432aabf',NULL),(283268,4905,790,26492,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5e248-1691-11df-97a5-7038c432aabf',NULL),(283269,4905,654,26492,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.5,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5e3ec-1691-11df-97a5-7038c432aabf',NULL),(283270,4905,678,26492,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5e58a-1691-11df-97a5-7038c432aabf',NULL),(283271,4905,5096,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5e72e-1691-11df-97a5-7038c432aabf',NULL),(283272,4905,1088,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5e8c4-1691-11df-97a5-7038c432aabf',NULL),(283273,4905,1088,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5ea6b-1691-11df-97a5-7038c432aabf',NULL),(283274,4905,1088,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5ec06-1691-11df-97a5-7038c432aabf',NULL),(283275,4905,1109,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5eda1-1691-11df-97a5-7038c432aabf',NULL),(283276,4905,1111,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5ef40-1691-11df-97a5-7038c432aabf',NULL),(283277,4905,1112,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5f0e3-1691-11df-97a5-7038c432aabf',NULL),(283278,4905,1255,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5f28a-1691-11df-97a5-7038c432aabf',NULL),(283279,4905,1261,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5f42d-1691-11df-97a5-7038c432aabf',NULL),(283280,4905,1265,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5f5e2-1691-11df-97a5-7038c432aabf',NULL),(283281,4905,1268,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5f774-1691-11df-97a5-7038c432aabf',NULL),(283282,4905,984,26492,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:21:00',0,1,NULL,NULL,NULL,'d0b5f928-1691-11df-97a5-7038c432aabf',NULL),(283283,2777,1246,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b5fc14-1691-11df-97a5-7038c432aabf',NULL),(283284,2777,5282,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b5fd89-1691-11df-97a5-7038c432aabf',NULL),(283285,2777,6096,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b5fef4-1691-11df-97a5-7038c432aabf',NULL),(283286,2777,5272,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b6005b-1691-11df-97a5-7038c432aabf',NULL),(283287,2777,1146,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b601c7-1691-11df-97a5-7038c432aabf',NULL),(283288,2777,1154,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b6032e-1691-11df-97a5-7038c432aabf',NULL),(283289,2777,1192,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b60491-1691-11df-97a5-7038c432aabf',NULL),(283290,2777,1155,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b61531-1691-11df-97a5-7038c432aabf',NULL),(283291,2777,1164,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b61694-1691-11df-97a5-7038c432aabf',NULL),(283292,2777,1156,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b617fc-1691-11df-97a5-7038c432aabf',NULL),(283293,2777,5092,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b61d43-1691-11df-97a5-7038c432aabf',NULL),(283294,2777,5086,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b62146-1691-11df-97a5-7038c432aabf',NULL),(283295,2777,5087,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b622be-1691-11df-97a5-7038c432aabf',NULL),(283296,2777,5085,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b63579-1691-11df-97a5-7038c432aabf',NULL),(283297,2777,5088,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b637f6-1691-11df-97a5-7038c432aabf',NULL),(283298,2777,5089,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b63a4d-1691-11df-97a5-7038c432aabf',NULL),(283299,2777,5356,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b63ca0-1691-11df-97a5-7038c432aabf',NULL),(283300,2777,1248,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b64dc0-1691-11df-97a5-7038c432aabf',NULL),(283301,2777,952,26494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3580,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b65218-1691-11df-97a5-7038c432aabf',NULL),(283302,2777,21,26494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b65477-1691-11df-97a5-7038c432aabf',NULL),(283303,2777,851,26494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b66c31-1691-11df-97a5-7038c432aabf',NULL),(283304,2777,729,26494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212000,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b66eae-1691-11df-97a5-7038c432aabf',NULL),(283305,2777,790,26494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.56,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b67fcf-1691-11df-97a5-7038c432aabf',NULL),(283306,2777,654,26494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b6911a-1691-11df-97a5-7038c432aabf',NULL),(283307,2777,678,26494,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b6b962-1691-11df-97a5-7038c432aabf',NULL),(283308,2777,5096,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b6bb1f-1691-11df-97a5-7038c432aabf',NULL),(283309,2777,6042,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b6bcb1-1691-11df-97a5-7038c432aabf',NULL),(283310,2777,1088,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b6be47-1691-11df-97a5-7038c432aabf',NULL),(283311,2777,1088,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b6c011-1691-11df-97a5-7038c432aabf',NULL),(283312,2777,1088,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b6c1a7-1691-11df-97a5-7038c432aabf',NULL),(283313,2777,1112,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b6c335-1691-11df-97a5-7038c432aabf',NULL),(283314,2777,1109,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b6c4cc-1691-11df-97a5-7038c432aabf',NULL),(283315,2777,1110,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b6c684-1691-11df-97a5-7038c432aabf',NULL),(283316,2777,1111,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b6c81f-1691-11df-97a5-7038c432aabf',NULL),(283317,2777,1255,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b6c9a8-1691-11df-97a5-7038c432aabf',NULL),(283318,2777,1277,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b6cb3f-1691-11df-97a5-7038c432aabf',NULL),(283319,2777,1261,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b6ccf3-1691-11df-97a5-7038c432aabf',NULL),(283320,2777,1265,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b6ce9f-1691-11df-97a5-7038c432aabf',NULL),(283321,2777,1268,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b6d031-1691-11df-97a5-7038c432aabf',NULL),(283322,2777,1272,26494,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:22:41',0,1,NULL,NULL,NULL,'d0b6d1be-1691-11df-97a5-7038c432aabf',NULL),(283323,1848,1246,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b6d355-1691-11df-97a5-7038c432aabf',NULL),(283324,1848,5282,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b6d4e3-1691-11df-97a5-7038c432aabf',NULL),(283325,1848,6096,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b6d68a-1691-11df-97a5-7038c432aabf',NULL),(283326,1848,5272,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b6d843-1691-11df-97a5-7038c432aabf',NULL),(283327,1848,1146,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b6d9d5-1691-11df-97a5-7038c432aabf',NULL),(283328,1848,1154,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b6db67-1691-11df-97a5-7038c432aabf',NULL),(283329,1848,1192,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b6dcf5-1691-11df-97a5-7038c432aabf',NULL),(283330,1848,1155,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b6de87-1691-11df-97a5-7038c432aabf',NULL),(283331,1848,1113,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b6e01d-1691-11df-97a5-7038c432aabf',NULL),(283332,1848,1164,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b6e1a6-1691-11df-97a5-7038c432aabf',NULL),(283333,1848,1156,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b6f2a4-1691-11df-97a5-7038c432aabf',NULL),(283334,1848,6065,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b6f48c-1691-11df-97a5-7038c432aabf',NULL),(283335,1848,6077,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b6f7a8-1691-11df-97a5-7038c432aabf',NULL),(283336,1848,5092,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b6f958-1691-11df-97a5-7038c432aabf',NULL),(283337,1848,5086,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b6fb0c-1691-11df-97a5-7038c432aabf',NULL),(283338,1848,5087,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b6fcb8-1691-11df-97a5-7038c432aabf',NULL),(283339,1848,5085,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b6fe5f-1691-11df-97a5-7038c432aabf',NULL),(283340,1848,5088,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b70018-1691-11df-97a5-7038c432aabf',NULL),(283341,1848,5089,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b701bb-1691-11df-97a5-7038c432aabf',NULL),(283342,1848,5356,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b70362-1691-11df-97a5-7038c432aabf',NULL),(283343,1848,5096,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b70501-1691-11df-97a5-7038c432aabf',NULL),(283344,1848,1088,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b706a9-1691-11df-97a5-7038c432aabf',NULL),(283345,1848,1088,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b70848-1691-11df-97a5-7038c432aabf',NULL),(283346,1848,1088,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b709da-1691-11df-97a5-7038c432aabf',NULL),(283347,1848,1109,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b70b81-1691-11df-97a5-7038c432aabf',NULL),(283348,1848,1110,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b70d1c-1691-11df-97a5-7038c432aabf',NULL),(283349,1848,1111,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b70eb2-1691-11df-97a5-7038c432aabf',NULL),(283350,1848,1255,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b72990-1691-11df-97a5-7038c432aabf',NULL),(283351,1848,1277,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b72b6b-1691-11df-97a5-7038c432aabf',NULL),(283352,1848,1261,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b72d0e-1691-11df-97a5-7038c432aabf',NULL),(283353,1848,1265,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b72ea4-1691-11df-97a5-7038c432aabf',NULL),(283354,1848,1268,26500,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:19:56',0,1,NULL,NULL,NULL,'d0b73047-1691-11df-97a5-7038c432aabf',NULL),(283355,8084,5589,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b731de-1691-11df-97a5-7038c432aabf',NULL),(283356,8084,5588,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b7336b-1691-11df-97a5-7038c432aabf',NULL),(283357,8084,1246,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b734f9-1691-11df-97a5-7038c432aabf',NULL),(283358,8084,5282,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b73687-1691-11df-97a5-7038c432aabf',NULL),(283359,8084,969,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b73844-1691-11df-97a5-7038c432aabf',NULL),(283360,8084,5303,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b739cd-1691-11df-97a5-7038c432aabf',NULL),(283361,8084,976,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b73b4e-1691-11df-97a5-7038c432aabf',NULL),(283362,8084,1192,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b73cd8-1691-11df-97a5-7038c432aabf',NULL),(283363,8084,979,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b73e50-1691-11df-97a5-7038c432aabf',NULL),(283364,8084,1156,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b73fd1-1691-11df-97a5-7038c432aabf',NULL),(283365,8084,6065,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b7414a-1691-11df-97a5-7038c432aabf',NULL),(283366,8084,1154,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b742cf-1691-11df-97a5-7038c432aabf',NULL),(283367,8084,5092,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b744ae-1691-11df-97a5-7038c432aabf',NULL),(283368,8084,5314,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b7463c-1691-11df-97a5-7038c432aabf',NULL),(283369,8084,5090,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b747c9-1691-11df-97a5-7038c432aabf',NULL),(283370,8084,5087,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b74957-1691-11df-97a5-7038c432aabf',NULL),(283371,8084,5242,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b74ae9-1691-11df-97a5-7038c432aabf',NULL),(283372,8084,5088,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.6,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b74caa-1691-11df-97a5-7038c432aabf',NULL),(283373,8084,5089,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b74e1f-1691-11df-97a5-7038c432aabf',NULL),(283374,8084,1125,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b74fa4-1691-11df-97a5-7038c432aabf',NULL),(283375,8084,1124,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b75c2c-1691-11df-97a5-7038c432aabf',NULL),(283376,8084,1123,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b75da4-1691-11df-97a5-7038c432aabf',NULL),(283377,8084,1122,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b75f1d-1691-11df-97a5-7038c432aabf',NULL),(283378,8084,1128,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b76095-1691-11df-97a5-7038c432aabf',NULL),(283379,8084,1129,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b76216-1691-11df-97a5-7038c432aabf',NULL),(283380,8084,1209,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b7638a-1691-11df-97a5-7038c432aabf',NULL),(283381,8084,1224,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b76507-1691-11df-97a5-7038c432aabf',NULL),(283382,8084,5096,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b7667f-1691-11df-97a5-7038c432aabf',NULL),(283383,8084,6042,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b767f8-1691-11df-97a5-7038c432aabf',NULL),(283384,8084,1109,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b76992-1691-11df-97a5-7038c432aabf',NULL),(283385,8084,1111,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b76ca1-1691-11df-97a5-7038c432aabf',NULL),(283386,8084,1112,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b76f2b-1691-11df-97a5-7038c432aabf',NULL),(283387,8084,1255,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b771ad-1691-11df-97a5-7038c432aabf',NULL),(283388,8084,1261,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b77685-1691-11df-97a5-7038c432aabf',NULL),(283389,8084,1265,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b77907-1691-11df-97a5-7038c432aabf',NULL),(283390,8084,1268,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b77b84-1691-11df-97a5-7038c432aabf',NULL),(283391,8084,984,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b77dfd-1691-11df-97a5-7038c432aabf',NULL),(283392,8084,1272,26503,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:25:20',0,1,NULL,NULL,NULL,'d0b78072-1691-11df-97a5-7038c432aabf',NULL),(283393,2670,1246,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b782ef-1691-11df-97a5-7038c432aabf',NULL),(283394,2670,5282,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b78568-1691-11df-97a5-7038c432aabf',NULL),(283395,2670,6096,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b787e5-1691-11df-97a5-7038c432aabf',NULL),(283396,2670,5272,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b78a5a-1691-11df-97a5-7038c432aabf',NULL),(283397,2670,1146,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b78ccf-1691-11df-97a5-7038c432aabf',NULL),(283398,2670,1154,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b78f4c-1691-11df-97a5-7038c432aabf',NULL),(283399,2670,1192,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7921f-1691-11df-97a5-7038c432aabf',NULL),(283400,2670,1155,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b794b6-1691-11df-97a5-7038c432aabf',NULL),(283401,2670,1164,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b79756-1691-11df-97a5-7038c432aabf',NULL),(283402,2670,1156,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b798e3-1691-11df-97a5-7038c432aabf',NULL),(283403,2670,5092,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b79aa0-1691-11df-97a5-7038c432aabf',NULL),(283404,2670,5086,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b79c14-1691-11df-97a5-7038c432aabf',NULL),(283405,2670,5087,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b79d8d-1691-11df-97a5-7038c432aabf',NULL),(283406,2670,5085,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b79f05-1691-11df-97a5-7038c432aabf',NULL),(283407,2670,5088,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7a07e-1691-11df-97a5-7038c432aabf',NULL),(283408,2670,5089,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7a1fa-1691-11df-97a5-7038c432aabf',NULL),(283409,2670,5356,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7a36e-1691-11df-97a5-7038c432aabf',NULL),(283410,2670,1248,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7a4e7-1691-11df-97a5-7038c432aabf',NULL),(283411,2670,952,26512,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7a65b-1691-11df-97a5-7038c432aabf',NULL),(283412,2670,5497,26512,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,451,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7a7d3-1691-11df-97a5-7038c432aabf',NULL),(283413,2670,730,26512,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7a94c-1691-11df-97a5-7038c432aabf',NULL),(283414,2670,853,26512,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,961,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7aac4-1691-11df-97a5-7038c432aabf',NULL),(283415,2670,21,26512,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7ac3d-1691-11df-97a5-7038c432aabf',NULL),(283416,2670,851,26512,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7adb1-1691-11df-97a5-7038c432aabf',NULL),(283417,2670,729,26512,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227000,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7af29-1691-11df-97a5-7038c432aabf',NULL),(283418,2670,654,26512,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.8,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7b09d-1691-11df-97a5-7038c432aabf',NULL),(283419,2670,678,26512,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7b216-1691-11df-97a5-7038c432aabf',NULL),(283420,2670,5096,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7b38e-1691-11df-97a5-7038c432aabf',NULL),(283421,2670,6042,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7b506-1691-11df-97a5-7038c432aabf',NULL),(283422,2670,1088,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7b683-1691-11df-97a5-7038c432aabf',NULL),(283423,2670,1088,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7b7f7-1691-11df-97a5-7038c432aabf',NULL),(283424,2670,1088,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7b9ce-1691-11df-97a5-7038c432aabf',NULL),(283425,2670,1112,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7bb64-1691-11df-97a5-7038c432aabf',NULL),(283426,2670,1109,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7bcf2-1691-11df-97a5-7038c432aabf',NULL),(283427,2670,1110,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7be80-1691-11df-97a5-7038c432aabf',NULL),(283428,2670,1111,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7c00d-1691-11df-97a5-7038c432aabf',NULL),(283429,2670,1255,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7c19f-1691-11df-97a5-7038c432aabf',NULL),(283430,2670,1277,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7c32d-1691-11df-97a5-7038c432aabf',NULL),(283431,2670,1261,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7c4c4-1691-11df-97a5-7038c432aabf',NULL),(283432,2670,1265,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7c651-1691-11df-97a5-7038c432aabf',NULL),(283433,2670,1268,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7c7df-1691-11df-97a5-7038c432aabf',NULL),(283434,2670,1272,26512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:59',0,1,NULL,NULL,NULL,'d0b7c97e-1691-11df-97a5-7038c432aabf',NULL),(283435,2352,1246,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7cb0c-1691-11df-97a5-7038c432aabf',NULL),(283436,2352,5282,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7cc9e-1691-11df-97a5-7038c432aabf',NULL),(283437,2352,6096,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7ce30-1691-11df-97a5-7038c432aabf',NULL),(283438,2352,5272,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7cfbe-1691-11df-97a5-7038c432aabf',NULL),(283439,2352,1146,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7d150-1691-11df-97a5-7038c432aabf',NULL),(283440,2352,1154,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7d2d9-1691-11df-97a5-7038c432aabf',NULL),(283441,2352,1192,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7d492-1691-11df-97a5-7038c432aabf',NULL),(283442,2352,1155,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7d606-1691-11df-97a5-7038c432aabf',NULL),(283443,2352,1164,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7d77e-1691-11df-97a5-7038c432aabf',NULL),(283444,2352,1156,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7d8fb-1691-11df-97a5-7038c432aabf',NULL),(283445,2352,5092,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7da78-1691-11df-97a5-7038c432aabf',NULL),(283446,2352,5086,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7dbf5-1691-11df-97a5-7038c432aabf',NULL),(283447,2352,5087,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7dd69-1691-11df-97a5-7038c432aabf',NULL),(283448,2352,5085,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7dee1-1691-11df-97a5-7038c432aabf',NULL),(283449,2352,5088,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7e0b8-1691-11df-97a5-7038c432aabf',NULL),(283450,2352,5089,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7e245-1691-11df-97a5-7038c432aabf',NULL),(283451,2352,5356,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7e3d3-1691-11df-97a5-7038c432aabf',NULL),(283452,2352,1248,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7e55d-1691-11df-97a5-7038c432aabf',NULL),(283453,2352,5096,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7e6ef-1691-11df-97a5-7038c432aabf',NULL),(283454,2352,6042,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7e8a7-1691-11df-97a5-7038c432aabf',NULL),(283455,2352,1088,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7ea24-1691-11df-97a5-7038c432aabf',NULL),(283456,2352,1088,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7eba5-1691-11df-97a5-7038c432aabf',NULL),(283457,2352,1088,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7ed22-1691-11df-97a5-7038c432aabf',NULL),(283458,2352,1112,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7eea3-1691-11df-97a5-7038c432aabf',NULL),(283459,2352,1109,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7f01b-1691-11df-97a5-7038c432aabf',NULL),(283460,2352,1110,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7f198-1691-11df-97a5-7038c432aabf',NULL),(283461,2352,1111,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7f314-1691-11df-97a5-7038c432aabf',NULL),(283462,2352,1255,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b7fec6-1691-11df-97a5-7038c432aabf',NULL),(283463,2352,1277,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b80043-1691-11df-97a5-7038c432aabf',NULL),(283464,2352,1261,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b801b3-1691-11df-97a5-7038c432aabf',NULL),(283465,2352,1265,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b80334-1691-11df-97a5-7038c432aabf',NULL),(283466,2352,1268,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b804b1-1691-11df-97a5-7038c432aabf',NULL),(283467,2352,1272,26517,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:00',0,1,NULL,NULL,NULL,'d0b8062d-1691-11df-97a5-7038c432aabf',NULL),(283468,2741,1246,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b80815-1691-11df-97a5-7038c432aabf',NULL),(283469,2741,5282,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b809ab-1691-11df-97a5-7038c432aabf',NULL),(283470,2741,6096,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b80b42-1691-11df-97a5-7038c432aabf',NULL),(283471,2741,5272,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b80ccf-1691-11df-97a5-7038c432aabf',NULL),(283472,2741,1146,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b80e66-1691-11df-97a5-7038c432aabf',NULL),(283473,2741,1154,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b81022-1691-11df-97a5-7038c432aabf',NULL),(283474,2741,1192,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b8119f-1691-11df-97a5-7038c432aabf',NULL),(283475,2741,1155,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b8131c-1691-11df-97a5-7038c432aabf',NULL),(283476,2741,1164,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b81499-1691-11df-97a5-7038c432aabf',NULL),(283477,2741,1156,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b81615-1691-11df-97a5-7038c432aabf',NULL),(283478,2741,5092,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b81792-1691-11df-97a5-7038c432aabf',NULL),(283479,2741,5086,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b8190f-1691-11df-97a5-7038c432aabf',NULL),(283480,2741,5087,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b81a8b-1691-11df-97a5-7038c432aabf',NULL),(283481,2741,5085,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b81c04-1691-11df-97a5-7038c432aabf',NULL),(283482,2741,5088,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b81d85-1691-11df-97a5-7038c432aabf',NULL),(283483,2741,5089,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b81efd-1691-11df-97a5-7038c432aabf',NULL),(283484,2741,5356,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b8207e-1691-11df-97a5-7038c432aabf',NULL),(283485,2741,1248,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b82203-1691-11df-97a5-7038c432aabf',NULL),(283486,2741,5096,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b82384-1691-11df-97a5-7038c432aabf',NULL),(283487,2741,1088,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b82516-1691-11df-97a5-7038c432aabf',NULL),(283488,2741,1088,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b8269b-1691-11df-97a5-7038c432aabf',NULL),(283489,2741,1088,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b82803-1691-11df-97a5-7038c432aabf',NULL),(283490,2741,1112,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b8296e-1691-11df-97a5-7038c432aabf',NULL),(283491,2741,1109,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b82ada-1691-11df-97a5-7038c432aabf',NULL),(283492,2741,1110,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b82c45-1691-11df-97a5-7038c432aabf',NULL),(283493,2741,1111,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b82da8-1691-11df-97a5-7038c432aabf',NULL),(283494,2741,1255,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b82f7f-1691-11df-97a5-7038c432aabf',NULL),(283495,2741,1277,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b830f3-1691-11df-97a5-7038c432aabf',NULL),(283496,2741,1261,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b8326b-1691-11df-97a5-7038c432aabf',NULL),(283497,2741,1265,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b842a5-1691-11df-97a5-7038c432aabf',NULL),(283498,2741,1268,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b86123-1691-11df-97a5-7038c432aabf',NULL),(283499,2741,1271,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b86302-1691-11df-97a5-7038c432aabf',NULL),(283500,2741,1271,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b86487-1691-11df-97a5-7038c432aabf',NULL),(283501,2741,1271,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b86a87-1691-11df-97a5-7038c432aabf',NULL),(283502,2741,1272,26518,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:51',0,1,NULL,NULL,NULL,'d0b86c21-1691-11df-97a5-7038c432aabf',NULL),(283503,4145,1246,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b86db3-1691-11df-97a5-7038c432aabf',NULL),(283504,4145,5282,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b8849b-1691-11df-97a5-7038c432aabf',NULL),(283505,4145,6096,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b8894d-1691-11df-97a5-7038c432aabf',NULL),(283506,4145,5272,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b88bbe-1691-11df-97a5-7038c432aabf',NULL),(283507,4145,1146,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b88e1d-1691-11df-97a5-7038c432aabf',NULL),(283508,4145,1154,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b89f68-1691-11df-97a5-7038c432aabf',NULL),(283509,4145,1192,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b8a1c8-1691-11df-97a5-7038c432aabf',NULL),(283510,4145,1164,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b8a67e-1691-11df-97a5-7038c432aabf',NULL),(283511,4145,1156,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b8ba86-1691-11df-97a5-7038c432aabf',NULL),(283512,4145,5092,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b8bce1-1691-11df-97a5-7038c432aabf',NULL),(283513,4145,5086,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b8ce60-1691-11df-97a5-7038c432aabf',NULL),(283514,4145,5087,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b8df9e-1691-11df-97a5-7038c432aabf',NULL),(283515,4145,5085,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b8f143-1691-11df-97a5-7038c432aabf',NULL),(283516,4145,5088,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b91a6a-1691-11df-97a5-7038c432aabf',NULL),(283517,4145,5089,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b91c15-1691-11df-97a5-7038c432aabf',NULL),(283518,4145,5356,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b91dac-1691-11df-97a5-7038c432aabf',NULL),(283519,4145,1248,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b91f4f-1691-11df-97a5-7038c432aabf',NULL),(283520,4145,5096,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b92125-1691-11df-97a5-7038c432aabf',NULL),(283521,4145,1088,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b922b3-1691-11df-97a5-7038c432aabf',NULL),(283522,4145,1088,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b9243d-1691-11df-97a5-7038c432aabf',NULL),(283523,4145,1088,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b925ca-1691-11df-97a5-7038c432aabf',NULL),(283524,4145,1112,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b9274b-1691-11df-97a5-7038c432aabf',NULL),(283525,4145,1109,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b928d1-1691-11df-97a5-7038c432aabf',NULL),(283526,4145,1110,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b92a5a-1691-11df-97a5-7038c432aabf',NULL),(283527,4145,1111,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b92bdb-1691-11df-97a5-7038c432aabf',NULL),(283528,4145,1255,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b92d65-1691-11df-97a5-7038c432aabf',NULL),(283529,4145,1277,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b92eea-1691-11df-97a5-7038c432aabf',NULL),(283530,4145,1261,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b93073-1691-11df-97a5-7038c432aabf',NULL),(283531,4145,1265,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b931f9-1691-11df-97a5-7038c432aabf',NULL),(283532,4145,1268,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b9337e-1691-11df-97a5-7038c432aabf',NULL),(283533,4145,1271,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b93507-1691-11df-97a5-7038c432aabf',NULL),(283534,4145,1271,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b9368d-1691-11df-97a5-7038c432aabf',NULL),(283535,4145,1271,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b93816-1691-11df-97a5-7038c432aabf',NULL),(283536,4145,1271,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b93997-1691-11df-97a5-7038c432aabf',NULL),(283537,4145,1272,26520,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:30:35',0,1,NULL,NULL,NULL,'d0b93b21-1691-11df-97a5-7038c432aabf',NULL),(283538,382,1246,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b93ca2-1691-11df-97a5-7038c432aabf',NULL),(283539,382,5282,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b93e2b-1691-11df-97a5-7038c432aabf',NULL),(283540,382,6096,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b9401f-1691-11df-97a5-7038c432aabf',NULL),(283541,382,1154,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b941c3-1691-11df-97a5-7038c432aabf',NULL),(283542,382,1192,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b94366-1691-11df-97a5-7038c432aabf',NULL),(283543,382,1155,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b944fc-1691-11df-97a5-7038c432aabf',NULL),(283544,382,1113,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b9469b-1691-11df-97a5-7038c432aabf',NULL),(283545,382,1164,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b94869-1691-11df-97a5-7038c432aabf',NULL),(283546,382,1156,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b949ee-1691-11df-97a5-7038c432aabf',NULL),(283547,382,6077,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b94b78-1691-11df-97a5-7038c432aabf',NULL),(283548,382,5092,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b94cf9-1691-11df-97a5-7038c432aabf',NULL),(283549,382,5086,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b94e82-1691-11df-97a5-7038c432aabf',NULL),(283550,382,5087,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b9500c-1691-11df-97a5-7038c432aabf',NULL),(283551,382,5085,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b95188-1691-11df-97a5-7038c432aabf',NULL),(283552,382,5088,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b9530e-1691-11df-97a5-7038c432aabf',NULL),(283553,382,5089,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b95493-1691-11df-97a5-7038c432aabf',NULL),(283554,382,5356,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b9561c-1691-11df-97a5-7038c432aabf',NULL),(283555,382,1248,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b957a6-1691-11df-97a5-7038c432aabf',NULL),(283556,382,5096,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b95927-1691-11df-97a5-7038c432aabf',NULL),(283557,382,1088,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b95aac-1691-11df-97a5-7038c432aabf',NULL),(283558,382,1088,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b95c31-1691-11df-97a5-7038c432aabf',NULL),(283559,382,1088,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b95db7-1691-11df-97a5-7038c432aabf',NULL),(283560,382,1112,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b95f38-1691-11df-97a5-7038c432aabf',NULL),(283561,382,1109,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b960c1-1691-11df-97a5-7038c432aabf',NULL),(283562,382,1110,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b9624b-1691-11df-97a5-7038c432aabf',NULL),(283563,382,1111,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b963c7-1691-11df-97a5-7038c432aabf',NULL),(283564,382,1255,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b9654c-1691-11df-97a5-7038c432aabf',NULL),(283565,382,1277,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b9672c-1691-11df-97a5-7038c432aabf',NULL),(283566,382,1261,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b968c6-1691-11df-97a5-7038c432aabf',NULL),(283567,382,1265,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b96a65-1691-11df-97a5-7038c432aabf',NULL),(283568,382,1268,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b96c04-1691-11df-97a5-7038c432aabf',NULL),(283569,382,1271,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b96da3-1691-11df-97a5-7038c432aabf',NULL),(283570,382,1271,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b96f6c-1691-11df-97a5-7038c432aabf',NULL),(283571,382,1271,26521,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:27:38',0,1,NULL,NULL,NULL,'d0b970f2-1691-11df-97a5-7038c432aabf',NULL),(283572,6082,5589,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b97273-1691-11df-97a5-7038c432aabf',NULL),(283573,6082,5588,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b97400-1691-11df-97a5-7038c432aabf',NULL),(283574,6082,1246,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9758a-1691-11df-97a5-7038c432aabf',NULL),(283575,6082,5282,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9770b-1691-11df-97a5-7038c432aabf',NULL),(283576,6082,969,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b97890-1691-11df-97a5-7038c432aabf',NULL),(283577,6082,1151,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b97a67-1691-11df-97a5-7038c432aabf',NULL),(283578,6082,5303,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b97c0a-1691-11df-97a5-7038c432aabf',NULL),(283579,6082,976,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b97da4-1691-11df-97a5-7038c432aabf',NULL),(283580,6082,1192,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b97f43-1691-11df-97a5-7038c432aabf',NULL),(283581,6082,979,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b980eb-1691-11df-97a5-7038c432aabf',NULL),(283582,6082,1156,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9828a-1691-11df-97a5-7038c432aabf',NULL),(283583,6082,1164,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b98429-1691-11df-97a5-7038c432aabf',NULL),(283584,6082,6065,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b990a8-1691-11df-97a5-7038c432aabf',NULL),(283585,6082,1154,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b99236-1691-11df-97a5-7038c432aabf',NULL),(283586,6082,5092,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b993bb-1691-11df-97a5-7038c432aabf',NULL),(283587,6082,5314,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b99551-1691-11df-97a5-7038c432aabf',NULL),(283588,6082,5090,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b99713-1691-11df-97a5-7038c432aabf',NULL),(283589,6082,5087,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b99893-1691-11df-97a5-7038c432aabf',NULL),(283590,6082,5088,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b99a1d-1691-11df-97a5-7038c432aabf',NULL),(283591,6082,5089,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b99bb3-1691-11df-97a5-7038c432aabf',NULL),(283592,6082,1125,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b99e42-1691-11df-97a5-7038c432aabf',NULL),(283593,6082,1124,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9a0b7-1691-11df-97a5-7038c432aabf',NULL),(283594,6082,1123,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9a31e-1691-11df-97a5-7038c432aabf',NULL),(283595,6082,1122,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9a6c3-1691-11df-97a5-7038c432aabf',NULL),(283596,6082,1128,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9a951-1691-11df-97a5-7038c432aabf',NULL),(283597,6082,1129,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9abdb-1691-11df-97a5-7038c432aabf',NULL),(283598,6082,1209,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9ae61-1691-11df-97a5-7038c432aabf',NULL),(283599,6082,1224,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9b0e3-1691-11df-97a5-7038c432aabf',NULL),(283600,6082,952,26528,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3940,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9b365-1691-11df-97a5-7038c432aabf',NULL),(283601,6082,5497,26528,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,897,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9b651-1691-11df-97a5-7038c432aabf',NULL),(283602,6082,730,26528,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9b8fd-1691-11df-97a5-7038c432aabf',NULL),(283603,6082,853,26528,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1039,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9bb9d-1691-11df-97a5-7038c432aabf',NULL),(283604,6082,21,26528,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9be5f-1691-11df-97a5-7038c432aabf',NULL),(283605,6082,851,26528,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9c0e5-1691-11df-97a5-7038c432aabf',NULL),(283606,6082,729,26528,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,340000,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9c366-1691-11df-97a5-7038c432aabf',NULL),(283607,6082,790,26528,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9c5e3-1691-11df-97a5-7038c432aabf',NULL),(283608,6082,654,26528,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.8,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9c865-1691-11df-97a5-7038c432aabf',NULL),(283609,6082,678,26528,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10100,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9c9e6-1691-11df-97a5-7038c432aabf',NULL),(283610,6082,5096,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9cb6b-1691-11df-97a5-7038c432aabf',NULL),(283611,6082,985,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9cce8-1691-11df-97a5-7038c432aabf',NULL),(283612,6082,1088,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9ce69-1691-11df-97a5-7038c432aabf',NULL),(283613,6082,1088,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9cfea-1691-11df-97a5-7038c432aabf',NULL),(283614,6082,1088,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9d167-1691-11df-97a5-7038c432aabf',NULL),(283615,6082,1109,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9d2e7-1691-11df-97a5-7038c432aabf',NULL),(283616,6082,1110,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9d460-1691-11df-97a5-7038c432aabf',NULL),(283617,6082,1111,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9d5e1-1691-11df-97a5-7038c432aabf',NULL),(283618,6082,1112,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9d759-1691-11df-97a5-7038c432aabf',NULL),(283619,6082,1255,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9d8da-1691-11df-97a5-7038c432aabf',NULL),(283620,6082,1261,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9da53-1691-11df-97a5-7038c432aabf',NULL),(283621,6082,1265,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9dc29-1691-11df-97a5-7038c432aabf',NULL),(283622,6082,1268,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9ddbb-1691-11df-97a5-7038c432aabf',NULL),(283623,6082,984,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9df49-1691-11df-97a5-7038c432aabf',NULL),(283624,6082,1272,26528,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:28:47',0,1,NULL,NULL,NULL,'d0b9e0df-1691-11df-97a5-7038c432aabf',NULL),(283625,6063,5589,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0b9e26d-1691-11df-97a5-7038c432aabf',NULL),(283626,6063,5588,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0b9e437-1691-11df-97a5-7038c432aabf',NULL),(283627,6063,1246,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0b9e5af-1691-11df-97a5-7038c432aabf',NULL),(283628,6063,969,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0b9e730-1691-11df-97a5-7038c432aabf',NULL),(283629,6063,1151,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0b9e8b1-1691-11df-97a5-7038c432aabf',NULL),(283630,6063,1198,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0b9ea2e-1691-11df-97a5-7038c432aabf',NULL),(283631,6063,1198,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0b9ebaf-1691-11df-97a5-7038c432aabf',NULL),(283632,6063,1198,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0b9ed27-1691-11df-97a5-7038c432aabf',NULL),(283633,6063,1198,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0b9eea8-1691-11df-97a5-7038c432aabf',NULL),(283634,6063,1198,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0b9f01c-1691-11df-97a5-7038c432aabf',NULL),(283635,6063,1198,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0b9f199-1691-11df-97a5-7038c432aabf',NULL),(283636,6063,5303,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0b9f31a-1691-11df-97a5-7038c432aabf',NULL),(283637,6063,976,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0b9f496-1691-11df-97a5-7038c432aabf',NULL),(283638,6063,979,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0b9f617-1691-11df-97a5-7038c432aabf',NULL),(283639,6063,1156,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0b9f794-1691-11df-97a5-7038c432aabf',NULL),(283640,6063,6065,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0b9f911-1691-11df-97a5-7038c432aabf',NULL),(283641,6063,5092,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0b9fa92-1691-11df-97a5-7038c432aabf',NULL),(283642,6063,5314,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0b9fc0a-1691-11df-97a5-7038c432aabf',NULL),(283643,6063,5090,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0b9fd87-1691-11df-97a5-7038c432aabf',NULL),(283644,6063,5087,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0b9feff-1691-11df-97a5-7038c432aabf',NULL),(283645,6063,5242,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0ba0078-1691-11df-97a5-7038c432aabf',NULL),(283646,6063,5088,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0ba01f0-1691-11df-97a5-7038c432aabf',NULL),(283647,6063,5089,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.7,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0ba042d-1691-11df-97a5-7038c432aabf',NULL),(283648,6063,1125,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0ba05cc-1691-11df-97a5-7038c432aabf',NULL),(283649,6063,1124,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0ba0762-1691-11df-97a5-7038c432aabf',NULL),(283650,6063,1123,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0ba08f9-1691-11df-97a5-7038c432aabf',NULL),(283651,6063,1122,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0ba0a87-1691-11df-97a5-7038c432aabf',NULL),(283652,6063,1128,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0ba0c21-1691-11df-97a5-7038c432aabf',NULL),(283653,6063,1129,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0ba0db3-1691-11df-97a5-7038c432aabf',NULL),(283654,6063,1273,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0ba0f45-1691-11df-97a5-7038c432aabf',NULL),(283655,6063,985,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0ba10d7-1691-11df-97a5-7038c432aabf',NULL),(283656,6063,6042,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0ba1265-1691-11df-97a5-7038c432aabf',NULL),(283657,6063,1109,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0ba13fc-1691-11df-97a5-7038c432aabf',NULL),(283658,6063,1110,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0ba1585-1691-11df-97a5-7038c432aabf',NULL),(283659,6063,1111,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0ba171b-1691-11df-97a5-7038c432aabf',NULL),(283660,6063,1112,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0ba18ad-1691-11df-97a5-7038c432aabf',NULL),(283661,6063,1255,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0ba1a44-1691-11df-97a5-7038c432aabf',NULL),(283662,6063,1261,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0ba1be3-1691-11df-97a5-7038c432aabf',NULL),(283663,6063,1265,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0ba1d75-1691-11df-97a5-7038c432aabf',NULL),(283664,6063,1268,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0ba1f2d-1691-11df-97a5-7038c432aabf',NULL),(283665,6063,984,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0ba20ae-1691-11df-97a5-7038c432aabf',NULL),(283666,6063,1272,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:31:56',0,1,NULL,NULL,NULL,'d0ba222b-1691-11df-97a5-7038c432aabf',NULL),(283667,1413,1246,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba23a8-1691-11df-97a5-7038c432aabf',NULL),(283668,1413,5282,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba252d-1691-11df-97a5-7038c432aabf',NULL),(283669,1413,6096,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba31e8-1691-11df-97a5-7038c432aabf',NULL),(283670,1413,1154,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba33a1-1691-11df-97a5-7038c432aabf',NULL),(283671,1413,1192,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba3519-1691-11df-97a5-7038c432aabf',NULL),(283672,1413,1155,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba3696-1691-11df-97a5-7038c432aabf',NULL),(283673,1413,1164,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba3812-1691-11df-97a5-7038c432aabf',NULL),(283674,1413,1156,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba3998-1691-11df-97a5-7038c432aabf',NULL),(283675,1413,5092,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba3b14-1691-11df-97a5-7038c432aabf',NULL),(283676,1413,5086,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba3c95-1691-11df-97a5-7038c432aabf',NULL),(283677,1413,5087,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba3e12-1691-11df-97a5-7038c432aabf',NULL),(283678,1413,5085,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba3f93-1691-11df-97a5-7038c432aabf',NULL),(283679,1413,5088,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba4118-1691-11df-97a5-7038c432aabf',NULL),(283680,1413,5089,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba4295-1691-11df-97a5-7038c432aabf',NULL),(283681,1413,5356,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba4416-1691-11df-97a5-7038c432aabf',NULL),(283682,1413,1248,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba4597-1691-11df-97a5-7038c432aabf',NULL),(283683,1413,5096,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba4718-1691-11df-97a5-7038c432aabf',NULL),(283684,1413,1088,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba4899-1691-11df-97a5-7038c432aabf',NULL),(283685,1413,1088,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba4a15-1691-11df-97a5-7038c432aabf',NULL),(283686,1413,1088,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba4b9b-1691-11df-97a5-7038c432aabf',NULL),(283687,1413,1112,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba4d17-1691-11df-97a5-7038c432aabf',NULL),(283688,1413,1109,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba4ea1-1691-11df-97a5-7038c432aabf',NULL),(283689,1413,1110,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba501d-1691-11df-97a5-7038c432aabf',NULL),(283690,1413,1111,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba5205-1691-11df-97a5-7038c432aabf',NULL),(283691,1413,1255,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba53a0-1691-11df-97a5-7038c432aabf',NULL),(283692,1413,1277,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba552e-1691-11df-97a5-7038c432aabf',NULL),(283693,1413,1261,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba56c8-1691-11df-97a5-7038c432aabf',NULL),(283694,1413,1265,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba585a-1691-11df-97a5-7038c432aabf',NULL),(283695,1413,1268,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba5a2c-1691-11df-97a5-7038c432aabf',NULL),(283696,1413,1272,26531,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:15',0,1,NULL,NULL,NULL,'d0ba5bb2-1691-11df-97a5-7038c432aabf',NULL),(283697,9014,1246,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0ba5d19-1691-11df-97a5-7038c432aabf',NULL),(283698,9014,5282,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0ba5e89-1691-11df-97a5-7038c432aabf',NULL),(283699,9014,6096,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0ba5ff0-1691-11df-97a5-7038c432aabf',NULL),(283700,9014,5272,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0ba6160-1691-11df-97a5-7038c432aabf',NULL),(283701,9014,1146,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0ba62d0-1691-11df-97a5-7038c432aabf',NULL),(283702,9014,1154,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0ba643b-1691-11df-97a5-7038c432aabf',NULL),(283703,9014,1192,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0ba65a3-1691-11df-97a5-7038c432aabf',NULL),(283704,9014,5092,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0ba670a-1691-11df-97a5-7038c432aabf',NULL),(283705,9014,5086,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0ba76a9-1691-11df-97a5-7038c432aabf',NULL),(283706,9014,5087,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0ba7884-1691-11df-97a5-7038c432aabf',NULL),(283707,9014,5085,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0ba79fc-1691-11df-97a5-7038c432aabf',NULL),(283708,9014,5088,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0ba7fbc-1691-11df-97a5-7038c432aabf',NULL),(283709,9014,5089,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0ba8167-1691-11df-97a5-7038c432aabf',NULL),(283710,9014,5497,26532,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,788,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0ba82e0-1691-11df-97a5-7038c432aabf',NULL),(283711,9014,730,26532,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0ba845d-1691-11df-97a5-7038c432aabf',NULL),(283712,9014,853,26532,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0ba969b-1691-11df-97a5-7038c432aabf',NULL),(283713,9014,5096,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0ba98ff-1691-11df-97a5-7038c432aabf',NULL),(283714,9014,1112,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0ba9b3c-1691-11df-97a5-7038c432aabf',NULL),(283715,9014,1109,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0ba9d79-1691-11df-97a5-7038c432aabf',NULL),(283716,9014,1110,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0baaeef-1691-11df-97a5-7038c432aabf',NULL),(283717,9014,1111,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0bab745-1691-11df-97a5-7038c432aabf',NULL),(283718,9014,1255,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0bab9cb-1691-11df-97a5-7038c432aabf',NULL),(283719,9014,1277,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0bace03-1691-11df-97a5-7038c432aabf',NULL),(283720,9014,1261,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0bad078-1691-11df-97a5-7038c432aabf',NULL),(283721,9014,1265,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0bae225-1691-11df-97a5-7038c432aabf',NULL),(283722,9014,1268,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0baf428-1691-11df-97a5-7038c432aabf',NULL),(283723,9014,1272,26532,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:33:57',0,1,NULL,NULL,NULL,'d0bb1c28-1691-11df-97a5-7038c432aabf',NULL),(283724,4796,5589,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb1e18-1691-11df-97a5-7038c432aabf',NULL),(283725,4796,5588,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb1faa-1691-11df-97a5-7038c432aabf',NULL),(283726,4796,1246,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb2149-1691-11df-97a5-7038c432aabf',NULL),(283727,4796,5282,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb230a-1691-11df-97a5-7038c432aabf',NULL),(283728,4796,969,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb248b-1691-11df-97a5-7038c432aabf',NULL),(283729,4796,1151,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb2608-1691-11df-97a5-7038c432aabf',NULL),(283730,4796,1198,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb2789-1691-11df-97a5-7038c432aabf',NULL),(283731,4796,1198,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb2ab5-1691-11df-97a5-7038c432aabf',NULL),(283732,4796,1198,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb2c3f-1691-11df-97a5-7038c432aabf',NULL),(283733,4796,1198,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb2dc0-1691-11df-97a5-7038c432aabf',NULL),(283734,4796,1198,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb2f3c-1691-11df-97a5-7038c432aabf',NULL),(283735,4796,1198,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb30b9-1691-11df-97a5-7038c432aabf',NULL),(283736,4796,5303,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb3236-1691-11df-97a5-7038c432aabf',NULL),(283737,4796,976,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb33b7-1691-11df-97a5-7038c432aabf',NULL),(283738,4796,1192,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb353c-1691-11df-97a5-7038c432aabf',NULL),(283739,4796,1154,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb36b9-1691-11df-97a5-7038c432aabf',NULL),(283740,4796,5092,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb383a-1691-11df-97a5-7038c432aabf',NULL),(283741,4796,5314,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb39b6-1691-11df-97a5-7038c432aabf',NULL),(283742,4796,5090,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb3b84-1691-11df-97a5-7038c432aabf',NULL),(283743,4796,5087,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb3d27-1691-11df-97a5-7038c432aabf',NULL),(283744,4796,5088,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb3eb5-1691-11df-97a5-7038c432aabf',NULL),(283745,4796,5089,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb4047-1691-11df-97a5-7038c432aabf',NULL),(283746,4796,1125,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb4392-1691-11df-97a5-7038c432aabf',NULL),(283747,4796,1124,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb4513-1691-11df-97a5-7038c432aabf',NULL),(283748,4796,1123,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb4694-1691-11df-97a5-7038c432aabf',NULL),(283749,4796,1122,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb4810-1691-11df-97a5-7038c432aabf',NULL),(283750,4796,1128,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb4991-1691-11df-97a5-7038c432aabf',NULL),(283751,4796,1129,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb4b0e-1691-11df-97a5-7038c432aabf',NULL),(283752,4796,1209,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb4c8f-1691-11df-97a5-7038c432aabf',NULL),(283753,4796,1224,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb4e14-1691-11df-97a5-7038c432aabf',NULL),(283754,4796,5096,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb4f91-1691-11df-97a5-7038c432aabf',NULL),(283755,4796,985,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb5112-1691-11df-97a5-7038c432aabf',NULL),(283756,4796,1109,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb528f-1691-11df-97a5-7038c432aabf',NULL),(283757,4796,1110,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb5410-1691-11df-97a5-7038c432aabf',NULL),(283758,4796,1111,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb558c-1691-11df-97a5-7038c432aabf',NULL),(283759,4796,1112,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb570d-1691-11df-97a5-7038c432aabf',NULL),(283760,4796,1255,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb588e-1691-11df-97a5-7038c432aabf',NULL),(283761,4796,1261,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb5a0b-1691-11df-97a5-7038c432aabf',NULL),(283762,4796,1265,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb5b8c-1691-11df-97a5-7038c432aabf',NULL),(283763,4796,1268,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb5d04-1691-11df-97a5-7038c432aabf',NULL),(283764,4796,984,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb5e89-1691-11df-97a5-7038c432aabf',NULL),(283765,4796,1272,26535,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:34:04',0,1,NULL,NULL,NULL,'d0bb6006-1691-11df-97a5-7038c432aabf',NULL),(283766,1354,1246,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb6183-1691-11df-97a5-7038c432aabf',NULL),(283767,1354,5282,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb6366-1691-11df-97a5-7038c432aabf',NULL),(283768,1354,6096,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb64f8-1691-11df-97a5-7038c432aabf',NULL),(283769,1354,5272,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb668f-1691-11df-97a5-7038c432aabf',NULL),(283770,1354,1146,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb681c-1691-11df-97a5-7038c432aabf',NULL),(283771,1354,1154,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb69ae-1691-11df-97a5-7038c432aabf',NULL),(283772,1354,1192,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb6b6b-1691-11df-97a5-7038c432aabf',NULL),(283773,1354,1156,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb6ce8-1691-11df-97a5-7038c432aabf',NULL),(283774,1354,5092,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb6e6d-1691-11df-97a5-7038c432aabf',NULL),(283775,1354,5086,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb6fea-1691-11df-97a5-7038c432aabf',NULL),(283776,1354,5087,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb716b-1691-11df-97a5-7038c432aabf',NULL),(283777,1354,5085,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb7341-1691-11df-97a5-7038c432aabf',NULL),(283778,1354,5088,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb74dc-1691-11df-97a5-7038c432aabf',NULL),(283779,1354,5089,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb7677-1691-11df-97a5-7038c432aabf',NULL),(283780,1354,5356,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb789e-1691-11df-97a5-7038c432aabf',NULL),(283781,1354,1248,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb7a39-1691-11df-97a5-7038c432aabf',NULL),(283782,1354,5096,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb7bfa-1691-11df-97a5-7038c432aabf',NULL),(283783,1354,1112,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb7d77-1691-11df-97a5-7038c432aabf',NULL),(283784,1354,1109,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb7ef8-1691-11df-97a5-7038c432aabf',NULL),(283785,1354,1110,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb8079-1691-11df-97a5-7038c432aabf',NULL),(283786,1354,1111,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb81f5-1691-11df-97a5-7038c432aabf',NULL),(283787,1354,1255,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb8369-1691-11df-97a5-7038c432aabf',NULL),(283788,1354,1277,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb84ea-1691-11df-97a5-7038c432aabf',NULL),(283789,1354,1261,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb866b-1691-11df-97a5-7038c432aabf',NULL),(283790,1354,1265,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb87e8-1691-11df-97a5-7038c432aabf',NULL),(283791,1354,1268,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb949f-1691-11df-97a5-7038c432aabf',NULL),(283792,1354,1271,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb9620-1691-11df-97a5-7038c432aabf',NULL),(283793,1354,1272,26536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:30',0,1,NULL,NULL,NULL,'d0bb9798-1691-11df-97a5-7038c432aabf',NULL),(283794,5012,5589,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bb9919-1691-11df-97a5-7038c432aabf',NULL),(283795,5012,5588,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bb9a96-1691-11df-97a5-7038c432aabf',NULL),(283796,5012,1246,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bb9c17-1691-11df-97a5-7038c432aabf',NULL),(283797,5012,5282,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bb9d8f-1691-11df-97a5-7038c432aabf',NULL),(283798,5012,969,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bb9f0c-1691-11df-97a5-7038c432aabf',NULL),(283799,5012,1151,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bba09e-1691-11df-97a5-7038c432aabf',NULL),(283800,5012,1198,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bba335-1691-11df-97a5-7038c432aabf',NULL),(283801,5012,1198,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bba5ae-1691-11df-97a5-7038c432aabf',NULL),(283802,5012,1198,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bba823-1691-11df-97a5-7038c432aabf',NULL),(283803,5012,1198,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbac99-1691-11df-97a5-7038c432aabf',NULL),(283804,5012,1198,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbaf27-1691-11df-97a5-7038c432aabf',NULL),(283805,5012,1198,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbb229-1691-11df-97a5-7038c432aabf',NULL),(283806,5012,5303,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbb4e2-1691-11df-97a5-7038c432aabf',NULL),(283807,5012,976,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbb78b-1691-11df-97a5-7038c432aabf',NULL),(283808,5012,1192,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbba59-1691-11df-97a5-7038c432aabf',NULL),(283809,5012,979,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbbcdf-1691-11df-97a5-7038c432aabf',NULL),(283810,5012,1156,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbbf69-1691-11df-97a5-7038c432aabf',NULL),(283811,5012,6065,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbc1ef-1691-11df-97a5-7038c432aabf',NULL),(283812,5012,1154,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbc475-1691-11df-97a5-7038c432aabf',NULL),(283813,5012,5092,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbc708-1691-11df-97a5-7038c432aabf',NULL),(283814,5012,5314,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbc98d-1691-11df-97a5-7038c432aabf',NULL),(283815,5012,5090,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbcc0f-1691-11df-97a5-7038c432aabf',NULL),(283816,5012,5087,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbce95-1691-11df-97a5-7038c432aabf',NULL),(283817,5012,5242,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbd01e-1691-11df-97a5-7038c432aabf',NULL),(283818,5012,5088,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbd1a4-1691-11df-97a5-7038c432aabf',NULL),(283819,5012,5089,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbd31c-1691-11df-97a5-7038c432aabf',NULL),(283820,5012,1125,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbd4a1-1691-11df-97a5-7038c432aabf',NULL),(283821,5012,1124,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbd61e-1691-11df-97a5-7038c432aabf',NULL),(283822,5012,1123,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbd7f4-1691-11df-97a5-7038c432aabf',NULL),(283823,5012,1122,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbd987-1691-11df-97a5-7038c432aabf',NULL),(283824,5012,1128,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbdb21-1691-11df-97a5-7038c432aabf',NULL),(283825,5012,1129,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbdcc0-1691-11df-97a5-7038c432aabf',NULL),(283826,5012,1209,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbde52-1691-11df-97a5-7038c432aabf',NULL),(283827,5012,1224,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbdfe8-1691-11df-97a5-7038c432aabf',NULL),(283828,5012,654,26538,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.9,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbe176-1691-11df-97a5-7038c432aabf',NULL),(283829,5012,5096,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbe333-1691-11df-97a5-7038c432aabf',NULL),(283830,5012,985,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbe4b4-1691-11df-97a5-7038c432aabf',NULL),(283831,5012,6042,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbe631-1691-11df-97a5-7038c432aabf',NULL),(283832,5012,6042,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbe7b2-1691-11df-97a5-7038c432aabf',NULL),(283833,5012,1109,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbe933-1691-11df-97a5-7038c432aabf',NULL),(283834,5012,1110,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbf055-1691-11df-97a5-7038c432aabf',NULL),(283835,5012,1111,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbf1f8-1691-11df-97a5-7038c432aabf',NULL),(283836,5012,1112,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbf39b-1691-11df-97a5-7038c432aabf',NULL),(283837,5012,1255,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbf536-1691-11df-97a5-7038c432aabf',NULL),(283838,5012,1261,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbf6cc-1691-11df-97a5-7038c432aabf',NULL),(283839,5012,1265,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbf86b-1691-11df-97a5-7038c432aabf',NULL),(283840,5012,1268,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbf9fd-1691-11df-97a5-7038c432aabf',NULL),(283841,5012,984,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbfb98-1691-11df-97a5-7038c432aabf',NULL),(283842,5012,1271,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbfd26-1691-11df-97a5-7038c432aabf',NULL),(283843,5012,1271,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bbfecd-1691-11df-97a5-7038c432aabf',NULL),(283844,5012,1272,26538,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:35:43',0,1,NULL,NULL,NULL,'d0bc006c-1691-11df-97a5-7038c432aabf',NULL),(283845,3748,1246,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc0207-1691-11df-97a5-7038c432aabf',NULL),(283846,3748,5282,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc03a6-1691-11df-97a5-7038c432aabf',NULL),(283847,3748,6096,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc053c-1691-11df-97a5-7038c432aabf',NULL),(283848,3748,5272,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc06d7-1691-11df-97a5-7038c432aabf',NULL),(283849,3748,1146,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc0871-1691-11df-97a5-7038c432aabf',NULL),(283850,3748,1154,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc09ff-1691-11df-97a5-7038c432aabf',NULL),(283851,3748,1192,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc0bbc-1691-11df-97a5-7038c432aabf',NULL),(283852,3748,1155,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc0d38-1691-11df-97a5-7038c432aabf',NULL),(283853,3748,1164,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc0eb9-1691-11df-97a5-7038c432aabf',NULL),(283854,3748,1156,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc1036-1691-11df-97a5-7038c432aabf',NULL),(283855,3748,5092,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc11b7-1691-11df-97a5-7038c432aabf',NULL),(283856,3748,5086,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc1338-1691-11df-97a5-7038c432aabf',NULL),(283857,3748,5087,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc14b9-1691-11df-97a5-7038c432aabf',NULL),(283858,3748,5085,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc163a-1691-11df-97a5-7038c432aabf',NULL),(283859,3748,5088,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc17bb-1691-11df-97a5-7038c432aabf',NULL),(283860,3748,5089,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc1940-1691-11df-97a5-7038c432aabf',NULL),(283861,3748,5356,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc1abd-1691-11df-97a5-7038c432aabf',NULL),(283862,3748,1248,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc1c42-1691-11df-97a5-7038c432aabf',NULL),(283863,3748,952,26544,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2210,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc1dbf-1691-11df-97a5-7038c432aabf',NULL),(283864,3748,5497,26544,NULL,'2006-04-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,984,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc1f44-1691-11df-97a5-7038c432aabf',NULL),(283865,3748,730,26544,NULL,'2006-04-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc20c9-1691-11df-97a5-7038c432aabf',NULL),(283866,3748,853,26544,NULL,'2006-04-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2621,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc2246-1691-11df-97a5-7038c432aabf',NULL),(283867,3748,21,26544,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc23c7-1691-11df-97a5-7038c432aabf',NULL),(283868,3748,851,26544,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc2548-1691-11df-97a5-7038c432aabf',NULL),(283869,3748,729,26544,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263000,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc2749-1691-11df-97a5-7038c432aabf',NULL),(283870,3748,654,26544,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.3,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc28ec-1691-11df-97a5-7038c432aabf',NULL),(283871,3748,678,26544,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc2a87-1691-11df-97a5-7038c432aabf',NULL),(283872,3748,5096,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc2c2a-1691-11df-97a5-7038c432aabf',NULL),(283873,3748,1088,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc2dc5-1691-11df-97a5-7038c432aabf',NULL),(283874,3748,1088,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc2f5b-1691-11df-97a5-7038c432aabf',NULL),(283875,3748,1088,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc3120-1691-11df-97a5-7038c432aabf',NULL),(283876,3748,1112,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc329d-1691-11df-97a5-7038c432aabf',NULL),(283877,3748,1109,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc3ed8-1691-11df-97a5-7038c432aabf',NULL),(283878,3748,1110,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc4059-1691-11df-97a5-7038c432aabf',NULL),(283879,3748,1111,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc41d1-1691-11df-97a5-7038c432aabf',NULL),(283880,3748,1255,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc4357-1691-11df-97a5-7038c432aabf',NULL),(283881,3748,1277,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc44d8-1691-11df-97a5-7038c432aabf',NULL),(283882,3748,1261,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc465d-1691-11df-97a5-7038c432aabf',NULL),(283883,3748,1265,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc47de-1691-11df-97a5-7038c432aabf',NULL),(283884,3748,1268,26544,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:32:27',0,1,NULL,NULL,NULL,'d0bc4963-1691-11df-97a5-7038c432aabf',NULL),(283885,3743,1246,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc4ae8-1691-11df-97a5-7038c432aabf',NULL),(283886,3743,5282,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc4c6d-1691-11df-97a5-7038c432aabf',NULL),(283887,3743,6096,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc4e5e-1691-11df-97a5-7038c432aabf',NULL),(283888,3743,5272,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc4ff8-1691-11df-97a5-7038c432aabf',NULL),(283889,3743,1146,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc5197-1691-11df-97a5-7038c432aabf',NULL),(283890,3743,1154,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc5336-1691-11df-97a5-7038c432aabf',NULL),(283891,3743,1192,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc54de-1691-11df-97a5-7038c432aabf',NULL),(283892,3743,1156,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc5674-1691-11df-97a5-7038c432aabf',NULL),(283893,3743,5092,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc580a-1691-11df-97a5-7038c432aabf',NULL),(283894,3743,5086,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc59d4-1691-11df-97a5-7038c432aabf',NULL),(283895,3743,5087,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc5b55-1691-11df-97a5-7038c432aabf',NULL),(283896,3743,5085,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc5cd6-1691-11df-97a5-7038c432aabf',NULL),(283897,3743,5088,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc5e57-1691-11df-97a5-7038c432aabf',NULL),(283898,3743,5089,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc5fd3-1691-11df-97a5-7038c432aabf',NULL),(283899,3743,5356,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc615d-1691-11df-97a5-7038c432aabf',NULL),(283900,3743,1248,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc62de-1691-11df-97a5-7038c432aabf',NULL),(283901,3743,5096,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc646c-1691-11df-97a5-7038c432aabf',NULL),(283902,3743,6042,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc660b-1691-11df-97a5-7038c432aabf',NULL),(283903,3743,1112,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc6790-1691-11df-97a5-7038c432aabf',NULL),(283904,3743,1109,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc68fb-1691-11df-97a5-7038c432aabf',NULL),(283905,3743,1110,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc6a67-1691-11df-97a5-7038c432aabf',NULL),(283906,3743,1111,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc6bd3-1691-11df-97a5-7038c432aabf',NULL),(283907,3743,1255,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc6d3e-1691-11df-97a5-7038c432aabf',NULL),(283908,3743,1277,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc6eae-1691-11df-97a5-7038c432aabf',NULL),(283909,3743,1261,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc701e-1691-11df-97a5-7038c432aabf',NULL),(283910,3743,1265,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc7185-1691-11df-97a5-7038c432aabf',NULL),(283911,3743,1268,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc72f1-1691-11df-97a5-7038c432aabf',NULL),(283912,3743,1272,26549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:34',0,1,NULL,NULL,NULL,'d0bc8355-1691-11df-97a5-7038c432aabf',NULL),(283913,9338,1246,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bc84c5-1691-11df-97a5-7038c432aabf',NULL),(283914,9338,5282,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bc8630-1691-11df-97a5-7038c432aabf',NULL),(283915,9338,6096,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bc8b80-1691-11df-97a5-7038c432aabf',NULL),(283916,9338,5272,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bc8cfd-1691-11df-97a5-7038c432aabf',NULL),(283917,9338,1146,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bc8e6d-1691-11df-97a5-7038c432aabf',NULL),(283918,9338,1154,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bca0f0-1691-11df-97a5-7038c432aabf',NULL),(283919,9338,1192,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bca3ba-1691-11df-97a5-7038c432aabf',NULL),(283920,9338,1164,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bca5ef-1691-11df-97a5-7038c432aabf',NULL),(283921,9338,1156,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bca835-1691-11df-97a5-7038c432aabf',NULL),(283922,9338,5092,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bcb85d-1691-11df-97a5-7038c432aabf',NULL),(283923,9338,5086,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bcbc35-1691-11df-97a5-7038c432aabf',NULL),(283924,9338,5087,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bcbe83-1691-11df-97a5-7038c432aabf',NULL),(283925,9338,5085,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bcd258-1691-11df-97a5-7038c432aabf',NULL),(283926,9338,5088,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bcd495-1691-11df-97a5-7038c432aabf',NULL),(283927,9338,5089,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bce4ca-1691-11df-97a5-7038c432aabf',NULL),(283928,9338,5356,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bcf60d-1691-11df-97a5-7038c432aabf',NULL),(283929,9338,1248,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd0728-1691-11df-97a5-7038c432aabf',NULL),(283930,9338,952,26552,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1430,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd3441-1691-11df-97a5-7038c432aabf',NULL),(283931,9338,5497,26552,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd35c6-1691-11df-97a5-7038c432aabf',NULL),(283932,9338,730,26552,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd3790-1691-11df-97a5-7038c432aabf',NULL),(283933,9338,853,26552,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd3911-1691-11df-97a5-7038c432aabf',NULL),(283934,9338,21,26552,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd3a9a-1691-11df-97a5-7038c432aabf',NULL),(283935,9338,851,26552,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd3c13-1691-11df-97a5-7038c432aabf',NULL),(283936,9338,729,26552,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219000,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd3ecc-1691-11df-97a5-7038c432aabf',NULL),(283937,9338,790,26552,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.1,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd4089-1691-11df-97a5-7038c432aabf',NULL),(283938,9338,654,26552,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd41f4-1691-11df-97a5-7038c432aabf',NULL),(283939,9338,678,26552,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd4375-1691-11df-97a5-7038c432aabf',NULL),(283940,9338,5096,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd44f2-1691-11df-97a5-7038c432aabf',NULL),(283941,9338,1088,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd4677-1691-11df-97a5-7038c432aabf',NULL),(283942,9338,1088,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd47f8-1691-11df-97a5-7038c432aabf',NULL),(283943,9338,1088,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd4979-1691-11df-97a5-7038c432aabf',NULL),(283944,9338,1112,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd4afa-1691-11df-97a5-7038c432aabf',NULL),(283945,9338,1109,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd4c7b-1691-11df-97a5-7038c432aabf',NULL),(283946,9338,1110,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd4df8-1691-11df-97a5-7038c432aabf',NULL),(283947,9338,1111,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd4f74-1691-11df-97a5-7038c432aabf',NULL),(283948,9338,1255,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd50f5-1691-11df-97a5-7038c432aabf',NULL),(283949,9338,1277,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd527a-1691-11df-97a5-7038c432aabf',NULL),(283950,9338,1261,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd53f3-1691-11df-97a5-7038c432aabf',NULL),(283951,9338,1263,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd5570-1691-11df-97a5-7038c432aabf',NULL),(283952,9338,1265,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd56ec-1691-11df-97a5-7038c432aabf',NULL),(283953,9338,1268,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd586d-1691-11df-97a5-7038c432aabf',NULL),(283954,9338,1272,26552,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:38:10',0,1,NULL,NULL,NULL,'d0bd59ea-1691-11df-97a5-7038c432aabf',NULL),(283955,9259,1246,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd5b6b-1691-11df-97a5-7038c432aabf',NULL),(283956,9259,5282,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd5cf0-1691-11df-97a5-7038c432aabf',NULL),(283957,9259,6096,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd5ecb-1691-11df-97a5-7038c432aabf',NULL),(283958,9259,5272,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd622f-1691-11df-97a5-7038c432aabf',NULL),(283959,9259,1146,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd6401-1691-11df-97a5-7038c432aabf',NULL),(283960,9259,1154,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd65b6-1691-11df-97a5-7038c432aabf',NULL),(283961,9259,1192,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd6759-1691-11df-97a5-7038c432aabf',NULL),(283962,9259,1156,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd68f8-1691-11df-97a5-7038c432aabf',NULL),(283963,9259,1156,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd6aa3-1691-11df-97a5-7038c432aabf',NULL),(283964,9259,6065,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd6c3e-1691-11df-97a5-7038c432aabf',NULL),(283965,9259,5092,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd6de6-1691-11df-97a5-7038c432aabf',NULL),(283966,9259,5086,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd6f84-1691-11df-97a5-7038c432aabf',NULL),(283967,9259,5087,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd711f-1691-11df-97a5-7038c432aabf',NULL),(283968,9259,5085,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd72c6-1691-11df-97a5-7038c432aabf',NULL),(283969,9259,5088,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd7465-1691-11df-97a5-7038c432aabf',NULL),(283970,9259,5089,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd7609-1691-11df-97a5-7038c432aabf',NULL),(283971,9259,5356,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd77a3-1691-11df-97a5-7038c432aabf',NULL),(283972,9259,1248,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd7946-1691-11df-97a5-7038c432aabf',NULL),(283973,9259,5497,26559,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd7aea-1691-11df-97a5-7038c432aabf',NULL),(283974,9259,730,26559,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd7c88-1691-11df-97a5-7038c432aabf',NULL),(283975,9259,853,26559,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,436,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd7e27-1691-11df-97a5-7038c432aabf',NULL),(283976,9259,21,26559,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99.39,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd7fbe-1691-11df-97a5-7038c432aabf',NULL),(283977,9259,678,26559,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd815d-1691-11df-97a5-7038c432aabf',NULL),(283978,9259,5096,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd8300-1691-11df-97a5-7038c432aabf',NULL),(283979,9259,1112,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd84a3-1691-11df-97a5-7038c432aabf',NULL),(283980,9259,1109,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd871c-1691-11df-97a5-7038c432aabf',NULL),(283981,9259,1110,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd88b7-1691-11df-97a5-7038c432aabf',NULL),(283982,9259,1111,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd8a5a-1691-11df-97a5-7038c432aabf',NULL),(283983,9259,1255,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd8bf9-1691-11df-97a5-7038c432aabf',NULL),(283984,9259,1277,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd8d8f-1691-11df-97a5-7038c432aabf',NULL),(283985,9259,1261,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd8f2a-1691-11df-97a5-7038c432aabf',NULL),(283986,9259,1265,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd90c0-1691-11df-97a5-7038c432aabf',NULL),(283987,9259,1268,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd925b-1691-11df-97a5-7038c432aabf',NULL),(283988,9259,1272,26559,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:40:46',0,1,NULL,NULL,NULL,'d0bd95ff-1691-11df-97a5-7038c432aabf',NULL),(283989,5039,1246,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bd97af-1691-11df-97a5-7038c432aabf',NULL),(283990,5039,5282,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bd9952-1691-11df-97a5-7038c432aabf',NULL),(283991,5039,6096,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bd9ae9-1691-11df-97a5-7038c432aabf',NULL),(283992,5039,5272,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bd9c87-1691-11df-97a5-7038c432aabf',NULL),(283993,5039,1146,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bd9e22-1691-11df-97a5-7038c432aabf',NULL),(283994,5039,1154,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bd9fc1-1691-11df-97a5-7038c432aabf',NULL),(283995,5039,1192,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bda160-1691-11df-97a5-7038c432aabf',NULL),(283996,5039,1155,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bda2fa-1691-11df-97a5-7038c432aabf',NULL),(283997,5039,1164,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdb10c-1691-11df-97a5-7038c432aabf',NULL),(283998,5039,1156,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdb2a2-1691-11df-97a5-7038c432aabf',NULL),(283999,5039,6065,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdb43d-1691-11df-97a5-7038c432aabf',NULL),(284000,5039,5092,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdb5e0-1691-11df-97a5-7038c432aabf',NULL),(284001,5039,5086,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdb77b-1691-11df-97a5-7038c432aabf',NULL),(284002,5039,5087,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdb915-1691-11df-97a5-7038c432aabf',NULL),(284003,5039,5085,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdbaac-1691-11df-97a5-7038c432aabf',NULL),(284004,5039,5088,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdbc46-1691-11df-97a5-7038c432aabf',NULL),(284005,5039,5089,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdbde5-1691-11df-97a5-7038c432aabf',NULL),(284006,5039,5356,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdbf95-1691-11df-97a5-7038c432aabf',NULL),(284007,5039,1248,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdc26c-1691-11df-97a5-7038c432aabf',NULL),(284008,5039,952,26564,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdc50c-1691-11df-97a5-7038c432aabf',NULL),(284009,5039,5497,26564,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdc7b0-1691-11df-97a5-7038c432aabf',NULL),(284010,5039,730,26564,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdcc2e-1691-11df-97a5-7038c432aabf',NULL),(284011,5039,853,26564,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdcef0-1691-11df-97a5-7038c432aabf',NULL),(284012,5039,21,26564,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdd1b2-1691-11df-97a5-7038c432aabf',NULL),(284013,5039,851,26564,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdd545-1691-11df-97a5-7038c432aabf',NULL),(284014,5039,729,26564,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,353000,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdd825-1691-11df-97a5-7038c432aabf',NULL),(284015,5039,790,26564,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bddafc-1691-11df-97a5-7038c432aabf',NULL),(284016,5039,654,26564,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.7,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bddd93-1691-11df-97a5-7038c432aabf',NULL),(284017,5039,678,26564,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bde026-1691-11df-97a5-7038c432aabf',NULL),(284018,5039,5096,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bde2b0-1691-11df-97a5-7038c432aabf',NULL),(284019,5039,1088,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bde542-1691-11df-97a5-7038c432aabf',NULL),(284020,5039,1088,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bde7d5-1691-11df-97a5-7038c432aabf',NULL),(284021,5039,1088,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdea68-1691-11df-97a5-7038c432aabf',NULL),(284022,5039,1112,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdece9-1691-11df-97a5-7038c432aabf',NULL),(284023,5039,1109,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdef7c-1691-11df-97a5-7038c432aabf',NULL),(284024,5039,1110,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdf106-1691-11df-97a5-7038c432aabf',NULL),(284025,5039,1111,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdf28b-1691-11df-97a5-7038c432aabf',NULL),(284026,5039,1255,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdf40c-1691-11df-97a5-7038c432aabf',NULL),(284027,5039,1277,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdf58d-1691-11df-97a5-7038c432aabf',NULL),(284028,5039,1261,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdf712-1691-11df-97a5-7038c432aabf',NULL),(284029,5039,1265,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdf893-1691-11df-97a5-7038c432aabf',NULL),(284030,5039,1268,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdfa10-1691-11df-97a5-7038c432aabf',NULL),(284031,5039,1272,26564,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:28',0,1,NULL,NULL,NULL,'d0bdfc1a-1691-11df-97a5-7038c432aabf',NULL),(284032,2824,1246,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0bdfdb4-1691-11df-97a5-7038c432aabf',NULL),(284033,2824,5282,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0bdff4f-1691-11df-97a5-7038c432aabf',NULL),(284034,2824,6096,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be00e1-1691-11df-97a5-7038c432aabf',NULL),(284035,2824,1154,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be02af-1691-11df-97a5-7038c432aabf',NULL),(284036,2824,1192,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be0438-1691-11df-97a5-7038c432aabf',NULL),(284037,2824,1155,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be05b5-1691-11df-97a5-7038c432aabf',NULL),(284038,2824,1164,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be0736-1691-11df-97a5-7038c432aabf',NULL),(284039,2824,1156,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be08bb-1691-11df-97a5-7038c432aabf',NULL),(284040,2824,5092,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be0a40-1691-11df-97a5-7038c432aabf',NULL),(284041,2824,5086,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be0bbd-1691-11df-97a5-7038c432aabf',NULL),(284042,2824,5087,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be0d42-1691-11df-97a5-7038c432aabf',NULL),(284043,2824,5085,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be0ec8-1691-11df-97a5-7038c432aabf',NULL),(284044,2824,5088,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be1044-1691-11df-97a5-7038c432aabf',NULL),(284045,2824,5089,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be11c9-1691-11df-97a5-7038c432aabf',NULL),(284046,2824,5356,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be1346-1691-11df-97a5-7038c432aabf',NULL),(284047,2824,1248,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be14c7-1691-11df-97a5-7038c432aabf',NULL),(284048,2824,5096,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be164c-1691-11df-97a5-7038c432aabf',NULL),(284049,2824,1088,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be17cd-1691-11df-97a5-7038c432aabf',NULL),(284050,2824,1088,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be1953-1691-11df-97a5-7038c432aabf',NULL),(284051,2824,1088,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be1acf-1691-11df-97a5-7038c432aabf',NULL),(284052,2824,1112,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be1c59-1691-11df-97a5-7038c432aabf',NULL),(284053,2824,1109,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be1dda-1691-11df-97a5-7038c432aabf',NULL),(284054,2824,1110,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be1f5b-1691-11df-97a5-7038c432aabf',NULL),(284055,2824,1111,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be20e0-1691-11df-97a5-7038c432aabf',NULL),(284056,2824,1255,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be22d0-1691-11df-97a5-7038c432aabf',NULL),(284057,2824,1277,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be2473-1691-11df-97a5-7038c432aabf',NULL),(284058,2824,1261,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be2612-1691-11df-97a5-7038c432aabf',NULL),(284059,2824,1265,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be27ad-1691-11df-97a5-7038c432aabf',NULL),(284060,2824,1268,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be2943-1691-11df-97a5-7038c432aabf',NULL),(284061,2824,1271,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be2b0d-1691-11df-97a5-7038c432aabf',NULL),(284062,2824,1271,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be2c8e-1691-11df-97a5-7038c432aabf',NULL),(284063,2824,1271,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be2e0f-1691-11df-97a5-7038c432aabf',NULL),(284064,2824,1272,26567,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:22',0,1,NULL,NULL,NULL,'d0be2f94-1691-11df-97a5-7038c432aabf',NULL),(284065,5217,5589,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be3111-1691-11df-97a5-7038c432aabf',NULL),(284066,5217,5588,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be3296-1691-11df-97a5-7038c432aabf',NULL),(284067,5217,1246,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be3417-1691-11df-97a5-7038c432aabf',NULL),(284068,5217,5282,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be359c-1691-11df-97a5-7038c432aabf',NULL),(284069,5217,969,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be3721-1691-11df-97a5-7038c432aabf',NULL),(284070,5217,1151,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be389e-1691-11df-97a5-7038c432aabf',NULL),(284071,5217,1198,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be3a23-1691-11df-97a5-7038c432aabf',NULL),(284072,5217,1198,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be3ba0-1691-11df-97a5-7038c432aabf',NULL),(284073,5217,1198,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be3d25-1691-11df-97a5-7038c432aabf',NULL),(284074,5217,1198,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be3ea6-1691-11df-97a5-7038c432aabf',NULL),(284075,5217,1198,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be4027-1691-11df-97a5-7038c432aabf',NULL),(284076,5217,1198,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be41ac-1691-11df-97a5-7038c432aabf',NULL),(284077,5217,5303,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be432d-1691-11df-97a5-7038c432aabf',NULL),(284078,5217,976,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be44bb-1691-11df-97a5-7038c432aabf',NULL),(284079,5217,1192,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be463c-1691-11df-97a5-7038c432aabf',NULL),(284080,5217,1155,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be47c5-1691-11df-97a5-7038c432aabf',NULL),(284081,5217,979,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be49ad-1691-11df-97a5-7038c432aabf',NULL),(284082,5217,1156,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be4b48-1691-11df-97a5-7038c432aabf',NULL),(284083,5217,1164,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be4ce7-1691-11df-97a5-7038c432aabf',NULL),(284084,5217,6065,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be58ee-1691-11df-97a5-7038c432aabf',NULL),(284085,5217,5092,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be5a78-1691-11df-97a5-7038c432aabf',NULL),(284086,5217,5314,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be6151-1691-11df-97a5-7038c432aabf',NULL),(284087,5217,5090,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be630a-1691-11df-97a5-7038c432aabf',NULL),(284088,5217,5087,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be64b1-1691-11df-97a5-7038c432aabf',NULL),(284089,5217,5242,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be664c-1691-11df-97a5-7038c432aabf',NULL),(284090,5217,5088,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be67eb-1691-11df-97a5-7038c432aabf',NULL),(284091,5217,5089,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be698e-1691-11df-97a5-7038c432aabf',NULL),(284092,5217,1125,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be6b29-1691-11df-97a5-7038c432aabf',NULL),(284093,5217,1124,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be6cd0-1691-11df-97a5-7038c432aabf',NULL),(284094,5217,1123,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be6e6b-1691-11df-97a5-7038c432aabf',NULL),(284095,5217,1122,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be7034-1691-11df-97a5-7038c432aabf',NULL),(284096,5217,1128,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be71d3-1691-11df-97a5-7038c432aabf',NULL),(284097,5217,1129,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be7377-1691-11df-97a5-7038c432aabf',NULL),(284098,5217,1209,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be7515-1691-11df-97a5-7038c432aabf',NULL),(284099,5217,1224,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be76b0-1691-11df-97a5-7038c432aabf',NULL),(284100,5217,5497,26573,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be7853-1691-11df-97a5-7038c432aabf',NULL),(284101,5217,730,26573,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be79ee-1691-11df-97a5-7038c432aabf',NULL),(284102,5217,21,26573,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be7b8d-1691-11df-97a5-7038c432aabf',NULL),(284103,5217,851,26573,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be7d27-1691-11df-97a5-7038c432aabf',NULL),(284104,5217,729,26573,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,446000,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be7ecb-1691-11df-97a5-7038c432aabf',NULL),(284105,5217,790,26573,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.4,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be8069-1691-11df-97a5-7038c432aabf',NULL),(284106,5217,654,26573,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.8,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be8200-1691-11df-97a5-7038c432aabf',NULL),(284107,5217,678,26573,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be83a3-1691-11df-97a5-7038c432aabf',NULL),(284108,5217,5096,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be8542-1691-11df-97a5-7038c432aabf',NULL),(284109,5217,985,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be86ff-1691-11df-97a5-7038c432aabf',NULL),(284110,5217,6042,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be889e-1691-11df-97a5-7038c432aabf',NULL),(284111,5217,1088,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be8a1a-1691-11df-97a5-7038c432aabf',NULL),(284112,5217,1088,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be8b9b-1691-11df-97a5-7038c432aabf',NULL),(284113,5217,1088,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be8d18-1691-11df-97a5-7038c432aabf',NULL),(284114,5217,1109,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be8e99-1691-11df-97a5-7038c432aabf',NULL),(284115,5217,1112,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be901a-1691-11df-97a5-7038c432aabf',NULL),(284116,5217,1255,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be9196-1691-11df-97a5-7038c432aabf',NULL),(284117,5217,1261,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be9313-1691-11df-97a5-7038c432aabf',NULL),(284118,5217,1265,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0be948c-1691-11df-97a5-7038c432aabf',NULL),(284119,5217,1268,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0bea545-1691-11df-97a5-7038c432aabf',NULL),(284120,5217,984,26573,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:41:57',0,1,NULL,NULL,NULL,'d0bea6c2-1691-11df-97a5-7038c432aabf',NULL),(284121,7923,5589,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bea843-1691-11df-97a5-7038c432aabf',NULL),(284122,7923,5588,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bea9bf-1691-11df-97a5-7038c432aabf',NULL),(284123,7923,5282,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0beaf43-1691-11df-97a5-7038c432aabf',NULL),(284124,7923,969,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0beb0d5-1691-11df-97a5-7038c432aabf',NULL),(284125,7923,1151,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bec533-1691-11df-97a5-7038c432aabf',NULL),(284126,7923,1198,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bec7c1-1691-11df-97a5-7038c432aabf',NULL),(284127,7923,1198,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0beca18-1691-11df-97a5-7038c432aabf',NULL),(284128,7923,1198,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0becc6b-1691-11df-97a5-7038c432aabf',NULL),(284129,7923,1198,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bedd9c-1691-11df-97a5-7038c432aabf',NULL),(284130,7923,1198,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bedfef-1691-11df-97a5-7038c432aabf',NULL),(284131,7923,5303,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bee40b-1691-11df-97a5-7038c432aabf',NULL),(284132,7923,976,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bef83a-1691-11df-97a5-7038c432aabf',NULL),(284133,7923,1192,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0befa99-1691-11df-97a5-7038c432aabf',NULL),(284134,7923,979,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf0c35-1691-11df-97a5-7038c432aabf',NULL),(284135,7923,1156,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf1d6f-1691-11df-97a5-7038c432aabf',NULL),(284136,7923,6065,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf2e94-1691-11df-97a5-7038c432aabf',NULL),(284137,7923,1154,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf5899-1691-11df-97a5-7038c432aabf',NULL),(284138,7923,5092,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf5a41-1691-11df-97a5-7038c432aabf',NULL),(284139,7923,5314,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf5bca-1691-11df-97a5-7038c432aabf',NULL),(284140,7923,5090,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf5d61-1691-11df-97a5-7038c432aabf',NULL),(284141,7923,5087,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,189,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf5eee-1691-11df-97a5-7038c432aabf',NULL),(284142,7923,5088,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf6085-1691-11df-97a5-7038c432aabf',NULL),(284143,7923,5089,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.6,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf621f-1691-11df-97a5-7038c432aabf',NULL),(284144,7923,1125,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf63ad-1691-11df-97a5-7038c432aabf',NULL),(284145,7923,1124,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf6543-1691-11df-97a5-7038c432aabf',NULL),(284146,7923,1123,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf66cd-1691-11df-97a5-7038c432aabf',NULL),(284147,7923,1122,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf6863-1691-11df-97a5-7038c432aabf',NULL),(284148,7923,1128,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf69f5-1691-11df-97a5-7038c432aabf',NULL),(284149,7923,1129,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf6b83-1691-11df-97a5-7038c432aabf',NULL),(284150,7923,1209,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf6d15-1691-11df-97a5-7038c432aabf',NULL),(284151,7923,1224,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf6ea3-1691-11df-97a5-7038c432aabf',NULL),(284152,7923,5096,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf7039-1691-11df-97a5-7038c432aabf',NULL),(284153,7923,985,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf71c7-1691-11df-97a5-7038c432aabf',NULL),(284154,7923,1109,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf7359-1691-11df-97a5-7038c432aabf',NULL),(284155,7923,1110,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf74f0-1691-11df-97a5-7038c432aabf',NULL),(284156,7923,1111,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf767d-1691-11df-97a5-7038c432aabf',NULL),(284157,7923,1112,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf780f-1691-11df-97a5-7038c432aabf',NULL),(284158,7923,1255,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf799d-1691-11df-97a5-7038c432aabf',NULL),(284159,7923,1261,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf7b2f-1691-11df-97a5-7038c432aabf',NULL),(284160,7923,1265,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf7cbd-1691-11df-97a5-7038c432aabf',NULL),(284161,7923,1268,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf7e4b-1691-11df-97a5-7038c432aabf',NULL),(284162,7923,984,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf7fdd-1691-11df-97a5-7038c432aabf',NULL),(284163,7923,1272,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:44:19',0,1,NULL,NULL,NULL,'d0bf81d1-1691-11df-97a5-7038c432aabf',NULL),(284164,95,1246,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL,NULL,'d0bf8363-1691-11df-97a5-7038c432aabf',NULL),(284165,95,5282,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL,NULL,'d0bf84f1-1691-11df-97a5-7038c432aabf',NULL),(284166,95,6096,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL,NULL,'d0bf8683-1691-11df-97a5-7038c432aabf',NULL),(284167,95,5272,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL,NULL,'d0bf8815-1691-11df-97a5-7038c432aabf',NULL),(284168,95,1154,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL,NULL,'d0bf89a7-1691-11df-97a5-7038c432aabf',NULL),(284169,95,1192,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL,NULL,'d0bf8b39-1691-11df-97a5-7038c432aabf',NULL),(284170,95,5092,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL,NULL,'d0bf8cc3-1691-11df-97a5-7038c432aabf',NULL),(284171,95,5086,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL,NULL,'d0bf8e55-1691-11df-97a5-7038c432aabf',NULL),(284172,95,5087,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL,NULL,'d0bf8feb-1691-11df-97a5-7038c432aabf',NULL),(284173,95,5085,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL,NULL,'d0bf9175-1691-11df-97a5-7038c432aabf',NULL),(284174,95,5088,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL,NULL,'d0bf9307-1691-11df-97a5-7038c432aabf',NULL),(284175,95,5089,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL,NULL,'d0bf98fa-1691-11df-97a5-7038c432aabf',NULL),(284176,95,5356,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL,NULL,'d0bf9aa1-1691-11df-97a5-7038c432aabf',NULL),(284177,95,1248,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL,NULL,'d0bf9c33-1691-11df-97a5-7038c432aabf',NULL),(284178,95,5096,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL,NULL,'d0bf9dc5-1691-11df-97a5-7038c432aabf',NULL),(284179,95,1112,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL,NULL,'d0bf9f57-1691-11df-97a5-7038c432aabf',NULL),(284180,95,1109,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL,NULL,'d0bfa0e9-1691-11df-97a5-7038c432aabf',NULL),(284181,95,1110,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL,NULL,'d0bfa27b-1691-11df-97a5-7038c432aabf',NULL),(284182,95,1111,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL,NULL,'d0bfa405-1691-11df-97a5-7038c432aabf',NULL),(284183,95,1255,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL,NULL,'d0bfa593-1691-11df-97a5-7038c432aabf',NULL),(284184,95,1277,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL,NULL,'d0bfa725-1691-11df-97a5-7038c432aabf',NULL),(284185,95,1261,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL,NULL,'d0bfaa1a-1691-11df-97a5-7038c432aabf',NULL),(284186,95,1265,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL,NULL,'d0bfabb4-1691-11df-97a5-7038c432aabf',NULL),(284187,95,1268,26579,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:43:13',0,1,NULL,NULL,NULL,'d0bfad42-1691-11df-97a5-7038c432aabf',NULL),(284188,3168,1246,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfaed4-1691-11df-97a5-7038c432aabf',NULL),(284189,3168,5282,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfb062-1691-11df-97a5-7038c432aabf',NULL),(284190,3168,6096,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfb1fd-1691-11df-97a5-7038c432aabf',NULL),(284191,3168,1154,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfb38f-1691-11df-97a5-7038c432aabf',NULL),(284192,3168,1192,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfb521-1691-11df-97a5-7038c432aabf',NULL),(284193,3168,1155,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfb6b7-1691-11df-97a5-7038c432aabf',NULL),(284194,3168,1164,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfb845-1691-11df-97a5-7038c432aabf',NULL),(284195,3168,1156,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfb9d7-1691-11df-97a5-7038c432aabf',NULL),(284196,3168,6065,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfbb69-1691-11df-97a5-7038c432aabf',NULL),(284197,3168,5092,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfbcf7-1691-11df-97a5-7038c432aabf',NULL),(284198,3168,5086,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfc039-1691-11df-97a5-7038c432aabf',NULL),(284199,3168,5087,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfc1cf-1691-11df-97a5-7038c432aabf',NULL),(284200,3168,5085,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfc361-1691-11df-97a5-7038c432aabf',NULL),(284201,3168,5088,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfc4f3-1691-11df-97a5-7038c432aabf',NULL),(284202,3168,5089,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfc67d-1691-11df-97a5-7038c432aabf',NULL),(284203,3168,5356,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfc813-1691-11df-97a5-7038c432aabf',NULL),(284204,3168,1248,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfc9a1-1691-11df-97a5-7038c432aabf',NULL),(284205,3168,5096,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfdaf5-1691-11df-97a5-7038c432aabf',NULL),(284206,3168,1088,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfdc8b-1691-11df-97a5-7038c432aabf',NULL),(284207,3168,1088,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfde10-1691-11df-97a5-7038c432aabf',NULL),(284208,3168,1088,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfdfa7-1691-11df-97a5-7038c432aabf',NULL),(284209,3168,1112,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfe134-1691-11df-97a5-7038c432aabf',NULL),(284210,3168,1109,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfe2be-1691-11df-97a5-7038c432aabf',NULL),(284211,3168,1110,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfe450-1691-11df-97a5-7038c432aabf',NULL),(284212,3168,1111,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfe5d9-1691-11df-97a5-7038c432aabf',NULL),(284213,3168,1255,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfe77d-1691-11df-97a5-7038c432aabf',NULL),(284214,3168,1250,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfea29-1691-11df-97a5-7038c432aabf',NULL),(284215,3168,1250,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfecb3-1691-11df-97a5-7038c432aabf',NULL),(284216,3168,1250,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bfef42-1691-11df-97a5-7038c432aabf',NULL),(284217,3168,1277,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bff33c-1691-11df-97a5-7038c432aabf',NULL),(284218,3168,1261,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bff606-1691-11df-97a5-7038c432aabf',NULL),(284219,3168,1252,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bff8b2-1691-11df-97a5-7038c432aabf',NULL),(284220,3168,1265,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bffb5f-1691-11df-97a5-7038c432aabf',NULL),(284221,3168,1268,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0bffdfe-1691-11df-97a5-7038c432aabf',NULL),(284222,3168,1272,26582,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:49:00',0,1,NULL,NULL,NULL,'d0c000a2-1691-11df-97a5-7038c432aabf',NULL),(284223,562,1246,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c0034a-1691-11df-97a5-7038c432aabf',NULL),(284224,562,5282,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c005f2-1691-11df-97a5-7038c432aabf',NULL),(284225,562,6096,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c0089a-1691-11df-97a5-7038c432aabf',NULL),(284226,562,5272,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c00b3e-1691-11df-97a5-7038c432aabf',NULL),(284227,562,1146,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c00def-1691-11df-97a5-7038c432aabf',NULL),(284228,562,1154,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c0109f-1691-11df-97a5-7038c432aabf',NULL),(284229,562,1192,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c0133b-1691-11df-97a5-7038c432aabf',NULL),(284230,562,1155,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c014d1-1691-11df-97a5-7038c432aabf',NULL),(284231,562,1164,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c01663-1691-11df-97a5-7038c432aabf',NULL),(284232,562,1156,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c017f1-1691-11df-97a5-7038c432aabf',NULL),(284233,562,5092,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c0197f-1691-11df-97a5-7038c432aabf',NULL),(284234,562,5086,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c01b11-1691-11df-97a5-7038c432aabf',NULL),(284235,562,5087,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c01ca7-1691-11df-97a5-7038c432aabf',NULL),(284236,562,5085,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c020e5-1691-11df-97a5-7038c432aabf',NULL),(284237,562,5088,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c02289-1691-11df-97a5-7038c432aabf',NULL),(284238,562,5089,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c02416-1691-11df-97a5-7038c432aabf',NULL),(284239,562,5356,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c025ad-1691-11df-97a5-7038c432aabf',NULL),(284240,562,1248,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c02743-1691-11df-97a5-7038c432aabf',NULL),(284241,562,5096,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c02a3c-1691-11df-97a5-7038c432aabf',NULL),(284242,562,1088,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c02be8-1691-11df-97a5-7038c432aabf',NULL),(284243,562,1088,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c02d7e-1691-11df-97a5-7038c432aabf',NULL),(284244,562,1088,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c02f15-1691-11df-97a5-7038c432aabf',NULL),(284245,562,1112,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c030a7-1691-11df-97a5-7038c432aabf',NULL),(284246,562,1109,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c03239-1691-11df-97a5-7038c432aabf',NULL),(284247,562,1110,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c033cb-1691-11df-97a5-7038c432aabf',NULL),(284248,562,1111,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c03559-1691-11df-97a5-7038c432aabf',NULL),(284249,562,1255,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c036e7-1691-11df-97a5-7038c432aabf',NULL),(284250,562,1277,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c03874-1691-11df-97a5-7038c432aabf',NULL),(284251,562,1261,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c03a0b-1691-11df-97a5-7038c432aabf',NULL),(284252,562,1265,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c03ba1-1691-11df-97a5-7038c432aabf',NULL),(284253,562,1268,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c03d2f-1691-11df-97a5-7038c432aabf',NULL),(284254,562,1272,26587,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:07',0,1,NULL,NULL,NULL,'d0c03ec1-1691-11df-97a5-7038c432aabf',NULL),(284255,3326,1246,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c04053-1691-11df-97a5-7038c432aabf',NULL),(284256,3326,5282,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c041e9-1691-11df-97a5-7038c432aabf',NULL),(284257,3326,6096,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c04377-1691-11df-97a5-7038c432aabf',NULL),(284258,3326,1154,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c0451a-1691-11df-97a5-7038c432aabf',NULL),(284259,3326,1155,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c046b1-1691-11df-97a5-7038c432aabf',NULL),(284260,3326,1164,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c0483e-1691-11df-97a5-7038c432aabf',NULL),(284261,3326,1156,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c049d0-1691-11df-97a5-7038c432aabf',NULL),(284262,3326,5092,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c04b5e-1691-11df-97a5-7038c432aabf',NULL),(284263,3326,5086,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c04cf5-1691-11df-97a5-7038c432aabf',NULL),(284264,3326,5087,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c04e8b-1691-11df-97a5-7038c432aabf',NULL),(284265,3326,5085,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c0501d-1691-11df-97a5-7038c432aabf',NULL),(284266,3326,5088,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c051af-1691-11df-97a5-7038c432aabf',NULL),(284267,3326,5089,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c05339-1691-11df-97a5-7038c432aabf',NULL),(284268,3326,5356,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c054cf-1691-11df-97a5-7038c432aabf',NULL),(284269,3326,1248,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c0565d-1691-11df-97a5-7038c432aabf',NULL),(284270,3326,5096,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c057ef-1691-11df-97a5-7038c432aabf',NULL),(284271,3326,1088,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c05981-1691-11df-97a5-7038c432aabf',NULL),(284272,3326,1088,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c05b13-1691-11df-97a5-7038c432aabf',NULL),(284273,3326,1088,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c05ca5-1691-11df-97a5-7038c432aabf',NULL),(284274,3326,1112,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c05e33-1691-11df-97a5-7038c432aabf',NULL),(284275,3326,1109,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c05fc9-1691-11df-97a5-7038c432aabf',NULL),(284276,3326,1110,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c0615f-1691-11df-97a5-7038c432aabf',NULL),(284277,3326,1111,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c062ed-1691-11df-97a5-7038c432aabf',NULL),(284278,3326,1255,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c0647b-1691-11df-97a5-7038c432aabf',NULL),(284279,3326,1277,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c0660d-1691-11df-97a5-7038c432aabf',NULL),(284280,3326,1261,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c067a3-1691-11df-97a5-7038c432aabf',NULL),(284281,3326,1265,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c06931-1691-11df-97a5-7038c432aabf',NULL),(284282,3326,1268,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c06ac3-1691-11df-97a5-7038c432aabf',NULL),(284283,3326,1272,26590,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:55',0,1,NULL,NULL,NULL,'d0c06c78-1691-11df-97a5-7038c432aabf',NULL),(284284,3327,1246,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c06e12-1691-11df-97a5-7038c432aabf',NULL),(284285,3327,5282,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c06fad-1691-11df-97a5-7038c432aabf',NULL),(284286,3327,6096,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c07143-1691-11df-97a5-7038c432aabf',NULL),(284287,3327,5272,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c072da-1691-11df-97a5-7038c432aabf',NULL),(284288,3327,1146,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c0746c-1691-11df-97a5-7038c432aabf',NULL),(284289,3327,1154,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c07602-1691-11df-97a5-7038c432aabf',NULL),(284290,3327,1192,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c07798-1691-11df-97a5-7038c432aabf',NULL),(284291,3327,1155,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c08572-1691-11df-97a5-7038c432aabf',NULL),(284292,3327,1164,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c08708-1691-11df-97a5-7038c432aabf',NULL),(284293,3327,1156,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c08896-1691-11df-97a5-7038c432aabf',NULL),(284294,3327,6065,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c08a28-1691-11df-97a5-7038c432aabf',NULL),(284295,3327,5092,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c08bc3-1691-11df-97a5-7038c432aabf',NULL),(284296,3327,5086,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c08d55-1691-11df-97a5-7038c432aabf',NULL),(284297,3327,5087,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c08eeb-1691-11df-97a5-7038c432aabf',NULL),(284298,3327,5085,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c0907d-1691-11df-97a5-7038c432aabf',NULL),(284299,3327,5088,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c09232-1691-11df-97a5-7038c432aabf',NULL),(284300,3327,5089,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c0949e-1691-11df-97a5-7038c432aabf',NULL),(284301,3327,5356,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c09645-1691-11df-97a5-7038c432aabf',NULL),(284302,3327,1248,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c0981c-1691-11df-97a5-7038c432aabf',NULL),(284303,3327,952,26591,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c0999d-1691-11df-97a5-7038c432aabf',NULL),(284304,3327,21,26591,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c09b22-1691-11df-97a5-7038c432aabf',NULL),(284305,3327,851,26591,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c09cac-1691-11df-97a5-7038c432aabf',NULL),(284306,3327,729,26591,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,433000,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c09e28-1691-11df-97a5-7038c432aabf',NULL),(284307,3327,678,26591,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c09fa9-1691-11df-97a5-7038c432aabf',NULL),(284308,3327,5096,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c0a12a-1691-11df-97a5-7038c432aabf',NULL),(284309,3327,6042,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c0a2b4-1691-11df-97a5-7038c432aabf',NULL),(284310,3327,1088,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c0a439-1691-11df-97a5-7038c432aabf',NULL),(284311,3327,1088,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c0a5be-1691-11df-97a5-7038c432aabf',NULL),(284312,3327,1088,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c0a743-1691-11df-97a5-7038c432aabf',NULL),(284313,3327,1112,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c0a8c4-1691-11df-97a5-7038c432aabf',NULL),(284314,3327,1109,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c0aa45-1691-11df-97a5-7038c432aabf',NULL),(284315,3327,1110,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c0abc2-1691-11df-97a5-7038c432aabf',NULL),(284316,3327,1111,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c0ad47-1691-11df-97a5-7038c432aabf',NULL),(284317,3327,1255,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c0aed1-1691-11df-97a5-7038c432aabf',NULL),(284318,3327,1277,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c0b05e-1691-11df-97a5-7038c432aabf',NULL),(284319,3327,1261,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c0b1d3-1691-11df-97a5-7038c432aabf',NULL),(284320,3327,1265,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c0b336-1691-11df-97a5-7038c432aabf',NULL),(284321,3327,1268,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c0b4a1-1691-11df-97a5-7038c432aabf',NULL),(284322,3327,1272,26591,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:52:35',0,1,NULL,NULL,NULL,'d0c0b60d-1691-11df-97a5-7038c432aabf',NULL),(284323,8385,5589,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c0b778-1691-11df-97a5-7038c432aabf',NULL),(284324,8385,5588,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c0b8e8-1691-11df-97a5-7038c432aabf',NULL),(284325,8385,1246,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c0baae-1691-11df-97a5-7038c432aabf',NULL),(284326,8385,5282,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c0bc2f-1691-11df-97a5-7038c432aabf',NULL),(284327,8385,969,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c0cd60-1691-11df-97a5-7038c432aabf',NULL),(284328,8385,1198,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c0cee9-1691-11df-97a5-7038c432aabf',NULL),(284329,8385,1198,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c0d06a-1691-11df-97a5-7038c432aabf',NULL),(284330,8385,1198,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c0d1e3-1691-11df-97a5-7038c432aabf',NULL),(284331,8385,1198,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c0d773-1691-11df-97a5-7038c432aabf',NULL),(284332,8385,5303,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c0d901-1691-11df-97a5-7038c432aabf',NULL),(284333,8385,976,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c0ed56-1691-11df-97a5-7038c432aabf',NULL),(284334,8385,1192,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c0ef9c-1691-11df-97a5-7038c432aabf',NULL),(284335,8385,979,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c0f1d1-1691-11df-97a5-7038c432aabf',NULL),(284336,8385,1156,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c0f40e-1691-11df-97a5-7038c432aabf',NULL),(284337,8385,1164,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c1046e-1691-11df-97a5-7038c432aabf',NULL),(284338,8385,6065,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c106a2-1691-11df-97a5-7038c432aabf',NULL),(284339,8385,1154,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c10b21-1691-11df-97a5-7038c432aabf',NULL),(284340,8385,5092,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c11ea9-1691-11df-97a5-7038c432aabf',NULL),(284341,8385,5314,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c120e6-1691-11df-97a5-7038c432aabf',NULL),(284342,8385,5090,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c131c2-1691-11df-97a5-7038c432aabf',NULL),(284343,8385,5087,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c14304-1691-11df-97a5-7038c432aabf',NULL),(284344,8385,5088,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c16a3b-1691-11df-97a5-7038c432aabf',NULL),(284345,8385,5089,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c16bbc-1691-11df-97a5-7038c432aabf',NULL),(284346,8385,1125,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c16d30-1691-11df-97a5-7038c432aabf',NULL),(284347,8385,1124,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c16eb5-1691-11df-97a5-7038c432aabf',NULL),(284348,8385,1123,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c17032-1691-11df-97a5-7038c432aabf',NULL),(284349,8385,1122,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c171af-1691-11df-97a5-7038c432aabf',NULL),(284350,8385,1128,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c17327-1691-11df-97a5-7038c432aabf',NULL),(284351,8385,1129,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c174ac-1691-11df-97a5-7038c432aabf',NULL),(284352,8385,1209,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c17625-1691-11df-97a5-7038c432aabf',NULL),(284353,8385,1224,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c177a1-1691-11df-97a5-7038c432aabf',NULL),(284354,8385,1276,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c1791e-1691-11df-97a5-7038c432aabf',NULL),(284355,8385,5096,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c17a97-1691-11df-97a5-7038c432aabf',NULL),(284356,8385,6042,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c17c13-1691-11df-97a5-7038c432aabf',NULL),(284357,8385,1088,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c17dea-1691-11df-97a5-7038c432aabf',NULL),(284358,8385,1088,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c17f7c-1691-11df-97a5-7038c432aabf',NULL),(284359,8385,1088,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c18112-1691-11df-97a5-7038c432aabf',NULL),(284360,8385,1109,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c1829c-1691-11df-97a5-7038c432aabf',NULL),(284361,8385,1110,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c18429-1691-11df-97a5-7038c432aabf',NULL),(284362,8385,1111,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c185e2-1691-11df-97a5-7038c432aabf',NULL),(284363,8385,1112,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c18763-1691-11df-97a5-7038c432aabf',NULL),(284364,8385,1255,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c188db-1691-11df-97a5-7038c432aabf',NULL),(284365,8385,1261,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c18a58-1691-11df-97a5-7038c432aabf',NULL),(284366,8385,1265,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c18bd9-1691-11df-97a5-7038c432aabf',NULL),(284367,8385,1268,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c18d51-1691-11df-97a5-7038c432aabf',NULL),(284368,8385,984,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c18ece-1691-11df-97a5-7038c432aabf',NULL),(284369,8385,1272,26594,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:51:28',0,1,NULL,NULL,NULL,'d0c19046-1691-11df-97a5-7038c432aabf',NULL),(284370,4240,5588,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c191c3-1691-11df-97a5-7038c432aabf',NULL),(284371,4240,1246,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c19340-1691-11df-97a5-7038c432aabf',NULL),(284372,4240,969,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c194b8-1691-11df-97a5-7038c432aabf',NULL),(284373,4240,1151,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c19639-1691-11df-97a5-7038c432aabf',NULL),(284374,4240,1198,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c197ad-1691-11df-97a5-7038c432aabf',NULL),(284375,4240,1198,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1992a-1691-11df-97a5-7038c432aabf',NULL),(284376,4240,1198,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c19aa2-1691-11df-97a5-7038c432aabf',NULL),(284377,4240,1198,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c19c23-1691-11df-97a5-7038c432aabf',NULL),(284378,4240,1198,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c19d9c-1691-11df-97a5-7038c432aabf',NULL),(284379,4240,1198,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c19f18-1691-11df-97a5-7038c432aabf',NULL),(284380,4240,5303,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1a095-1691-11df-97a5-7038c432aabf',NULL),(284381,4240,976,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1a20d-1691-11df-97a5-7038c432aabf',NULL),(284382,4240,1192,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1a38a-1691-11df-97a5-7038c432aabf',NULL),(284383,4240,979,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1a565-1691-11df-97a5-7038c432aabf',NULL),(284384,4240,1156,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1a6fb-1691-11df-97a5-7038c432aabf',NULL),(284385,4240,6065,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1a889-1691-11df-97a5-7038c432aabf',NULL),(284386,4240,1154,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1aa13-1691-11df-97a5-7038c432aabf',NULL),(284387,4240,5092,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1aba5-1691-11df-97a5-7038c432aabf',NULL),(284388,4240,5314,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1ad59-1691-11df-97a5-7038c432aabf',NULL),(284389,4240,5090,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1aeda-1691-11df-97a5-7038c432aabf',NULL),(284390,4240,5087,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1b052-1691-11df-97a5-7038c432aabf',NULL),(284391,4240,5242,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1b1cb-1691-11df-97a5-7038c432aabf',NULL),(284392,4240,5088,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1b34c-1691-11df-97a5-7038c432aabf',NULL),(284393,4240,5089,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1b4c0-1691-11df-97a5-7038c432aabf',NULL),(284394,4240,1119,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1b63c-1691-11df-97a5-7038c432aabf',NULL),(284395,4240,1125,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1b7b9-1691-11df-97a5-7038c432aabf',NULL),(284396,4240,1124,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1b932-1691-11df-97a5-7038c432aabf',NULL),(284397,4240,1123,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1baaa-1691-11df-97a5-7038c432aabf',NULL),(284398,4240,1122,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1bc22-1691-11df-97a5-7038c432aabf',NULL),(284399,4240,1128,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1bda3-1691-11df-97a5-7038c432aabf',NULL),(284400,4240,1129,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1bf1c-1691-11df-97a5-7038c432aabf',NULL),(284401,4240,1209,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1c098-1691-11df-97a5-7038c432aabf',NULL),(284402,4240,1224,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1c215-1691-11df-97a5-7038c432aabf',NULL),(284403,4240,5096,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1c38d-1691-11df-97a5-7038c432aabf',NULL),(284404,4240,985,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1c50a-1691-11df-97a5-7038c432aabf',NULL),(284405,4240,1109,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1c683-1691-11df-97a5-7038c432aabf',NULL),(284406,4240,1110,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1c7ff-1691-11df-97a5-7038c432aabf',NULL),(284407,4240,1111,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1c978-1691-11df-97a5-7038c432aabf',NULL),(284408,4240,1112,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1caf4-1691-11df-97a5-7038c432aabf',NULL),(284409,4240,1255,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1ccf6-1691-11df-97a5-7038c432aabf',NULL),(284410,4240,1261,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1ce88-1691-11df-97a5-7038c432aabf',NULL),(284411,4240,1265,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1d01e-1691-11df-97a5-7038c432aabf',NULL),(284412,4240,1268,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1dbe5-1691-11df-97a5-7038c432aabf',NULL),(284413,4240,984,26602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:58:10',0,1,NULL,NULL,NULL,'d0c1dd62-1691-11df-97a5-7038c432aabf',NULL),(284414,8782,1246,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c1ded2-1691-11df-97a5-7038c432aabf',NULL),(284415,8782,5282,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c1e04a-1691-11df-97a5-7038c432aabf',NULL),(284416,8782,6096,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c1e1c7-1691-11df-97a5-7038c432aabf',NULL),(284417,8782,5272,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c1e33f-1691-11df-97a5-7038c432aabf',NULL),(284418,8782,1146,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c1e4bc-1691-11df-97a5-7038c432aabf',NULL),(284419,8782,1154,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c1e639-1691-11df-97a5-7038c432aabf',NULL),(284420,8782,1192,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c1e7ad-1691-11df-97a5-7038c432aabf',NULL),(284421,8782,1155,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c1e92e-1691-11df-97a5-7038c432aabf',NULL),(284422,8782,1164,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c1eab3-1691-11df-97a5-7038c432aabf',NULL),(284423,8782,1156,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c1ed39-1691-11df-97a5-7038c432aabf',NULL),(284424,8782,6065,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c1efaa-1691-11df-97a5-7038c432aabf',NULL),(284425,8782,5092,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c1f25e-1691-11df-97a5-7038c432aabf',NULL),(284426,8782,5086,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c1f636-1691-11df-97a5-7038c432aabf',NULL),(284427,8782,5087,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c1f8de-1691-11df-97a5-7038c432aabf',NULL),(284428,8782,5085,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c1fbb1-1691-11df-97a5-7038c432aabf',NULL),(284429,8782,5088,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c1fe37-1691-11df-97a5-7038c432aabf',NULL),(284430,8782,5089,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c200b9-1691-11df-97a5-7038c432aabf',NULL),(284431,8782,5356,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c2033a-1691-11df-97a5-7038c432aabf',NULL),(284432,8782,1248,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c209f2-1691-11df-97a5-7038c432aabf',NULL),(284433,8782,5096,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c20caf-1691-11df-97a5-7038c432aabf',NULL),(284434,8782,1088,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c20f82-1691-11df-97a5-7038c432aabf',NULL),(284435,8782,1088,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c21208-1691-11df-97a5-7038c432aabf',NULL),(284436,8782,1088,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c21492-1691-11df-97a5-7038c432aabf',NULL),(284437,8782,1112,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c21714-1691-11df-97a5-7038c432aabf',NULL),(284438,8782,1109,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c219fc-1691-11df-97a5-7038c432aabf',NULL),(284439,8782,1110,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c21b92-1691-11df-97a5-7038c432aabf',NULL),(284440,8782,1111,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c21d2d-1691-11df-97a5-7038c432aabf',NULL),(284441,8782,1255,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c21ebb-1691-11df-97a5-7038c432aabf',NULL),(284442,8782,1277,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c2204d-1691-11df-97a5-7038c432aabf',NULL),(284443,8782,1261,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c2220e-1691-11df-97a5-7038c432aabf',NULL),(284444,8782,1265,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c2238a-1691-11df-97a5-7038c432aabf',NULL),(284445,8782,1268,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c22507-1691-11df-97a5-7038c432aabf',NULL),(284446,8782,1272,26610,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:01:08',0,1,NULL,NULL,NULL,'d0c2267b-1691-11df-97a5-7038c432aabf',NULL),(284447,4291,5589,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c227f8-1691-11df-97a5-7038c432aabf',NULL),(284448,4291,5588,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c22970-1691-11df-97a5-7038c432aabf',NULL),(284449,4291,1246,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c22af1-1691-11df-97a5-7038c432aabf',NULL),(284450,4291,5282,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c22c6a-1691-11df-97a5-7038c432aabf',NULL),(284451,4291,969,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c22de2-1691-11df-97a5-7038c432aabf',NULL),(284452,4291,1151,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c22f63-1691-11df-97a5-7038c432aabf',NULL),(284453,4291,1198,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c230db-1691-11df-97a5-7038c432aabf',NULL),(284454,4291,1198,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c23258-1691-11df-97a5-7038c432aabf',NULL),(284455,4291,1198,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c233d1-1691-11df-97a5-7038c432aabf',NULL),(284456,4291,1198,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c23552-1691-11df-97a5-7038c432aabf',NULL),(284457,4291,1198,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c236ce-1691-11df-97a5-7038c432aabf',NULL),(284458,4291,1198,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c23842-1691-11df-97a5-7038c432aabf',NULL),(284459,4291,5303,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c239c3-1691-11df-97a5-7038c432aabf',NULL),(284460,4291,976,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c23b3c-1691-11df-97a5-7038c432aabf',NULL),(284461,4291,1192,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c23cbd-1691-11df-97a5-7038c432aabf',NULL),(284462,4291,979,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c23e35-1691-11df-97a5-7038c432aabf',NULL),(284463,4291,1156,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c23fad-1691-11df-97a5-7038c432aabf',NULL),(284464,4291,1164,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c24195-1691-11df-97a5-7038c432aabf',NULL),(284465,4291,6065,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c24323-1691-11df-97a5-7038c432aabf',NULL),(284466,4291,1154,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c244b5-1691-11df-97a5-7038c432aabf',NULL),(284467,4291,5092,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c24643-1691-11df-97a5-7038c432aabf',NULL),(284468,4291,5314,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c247d9-1691-11df-97a5-7038c432aabf',NULL),(284469,4291,5090,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c24996-1691-11df-97a5-7038c432aabf',NULL),(284470,4291,5087,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c24b0e-1691-11df-97a5-7038c432aabf',NULL),(284471,4291,5088,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c24c8b-1691-11df-97a5-7038c432aabf',NULL),(284472,4291,5089,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.6,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c24e03-1691-11df-97a5-7038c432aabf',NULL),(284473,4291,1166,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c24f84-1691-11df-97a5-7038c432aabf',NULL),(284474,4291,1125,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c25101-1691-11df-97a5-7038c432aabf',NULL),(284475,4291,1124,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c25279-1691-11df-97a5-7038c432aabf',NULL),(284476,4291,1123,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c253f2-1691-11df-97a5-7038c432aabf',NULL),(284477,4291,1122,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c2556a-1691-11df-97a5-7038c432aabf',NULL),(284478,4291,1128,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c256e7-1691-11df-97a5-7038c432aabf',NULL),(284479,4291,1129,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c25864-1691-11df-97a5-7038c432aabf',NULL),(284480,4291,1209,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c259e0-1691-11df-97a5-7038c432aabf',NULL),(284481,4291,1224,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c25b5d-1691-11df-97a5-7038c432aabf',NULL),(284482,4291,5497,26613,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,720,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c25cda-1691-11df-97a5-7038c432aabf',NULL),(284483,4291,730,26613,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c25e5b-1691-11df-97a5-7038c432aabf',NULL),(284484,4291,853,26613,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1488,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c25fd3-1691-11df-97a5-7038c432aabf',NULL),(284485,4291,5096,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c26150-1691-11df-97a5-7038c432aabf',NULL),(284486,4291,985,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c262c8-1691-11df-97a5-7038c432aabf',NULL),(284487,4291,6042,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c26445-1691-11df-97a5-7038c432aabf',NULL),(284488,4291,1088,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c265c6-1691-11df-97a5-7038c432aabf',NULL),(284489,4291,1088,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c2678b-1691-11df-97a5-7038c432aabf',NULL),(284490,4291,1088,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c26926-1691-11df-97a5-7038c432aabf',NULL),(284491,4291,1109,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c26ab8-1691-11df-97a5-7038c432aabf',NULL),(284492,4291,1110,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c26c52-1691-11df-97a5-7038c432aabf',NULL),(284493,4291,1111,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c26de9-1691-11df-97a5-7038c432aabf',NULL),(284494,4291,1112,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c26fb7-1691-11df-97a5-7038c432aabf',NULL),(284495,4291,1255,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c2713c-1691-11df-97a5-7038c432aabf',NULL),(284496,4291,1261,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c272b9-1691-11df-97a5-7038c432aabf',NULL),(284497,4291,1265,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c2743e-1691-11df-97a5-7038c432aabf',NULL),(284498,4291,1268,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c275b6-1691-11df-97a5-7038c432aabf',NULL),(284499,4291,984,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c2773b-1691-11df-97a5-7038c432aabf',NULL),(284500,4291,1272,26613,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 15:59:38',0,1,NULL,NULL,NULL,'d0c2839d-1691-11df-97a5-7038c432aabf',NULL),(284501,2355,1246,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c28538-1691-11df-97a5-7038c432aabf',NULL),(284502,2355,5282,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c286ca-1691-11df-97a5-7038c432aabf',NULL),(284503,2355,6096,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c28860-1691-11df-97a5-7038c432aabf',NULL),(284504,2355,5272,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c289ff-1691-11df-97a5-7038c432aabf',NULL),(284505,2355,1146,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c28b9e-1691-11df-97a5-7038c432aabf',NULL),(284506,2355,1154,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c28d38-1691-11df-97a5-7038c432aabf',NULL),(284507,2355,1192,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c28ee0-1691-11df-97a5-7038c432aabf',NULL),(284508,2355,1155,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c29076-1691-11df-97a5-7038c432aabf',NULL),(284509,2355,1164,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c29215-1691-11df-97a5-7038c432aabf',NULL),(284510,2355,1156,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c293a7-1691-11df-97a5-7038c432aabf',NULL),(284511,2355,5092,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c29546-1691-11df-97a5-7038c432aabf',NULL),(284512,2355,5086,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c296e5-1691-11df-97a5-7038c432aabf',NULL),(284513,2355,5087,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c2987b-1691-11df-97a5-7038c432aabf',NULL),(284514,2355,5085,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c29a16-1691-11df-97a5-7038c432aabf',NULL),(284515,2355,5088,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c29ba8-1691-11df-97a5-7038c432aabf',NULL),(284516,2355,5089,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c29d47-1691-11df-97a5-7038c432aabf',NULL),(284517,2355,5356,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c29ee6-1691-11df-97a5-7038c432aabf',NULL),(284518,2355,1248,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c2a074-1691-11df-97a5-7038c432aabf',NULL),(284519,2355,5096,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c2a217-1691-11df-97a5-7038c432aabf',NULL),(284520,2355,1088,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c2a3ad-1691-11df-97a5-7038c432aabf',NULL),(284521,2355,1088,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c2a548-1691-11df-97a5-7038c432aabf',NULL),(284522,2355,1088,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c2a6de-1691-11df-97a5-7038c432aabf',NULL),(284523,2355,1112,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c2a870-1691-11df-97a5-7038c432aabf',NULL),(284524,2355,1109,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c2aa0b-1691-11df-97a5-7038c432aabf',NULL),(284525,2355,1110,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c2ab9d-1691-11df-97a5-7038c432aabf',NULL),(284526,2355,1111,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c2ad55-1691-11df-97a5-7038c432aabf',NULL),(284527,2355,1255,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c2af01-1691-11df-97a5-7038c432aabf',NULL),(284528,2355,1277,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c2b08b-1691-11df-97a5-7038c432aabf',NULL),(284529,2355,1261,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c2b207-1691-11df-97a5-7038c432aabf',NULL),(284530,2355,1265,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c2b380-1691-11df-97a5-7038c432aabf',NULL),(284531,2355,1268,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c2b505-1691-11df-97a5-7038c432aabf',NULL),(284532,2355,1272,26614,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:02:42',0,1,NULL,NULL,NULL,'d0c2b8a1-1691-11df-97a5-7038c432aabf',NULL),(284533,2588,1246,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c2ba33-1691-11df-97a5-7038c432aabf',NULL),(284534,2588,5282,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c2bbaf-1691-11df-97a5-7038c432aabf',NULL),(284535,2588,6096,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c2bd30-1691-11df-97a5-7038c432aabf',NULL),(284536,2588,1154,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c2ccfa-1691-11df-97a5-7038c432aabf',NULL),(284537,2588,1192,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c2ce62-1691-11df-97a5-7038c432aabf',NULL),(284538,2588,1155,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c2cfcd-1691-11df-97a5-7038c432aabf',NULL),(284539,2588,1164,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c2d139-1691-11df-97a5-7038c432aabf',NULL),(284540,2588,1156,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c2d6bc-1691-11df-97a5-7038c432aabf',NULL),(284541,2588,5092,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c2d839-1691-11df-97a5-7038c432aabf',NULL),(284542,2588,5086,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c2eb34-1691-11df-97a5-7038c432aabf',NULL),(284543,2588,5087,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c2eda5-1691-11df-97a5-7038c432aabf',NULL),(284544,2588,5085,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c2efe2-1691-11df-97a5-7038c432aabf',NULL),(284545,2588,5088,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c2f21b-1691-11df-97a5-7038c432aabf',NULL),(284546,2588,5089,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c30272-1691-11df-97a5-7038c432aabf',NULL),(284547,2588,5356,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c30511-1691-11df-97a5-7038c432aabf',NULL),(284548,2588,1248,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c30929-1691-11df-97a5-7038c432aabf',NULL),(284549,2588,5497,26618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,342,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c31c76-1691-11df-97a5-7038c432aabf',NULL),(284550,2588,730,26618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c31eb3-1691-11df-97a5-7038c432aabf',NULL),(284551,2588,853,26618,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,505,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c32f97-1691-11df-97a5-7038c432aabf',NULL),(284552,2588,5096,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c340c4-1691-11df-97a5-7038c432aabf',NULL),(284553,2588,1088,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c369bc-1691-11df-97a5-7038c432aabf',NULL),(284554,2588,1088,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c36b41-1691-11df-97a5-7038c432aabf',NULL),(284555,2588,1088,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c36cba-1691-11df-97a5-7038c432aabf',NULL),(284556,2588,1112,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c36e36-1691-11df-97a5-7038c432aabf',NULL),(284557,2588,1109,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c36fb7-1691-11df-97a5-7038c432aabf',NULL),(284558,2588,1110,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c37130-1691-11df-97a5-7038c432aabf',NULL),(284559,2588,1111,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c372b1-1691-11df-97a5-7038c432aabf',NULL),(284560,2588,1255,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c3742d-1691-11df-97a5-7038c432aabf',NULL),(284561,2588,1277,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c375ae-1691-11df-97a5-7038c432aabf',NULL),(284562,2588,1261,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c3772f-1691-11df-97a5-7038c432aabf',NULL),(284563,2588,1265,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c378a8-1691-11df-97a5-7038c432aabf',NULL),(284564,2588,1268,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c37a94-1691-11df-97a5-7038c432aabf',NULL),(284565,2588,1272,26618,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:03:31',0,1,NULL,NULL,NULL,'d0c37c26-1691-11df-97a5-7038c432aabf',NULL),(284566,220,1246,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c37dc0-1691-11df-97a5-7038c432aabf',NULL),(284567,220,5282,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c37f57-1691-11df-97a5-7038c432aabf',NULL),(284568,220,6096,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c380ed-1691-11df-97a5-7038c432aabf',NULL),(284569,220,5272,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c3828c-1691-11df-97a5-7038c432aabf',NULL),(284570,220,1146,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c38422-1691-11df-97a5-7038c432aabf',NULL),(284571,220,1154,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c385b8-1691-11df-97a5-7038c432aabf',NULL),(284572,220,1192,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c3874b-1691-11df-97a5-7038c432aabf',NULL),(284573,220,1155,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c388e5-1691-11df-97a5-7038c432aabf',NULL),(284574,220,1164,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c38a7c-1691-11df-97a5-7038c432aabf',NULL),(284575,220,1156,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c38c12-1691-11df-97a5-7038c432aabf',NULL),(284576,220,5092,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c38da8-1691-11df-97a5-7038c432aabf',NULL),(284577,220,5086,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c38f3a-1691-11df-97a5-7038c432aabf',NULL),(284578,220,5087,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c390d1-1691-11df-97a5-7038c432aabf',NULL),(284579,220,5085,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c39263-1691-11df-97a5-7038c432aabf',NULL),(284580,220,5088,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c39420-1691-11df-97a5-7038c432aabf',NULL),(284581,220,5089,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c395a0-1691-11df-97a5-7038c432aabf',NULL),(284582,220,5356,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c39715-1691-11df-97a5-7038c432aabf',NULL),(284583,220,1248,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c3989a-1691-11df-97a5-7038c432aabf',NULL),(284584,220,5096,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c39a1b-1691-11df-97a5-7038c432aabf',NULL),(284585,220,1088,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c39b93-1691-11df-97a5-7038c432aabf',NULL),(284586,220,1088,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c39d18-1691-11df-97a5-7038c432aabf',NULL),(284587,220,1088,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c39e95-1691-11df-97a5-7038c432aabf',NULL),(284588,220,1112,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c3a070-1691-11df-97a5-7038c432aabf',NULL),(284589,220,1109,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c3a1fe-1691-11df-97a5-7038c432aabf',NULL),(284590,220,1110,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c3a394-1691-11df-97a5-7038c432aabf',NULL),(284591,220,1111,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c3a526-1691-11df-97a5-7038c432aabf',NULL),(284592,220,1255,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c3a6b8-1691-11df-97a5-7038c432aabf',NULL),(284593,220,1277,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c3a882-1691-11df-97a5-7038c432aabf',NULL),(284594,220,1261,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c3a9fe-1691-11df-97a5-7038c432aabf',NULL),(284595,220,1265,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c3ab7b-1691-11df-97a5-7038c432aabf',NULL),(284596,220,1268,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c3acf8-1691-11df-97a5-7038c432aabf',NULL),(284597,220,1272,26620,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:04:41',0,1,NULL,NULL,NULL,'d0c3ae75-1691-11df-97a5-7038c432aabf',NULL),(284598,2999,1246,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3aff1-1691-11df-97a5-7038c432aabf',NULL),(284599,2999,5282,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3b16a-1691-11df-97a5-7038c432aabf',NULL),(284600,2999,6096,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3b2e6-1691-11df-97a5-7038c432aabf',NULL),(284601,2999,5272,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3b45f-1691-11df-97a5-7038c432aabf',NULL),(284602,2999,1146,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3b5e0-1691-11df-97a5-7038c432aabf',NULL),(284603,2999,1154,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3b75c-1691-11df-97a5-7038c432aabf',NULL),(284604,2999,1192,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3b8d5-1691-11df-97a5-7038c432aabf',NULL),(284605,2999,1155,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3ba51-1691-11df-97a5-7038c432aabf',NULL),(284606,2999,1164,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3bbca-1691-11df-97a5-7038c432aabf',NULL),(284607,2999,1156,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3bd4b-1691-11df-97a5-7038c432aabf',NULL),(284608,2999,5092,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3bed0-1691-11df-97a5-7038c432aabf',NULL),(284609,2999,5086,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3c048-1691-11df-97a5-7038c432aabf',NULL),(284610,2999,5087,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3c1c5-1691-11df-97a5-7038c432aabf',NULL),(284611,2999,5085,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3c33d-1691-11df-97a5-7038c432aabf',NULL),(284612,2999,5088,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3c4be-1691-11df-97a5-7038c432aabf',NULL),(284613,2999,5089,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3c633-1691-11df-97a5-7038c432aabf',NULL),(284614,2999,5356,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3c816-1691-11df-97a5-7038c432aabf',NULL),(284615,2999,1248,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3c9ac-1691-11df-97a5-7038c432aabf',NULL),(284616,2999,5096,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3cb3a-1691-11df-97a5-7038c432aabf',NULL),(284617,2999,6042,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3ccd0-1691-11df-97a5-7038c432aabf',NULL),(284618,2999,6042,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3ce67-1691-11df-97a5-7038c432aabf',NULL),(284619,2999,1088,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3d024-1691-11df-97a5-7038c432aabf',NULL),(284620,2999,1088,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3d1a4-1691-11df-97a5-7038c432aabf',NULL),(284621,2999,1088,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3dd1b-1691-11df-97a5-7038c432aabf',NULL),(284622,2999,1112,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3de97-1691-11df-97a5-7038c432aabf',NULL),(284623,2999,1109,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3e00c-1691-11df-97a5-7038c432aabf',NULL),(284624,2999,1110,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3e18c-1691-11df-97a5-7038c432aabf',NULL),(284625,2999,1111,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3e309-1691-11df-97a5-7038c432aabf',NULL),(284626,2999,1255,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3e482-1691-11df-97a5-7038c432aabf',NULL),(284627,2999,1277,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3e5fe-1691-11df-97a5-7038c432aabf',NULL),(284628,2999,1261,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3e77b-1691-11df-97a5-7038c432aabf',NULL),(284629,2999,1265,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3e8f8-1691-11df-97a5-7038c432aabf',NULL),(284630,2999,1268,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3ea85-1691-11df-97a5-7038c432aabf',NULL),(284631,2999,1272,26626,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:06:31',0,1,NULL,NULL,NULL,'d0c3ed18-1691-11df-97a5-7038c432aabf',NULL),(284632,1167,1246,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c3eff8-1691-11df-97a5-7038c432aabf',NULL),(284633,1167,5282,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c3f286-1691-11df-97a5-7038c432aabf',NULL),(284634,1167,6096,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c3f6de-1691-11df-97a5-7038c432aabf',NULL),(284635,1167,5272,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c3f96d-1691-11df-97a5-7038c432aabf',NULL),(284636,1167,1146,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c3fbff-1691-11df-97a5-7038c432aabf',NULL),(284637,1167,1154,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c3fe8e-1691-11df-97a5-7038c432aabf',NULL),(284638,1167,1192,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c4010f-1691-11df-97a5-7038c432aabf',NULL),(284639,1167,1155,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c4039a-1691-11df-97a5-7038c432aabf',NULL),(284640,1167,1164,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c4061b-1691-11df-97a5-7038c432aabf',NULL),(284641,1167,1156,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c408a1-1691-11df-97a5-7038c432aabf',NULL),(284642,1167,5092,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c40b27-1691-11df-97a5-7038c432aabf',NULL),(284643,1167,5086,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c40dad-1691-11df-97a5-7038c432aabf',NULL),(284644,1167,5087,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c41033-1691-11df-97a5-7038c432aabf',NULL),(284645,1167,5085,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c412b4-1691-11df-97a5-7038c432aabf',NULL),(284646,1167,5088,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c4158b-1691-11df-97a5-7038c432aabf',NULL),(284647,1167,5089,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c4176a-1691-11df-97a5-7038c432aabf',NULL),(284648,1167,5356,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c41905-1691-11df-97a5-7038c432aabf',NULL),(284649,1167,1248,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c41aa0-1691-11df-97a5-7038c432aabf',NULL),(284650,1167,5096,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c41e11-1691-11df-97a5-7038c432aabf',NULL),(284651,1167,6042,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c41f9a-1691-11df-97a5-7038c432aabf',NULL),(284652,1167,1088,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c4211b-1691-11df-97a5-7038c432aabf',NULL),(284653,1167,1088,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c42298-1691-11df-97a5-7038c432aabf',NULL),(284654,1167,1088,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c42419-1691-11df-97a5-7038c432aabf',NULL),(284655,1167,1112,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c42596-1691-11df-97a5-7038c432aabf',NULL),(284656,1167,1109,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c42712-1691-11df-97a5-7038c432aabf',NULL),(284657,1167,1110,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c4288f-1691-11df-97a5-7038c432aabf',NULL),(284658,1167,1111,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c42a10-1691-11df-97a5-7038c432aabf',NULL),(284659,1167,1255,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c42b8d-1691-11df-97a5-7038c432aabf',NULL),(284660,1167,1277,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c42d09-1691-11df-97a5-7038c432aabf',NULL),(284661,1167,1261,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c42e86-1691-11df-97a5-7038c432aabf',NULL),(284662,1167,1265,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c42ffe-1691-11df-97a5-7038c432aabf',NULL),(284663,1167,1268,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c4317b-1691-11df-97a5-7038c432aabf',NULL),(284664,1167,1272,26636,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:41',0,1,NULL,NULL,NULL,'d0c432f8-1691-11df-97a5-7038c432aabf',NULL),(284665,8456,5589,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c43474-1691-11df-97a5-7038c432aabf',NULL),(284666,8456,5588,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c435f5-1691-11df-97a5-7038c432aabf',NULL),(284667,8456,1246,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c43772-1691-11df-97a5-7038c432aabf',NULL),(284668,8456,5282,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c438ef-1691-11df-97a5-7038c432aabf',NULL),(284669,8456,969,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c43a6b-1691-11df-97a5-7038c432aabf',NULL),(284670,8456,1151,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c43be8-1691-11df-97a5-7038c432aabf',NULL),(284671,8456,1198,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c43dd4-1691-11df-97a5-7038c432aabf',NULL),(284672,8456,1198,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c43f66-1691-11df-97a5-7038c432aabf',NULL),(284673,8456,1198,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c440f8-1691-11df-97a5-7038c432aabf',NULL),(284674,8456,1198,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c44282-1691-11df-97a5-7038c432aabf',NULL),(284675,8456,1198,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c44418-1691-11df-97a5-7038c432aabf',NULL),(284676,8456,1198,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c445c8-1691-11df-97a5-7038c432aabf',NULL),(284677,8456,5303,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c44749-1691-11df-97a5-7038c432aabf',NULL),(284678,8456,976,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c448c6-1691-11df-97a5-7038c432aabf',NULL),(284679,8456,1192,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c44a3e-1691-11df-97a5-7038c432aabf',NULL),(284680,8456,979,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c44bbf-1691-11df-97a5-7038c432aabf',NULL),(284681,8456,1156,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c44d3c-1691-11df-97a5-7038c432aabf',NULL),(284682,8456,6065,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c44eb8-1691-11df-97a5-7038c432aabf',NULL),(284683,8456,1154,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c45035-1691-11df-97a5-7038c432aabf',NULL),(284684,8456,5092,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c451b6-1691-11df-97a5-7038c432aabf',NULL),(284685,8456,5314,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c45337-1691-11df-97a5-7038c432aabf',NULL),(284686,8456,5090,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c454af-1691-11df-97a5-7038c432aabf',NULL),(284687,8456,5087,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c4562c-1691-11df-97a5-7038c432aabf',NULL),(284688,8456,5088,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c457a4-1691-11df-97a5-7038c432aabf',NULL),(284689,8456,5089,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c45921-1691-11df-97a5-7038c432aabf',NULL),(284690,8456,1125,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c45aa2-1691-11df-97a5-7038c432aabf',NULL),(284691,8456,1124,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c45c1f-1691-11df-97a5-7038c432aabf',NULL),(284692,8456,1123,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c45da0-1691-11df-97a5-7038c432aabf',NULL),(284693,8456,1122,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c45f18-1691-11df-97a5-7038c432aabf',NULL),(284694,8456,1128,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c46090-1691-11df-97a5-7038c432aabf',NULL),(284695,8456,1129,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c4620d-1691-11df-97a5-7038c432aabf',NULL),(284696,8456,1209,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c463e8-1691-11df-97a5-7038c432aabf',NULL),(284697,8456,1224,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c4657a-1691-11df-97a5-7038c432aabf',NULL),(284698,8456,1276,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c46708-1691-11df-97a5-7038c432aabf',NULL),(284699,8456,5096,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c4689e-1691-11df-97a5-7038c432aabf',NULL),(284700,8456,985,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c46a2c-1691-11df-97a5-7038c432aabf',NULL),(284701,8456,1109,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c46bfa-1691-11df-97a5-7038c432aabf',NULL),(284702,8456,1110,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c46d76-1691-11df-97a5-7038c432aabf',NULL),(284703,8456,1111,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c46efc-1691-11df-97a5-7038c432aabf',NULL),(284704,8456,1112,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c47081-1691-11df-97a5-7038c432aabf',NULL),(284705,8456,1255,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c47202-1691-11df-97a5-7038c432aabf',NULL),(284706,8456,1261,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c47383-1691-11df-97a5-7038c432aabf',NULL),(284707,8456,1265,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c47500-1691-11df-97a5-7038c432aabf',NULL),(284708,8456,1268,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c488d0-1691-11df-97a5-7038c432aabf',NULL),(284709,8456,984,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c48ab8-1691-11df-97a5-7038c432aabf',NULL),(284710,8456,1272,26639,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:38',0,1,NULL,NULL,NULL,'d0c48c46-1691-11df-97a5-7038c432aabf',NULL),(284711,1593,1246,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c48de0-1691-11df-97a5-7038c432aabf',NULL),(284712,1593,5282,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c48f7b-1691-11df-97a5-7038c432aabf',NULL),(284713,1593,6096,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c4911a-1691-11df-97a5-7038c432aabf',NULL),(284714,1593,1154,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c492ec-1691-11df-97a5-7038c432aabf',NULL),(284715,1593,1192,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c4946d-1691-11df-97a5-7038c432aabf',NULL),(284716,1593,1155,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c495f7-1691-11df-97a5-7038c432aabf',NULL),(284717,1593,1164,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c4977c-1691-11df-97a5-7038c432aabf',NULL),(284718,1593,1156,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c49905-1691-11df-97a5-7038c432aabf',NULL),(284719,1593,5092,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c49a82-1691-11df-97a5-7038c432aabf',NULL),(284720,1593,5086,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c49c03-1691-11df-97a5-7038c432aabf',NULL),(284721,1593,5087,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c49d8d-1691-11df-97a5-7038c432aabf',NULL),(284722,1593,5085,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c49f09-1691-11df-97a5-7038c432aabf',NULL),(284723,1593,5088,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c4a08e-1691-11df-97a5-7038c432aabf',NULL),(284724,1593,5089,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c4a20f-1691-11df-97a5-7038c432aabf',NULL),(284725,1593,5356,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c4a395-1691-11df-97a5-7038c432aabf',NULL),(284726,1593,1248,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c4a51e-1691-11df-97a5-7038c432aabf',NULL),(284727,1593,5096,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c4a6a8-1691-11df-97a5-7038c432aabf',NULL),(284728,1593,1088,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c4a831-1691-11df-97a5-7038c432aabf',NULL),(284729,1593,1088,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c4a9b2-1691-11df-97a5-7038c432aabf',NULL),(284730,1593,1088,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c4ab33-1691-11df-97a5-7038c432aabf',NULL),(284731,1593,1112,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c4acb4-1691-11df-97a5-7038c432aabf',NULL),(284732,1593,1109,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c4ae39-1691-11df-97a5-7038c432aabf',NULL),(284733,1593,1110,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c4afba-1691-11df-97a5-7038c432aabf',NULL),(284734,1593,1111,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c4b19e-1691-11df-97a5-7038c432aabf',NULL),(284735,1593,1255,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c4b341-1691-11df-97a5-7038c432aabf',NULL),(284736,1593,1277,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c4b4c2-1691-11df-97a5-7038c432aabf',NULL),(284737,1593,1261,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c4b647-1691-11df-97a5-7038c432aabf',NULL),(284738,1593,1265,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c4b7c8-1691-11df-97a5-7038c432aabf',NULL),(284739,1593,1268,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c4b94d-1691-11df-97a5-7038c432aabf',NULL),(284740,1593,1271,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c4baf5-1691-11df-97a5-7038c432aabf',NULL),(284741,1593,1272,26641,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:13:43',0,1,NULL,NULL,NULL,'d0c4bc60-1691-11df-97a5-7038c432aabf',NULL),(284742,1973,1246,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0c4bdcc-1691-11df-97a5-7038c432aabf',NULL),(284743,1973,5282,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0c4bf33-1691-11df-97a5-7038c432aabf',NULL),(284744,1973,6096,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0c4cef4-1691-11df-97a5-7038c432aabf',NULL),(284745,1973,1154,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0c4d064-1691-11df-97a5-7038c432aabf',NULL),(284746,1973,1192,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0c4d1d4-1691-11df-97a5-7038c432aabf',NULL),(284747,1973,1155,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0c4d340-1691-11df-97a5-7038c432aabf',NULL),(284748,1973,1164,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0c4d8d4-1691-11df-97a5-7038c432aabf',NULL),(284749,1973,1156,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0c4da62-1691-11df-97a5-7038c432aabf',NULL),(284750,1973,6065,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0c4ed43-1691-11df-97a5-7038c432aabf',NULL),(284751,1973,5092,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0d2288b-1691-11df-97a5-7038c432aabf',NULL),(284752,1973,5086,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0d23273-1691-11df-97a5-7038c432aabf',NULL),(284753,1973,5087,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0d23a09-1691-11df-97a5-7038c432aabf',NULL),(284754,1973,5085,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0d28c7e-1691-11df-97a5-7038c432aabf',NULL),(284755,1973,5088,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0d2969a-1691-11df-97a5-7038c432aabf',NULL),(284756,1973,5089,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0d2a8ff-1691-11df-97a5-7038c432aabf',NULL),(284757,1973,5356,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0d2f18f-1691-11df-97a5-7038c432aabf',NULL),(284758,1973,1248,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0d2f929-1691-11df-97a5-7038c432aabf',NULL),(284759,1973,5096,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0d32e42-1691-11df-97a5-7038c432aabf',NULL),(284760,1973,1088,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0d365d0-1691-11df-97a5-7038c432aabf',NULL),(284761,1973,1088,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0d39b7f-1691-11df-97a5-7038c432aabf',NULL),(284762,1973,1088,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0ddffec-1691-11df-97a5-7038c432aabf',NULL),(284763,1973,1112,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0de026e-1691-11df-97a5-7038c432aabf',NULL),(284764,1973,1109,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0de0411-1691-11df-97a5-7038c432aabf',NULL),(284765,1973,1110,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0de05bc-1691-11df-97a5-7038c432aabf',NULL),(284766,1973,1111,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0de0764-1691-11df-97a5-7038c432aabf',NULL),(284767,1973,1255,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0de0903-1691-11df-97a5-7038c432aabf',NULL),(284768,1973,1277,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0de0aa6-1691-11df-97a5-7038c432aabf',NULL),(284769,1973,1261,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0de0c41-1691-11df-97a5-7038c432aabf',NULL),(284770,1973,1265,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0de0df9-1691-11df-97a5-7038c432aabf',NULL),(284771,1973,1268,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0de0f9c-1691-11df-97a5-7038c432aabf',NULL),(284772,1973,1272,26642,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:14:28',0,1,NULL,NULL,NULL,'d0de1137-1691-11df-97a5-7038c432aabf',NULL),(284773,6055,5589,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de12d6-1691-11df-97a5-7038c432aabf',NULL),(284774,6055,1246,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de1470-1691-11df-97a5-7038c432aabf',NULL),(284775,6055,969,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de160b-1691-11df-97a5-7038c432aabf',NULL),(284776,6055,1151,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de17aa-1691-11df-97a5-7038c432aabf',NULL),(284777,6055,5303,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de1949-1691-11df-97a5-7038c432aabf',NULL),(284778,6055,976,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de1af0-1691-11df-97a5-7038c432aabf',NULL),(284779,6055,1192,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de1c8b-1691-11df-97a5-7038c432aabf',NULL),(284780,6055,979,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de1e32-1691-11df-97a5-7038c432aabf',NULL),(284781,6055,1156,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de1fe7-1691-11df-97a5-7038c432aabf',NULL),(284782,6055,6065,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de218a-1691-11df-97a5-7038c432aabf',NULL),(284783,6055,1154,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de234f-1691-11df-97a5-7038c432aabf',NULL),(284784,6055,5092,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de24ea-1691-11df-97a5-7038c432aabf',NULL),(284785,6055,5314,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de2689-1691-11df-97a5-7038c432aabf',NULL),(284786,6055,5090,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de2828-1691-11df-97a5-7038c432aabf',NULL),(284787,6055,5087,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de29c7-1691-11df-97a5-7038c432aabf',NULL),(284788,6055,5242,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de2b65-1691-11df-97a5-7038c432aabf',NULL),(284789,6055,5088,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de2d09-1691-11df-97a5-7038c432aabf',NULL),(284790,6055,5089,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.1,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de2eac-1691-11df-97a5-7038c432aabf',NULL),(284791,6055,1125,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de3042-1691-11df-97a5-7038c432aabf',NULL),(284792,6055,1124,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de31e1-1691-11df-97a5-7038c432aabf',NULL),(284793,6055,1123,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de3380-1691-11df-97a5-7038c432aabf',NULL),(284794,6055,1122,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de3523-1691-11df-97a5-7038c432aabf',NULL),(284795,6055,1128,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de36c2-1691-11df-97a5-7038c432aabf',NULL),(284796,6055,1129,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de389d-1691-11df-97a5-7038c432aabf',NULL),(284797,6055,1209,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de3a44-1691-11df-97a5-7038c432aabf',NULL),(284798,6055,1224,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de3bf0-1691-11df-97a5-7038c432aabf',NULL),(284799,6055,5096,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de3d8f-1691-11df-97a5-7038c432aabf',NULL),(284800,6055,985,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de3f2e-1691-11df-97a5-7038c432aabf',NULL),(284801,6055,6042,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de40fc-1691-11df-97a5-7038c432aabf',NULL),(284802,6055,1109,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de42a3-1691-11df-97a5-7038c432aabf',NULL),(284803,6055,1110,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de447a-1691-11df-97a5-7038c432aabf',NULL),(284804,6055,1111,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de4621-1691-11df-97a5-7038c432aabf',NULL),(284805,6055,1112,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de47b7-1691-11df-97a5-7038c432aabf',NULL),(284806,6055,1255,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de495b-1691-11df-97a5-7038c432aabf',NULL),(284807,6055,1261,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de4af5-1691-11df-97a5-7038c432aabf',NULL),(284808,6055,1265,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de4c90-1691-11df-97a5-7038c432aabf',NULL),(284809,6055,1268,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de4e2f-1691-11df-97a5-7038c432aabf',NULL),(284810,6055,984,26646,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:10:53',0,1,NULL,NULL,NULL,'d0de4fc9-1691-11df-97a5-7038c432aabf',NULL),(284811,972,1246,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de516d-1691-11df-97a5-7038c432aabf',NULL),(284812,972,5282,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de5307-1691-11df-97a5-7038c432aabf',NULL),(284813,972,6096,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de54af-1691-11df-97a5-7038c432aabf',NULL),(284814,972,1154,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de5656-1691-11df-97a5-7038c432aabf',NULL),(284815,972,1192,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de57ec-1691-11df-97a5-7038c432aabf',NULL),(284816,972,1155,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de59c3-1691-11df-97a5-7038c432aabf',NULL),(284817,972,1164,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de5b66-1691-11df-97a5-7038c432aabf',NULL),(284818,972,1156,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de5d05-1691-11df-97a5-7038c432aabf',NULL),(284819,972,6065,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de5ea8-1691-11df-97a5-7038c432aabf',NULL),(284820,972,5092,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de6047-1691-11df-97a5-7038c432aabf',NULL),(284821,972,5086,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de61ea-1691-11df-97a5-7038c432aabf',NULL),(284822,972,5087,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de6381-1691-11df-97a5-7038c432aabf',NULL),(284823,972,5085,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de6520-1691-11df-97a5-7038c432aabf',NULL),(284824,972,5088,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de66be-1691-11df-97a5-7038c432aabf',NULL),(284825,972,5089,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de6855-1691-11df-97a5-7038c432aabf',NULL),(284826,972,5356,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de69ef-1691-11df-97a5-7038c432aabf',NULL),(284827,972,1248,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de6b86-1691-11df-97a5-7038c432aabf',NULL),(284828,972,952,26652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2320,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de6d61-1691-11df-97a5-7038c432aabf',NULL),(284829,972,21,26652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de6f04-1691-11df-97a5-7038c432aabf',NULL),(284830,972,851,26652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de7c5d-1691-11df-97a5-7038c432aabf',NULL),(284831,972,729,26652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118000,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de7e00-1691-11df-97a5-7038c432aabf',NULL),(284832,972,790,26652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113.9,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de7f8e-1691-11df-97a5-7038c432aabf',NULL),(284833,972,654,26652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.9,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de812d-1691-11df-97a5-7038c432aabf',NULL),(284834,972,678,26652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de82c8-1691-11df-97a5-7038c432aabf',NULL),(284835,972,5096,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de846f-1691-11df-97a5-7038c432aabf',NULL),(284836,972,1088,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de8612-1691-11df-97a5-7038c432aabf',NULL),(284837,972,1088,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de87a9-1691-11df-97a5-7038c432aabf',NULL),(284838,972,1088,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de8966-1691-11df-97a5-7038c432aabf',NULL),(284839,972,1112,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de8c3d-1691-11df-97a5-7038c432aabf',NULL),(284840,972,1109,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de8ed8-1691-11df-97a5-7038c432aabf',NULL),(284841,972,1110,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0de91ab-1691-11df-97a5-7038c432aabf',NULL),(284842,972,1111,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0decfca-1691-11df-97a5-7038c432aabf',NULL),(284843,972,1255,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0ded2e5-1691-11df-97a5-7038c432aabf',NULL),(284844,972,1277,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0ded5ab-1691-11df-97a5-7038c432aabf',NULL),(284845,972,1261,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0ded9aa-1691-11df-97a5-7038c432aabf',NULL),(284846,972,1265,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0dedc63-1691-11df-97a5-7038c432aabf',NULL),(284847,972,1268,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0dedf18-1691-11df-97a5-7038c432aabf',NULL),(284848,972,1271,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0dee1d1-1691-11df-97a5-7038c432aabf',NULL),(284849,972,1272,26652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:17:59',0,1,NULL,NULL,NULL,'d0dee482-1691-11df-97a5-7038c432aabf',NULL),(284850,802,1246,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0dee73b-1691-11df-97a5-7038c432aabf',NULL),(284851,802,5282,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0deea0e-1691-11df-97a5-7038c432aabf',NULL),(284852,802,6096,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0deed0b-1691-11df-97a5-7038c432aabf',NULL),(284853,802,1154,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0deefcd-1691-11df-97a5-7038c432aabf',NULL),(284854,802,1192,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0def2b5-1691-11df-97a5-7038c432aabf',NULL),(284855,802,1155,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0def56e-1691-11df-97a5-7038c432aabf',NULL),(284856,802,1164,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0def709-1691-11df-97a5-7038c432aabf',NULL),(284857,802,1156,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0def8ac-1691-11df-97a5-7038c432aabf',NULL),(284858,802,5092,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0defa43-1691-11df-97a5-7038c432aabf',NULL),(284859,802,5086,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0defc0c-1691-11df-97a5-7038c432aabf',NULL),(284860,802,5087,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0defdaf-1691-11df-97a5-7038c432aabf',NULL),(284861,802,5085,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0deff42-1691-11df-97a5-7038c432aabf',NULL),(284862,802,5088,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0df00dc-1691-11df-97a5-7038c432aabf',NULL),(284863,802,5089,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0df0272-1691-11df-97a5-7038c432aabf',NULL),(284864,802,5356,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0df0411-1691-11df-97a5-7038c432aabf',NULL),(284865,802,1248,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0df05ac-1691-11df-97a5-7038c432aabf',NULL),(284866,802,5096,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0df0742-1691-11df-97a5-7038c432aabf',NULL),(284867,802,1088,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0df08dd-1691-11df-97a5-7038c432aabf',NULL),(284868,802,1088,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0df0a73-1691-11df-97a5-7038c432aabf',NULL),(284869,802,1112,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0df0c0e-1691-11df-97a5-7038c432aabf',NULL),(284870,802,1109,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0df0db1-1691-11df-97a5-7038c432aabf',NULL),(284871,802,1110,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0df0f47-1691-11df-97a5-7038c432aabf',NULL),(284872,802,1111,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0df10e2-1691-11df-97a5-7038c432aabf',NULL),(284873,802,1255,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0df128e-1691-11df-97a5-7038c432aabf',NULL),(284874,802,1277,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0df1424-1691-11df-97a5-7038c432aabf',NULL),(284875,802,1261,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0df15ba-1691-11df-97a5-7038c432aabf',NULL),(284876,802,1265,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0df1777-1691-11df-97a5-7038c432aabf',NULL),(284877,802,1268,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0df1916-1691-11df-97a5-7038c432aabf',NULL),(284878,802,1272,26660,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:21:00',0,1,NULL,NULL,NULL,'d0df1aa8-1691-11df-97a5-7038c432aabf',NULL),(284879,8199,5589,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df1c47-1691-11df-97a5-7038c432aabf',NULL),(284880,8199,5588,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df1dde-1691-11df-97a5-7038c432aabf',NULL),(284881,8199,1246,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df1f78-1691-11df-97a5-7038c432aabf',NULL),(284882,8199,5282,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df210e-1691-11df-97a5-7038c432aabf',NULL),(284883,8199,969,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df22ad-1691-11df-97a5-7038c432aabf',NULL),(284884,8199,1151,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df2448-1691-11df-97a5-7038c432aabf',NULL),(284885,8199,1198,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df25de-1691-11df-97a5-7038c432aabf',NULL),(284886,8199,1198,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df2775-1691-11df-97a5-7038c432aabf',NULL),(284887,8199,1198,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df290b-1691-11df-97a5-7038c432aabf',NULL),(284888,8199,1198,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df2aaa-1691-11df-97a5-7038c432aabf',NULL),(284889,8199,1198,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df2c45-1691-11df-97a5-7038c432aabf',NULL),(284890,8199,1198,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df2ddf-1691-11df-97a5-7038c432aabf',NULL),(284891,8199,5303,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df2f7a-1691-11df-97a5-7038c432aabf',NULL),(284892,8199,976,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df3110-1691-11df-97a5-7038c432aabf',NULL),(284893,8199,1192,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df32ab-1691-11df-97a5-7038c432aabf',NULL),(284894,8199,1155,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df3445-1691-11df-97a5-7038c432aabf',NULL),(284895,8199,979,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df35dc-1691-11df-97a5-7038c432aabf',NULL),(284896,8199,1156,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df3776-1691-11df-97a5-7038c432aabf',NULL),(284897,8199,1164,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df3915-1691-11df-97a5-7038c432aabf',NULL),(284898,8199,6065,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df3ab0-1691-11df-97a5-7038c432aabf',NULL),(284899,8199,1154,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df3c4a-1691-11df-97a5-7038c432aabf',NULL),(284900,8199,5092,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df3dee-1691-11df-97a5-7038c432aabf',NULL),(284901,8199,5314,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df3f88-1691-11df-97a5-7038c432aabf',NULL),(284902,8199,5090,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df411f-1691-11df-97a5-7038c432aabf',NULL),(284903,8199,5087,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df42b9-1691-11df-97a5-7038c432aabf',NULL),(284904,8199,5088,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df4450-1691-11df-97a5-7038c432aabf',NULL),(284905,8199,5089,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df462f-1691-11df-97a5-7038c432aabf',NULL),(284906,8199,1125,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df47c9-1691-11df-97a5-7038c432aabf',NULL),(284907,8199,1124,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df4968-1691-11df-97a5-7038c432aabf',NULL),(284908,8199,1123,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df4b0b-1691-11df-97a5-7038c432aabf',NULL),(284909,8199,1122,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df4cb7-1691-11df-97a5-7038c432aabf',NULL),(284910,8199,1128,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df4e56-1691-11df-97a5-7038c432aabf',NULL),(284911,8199,1129,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df4ff5-1691-11df-97a5-7038c432aabf',NULL),(284912,8199,1209,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df5194-1691-11df-97a5-7038c432aabf',NULL),(284913,8199,1224,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df5333-1691-11df-97a5-7038c432aabf',NULL),(284914,8199,1276,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df5641-1691-11df-97a5-7038c432aabf',NULL),(284915,8199,5096,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df57e5-1691-11df-97a5-7038c432aabf',NULL),(284916,8199,985,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df64fa-1691-11df-97a5-7038c432aabf',NULL),(284917,8199,1088,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df66cc-1691-11df-97a5-7038c432aabf',NULL),(284918,8199,1088,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df685a-1691-11df-97a5-7038c432aabf',NULL),(284919,8199,1088,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df69f9-1691-11df-97a5-7038c432aabf',NULL),(284920,8199,1109,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df6b9c-1691-11df-97a5-7038c432aabf',NULL),(284921,8199,1110,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df6d36-1691-11df-97a5-7038c432aabf',NULL),(284922,8199,1111,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df6eda-1691-11df-97a5-7038c432aabf',NULL),(284923,8199,1112,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df7070-1691-11df-97a5-7038c432aabf',NULL),(284924,8199,1255,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df720f-1691-11df-97a5-7038c432aabf',NULL),(284925,8199,1261,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df73a9-1691-11df-97a5-7038c432aabf',NULL),(284926,8199,1265,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df7548-1691-11df-97a5-7038c432aabf',NULL),(284927,8199,1268,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df76e7-1691-11df-97a5-7038c432aabf',NULL),(284928,8199,984,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df7882-1691-11df-97a5-7038c432aabf',NULL),(284929,8199,1272,26664,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:18:51',0,1,NULL,NULL,NULL,'d0df7a21-1691-11df-97a5-7038c432aabf',NULL),(284930,2740,1246,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0df7bb7-1691-11df-97a5-7038c432aabf',NULL),(284931,2740,5282,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0df7d5a-1691-11df-97a5-7038c432aabf',NULL),(284932,2740,6096,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0df7ef1-1691-11df-97a5-7038c432aabf',NULL),(284933,2740,5272,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0df808f-1691-11df-97a5-7038c432aabf',NULL),(284934,2740,1146,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0df822a-1691-11df-97a5-7038c432aabf',NULL),(284935,2740,1154,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0df83c5-1691-11df-97a5-7038c432aabf',NULL),(284936,2740,1192,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0df8564-1691-11df-97a5-7038c432aabf',NULL),(284937,2740,1155,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0df86fa-1691-11df-97a5-7038c432aabf',NULL),(284938,2740,1164,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0df8895-1691-11df-97a5-7038c432aabf',NULL),(284939,2740,1156,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0df8a33-1691-11df-97a5-7038c432aabf',NULL),(284940,2740,5092,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0df8bce-1691-11df-97a5-7038c432aabf',NULL),(284941,2740,5086,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0df8dc3-1691-11df-97a5-7038c432aabf',NULL),(284942,2740,5087,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0df8f77-1691-11df-97a5-7038c432aabf',NULL),(284943,2740,5085,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0df911e-1691-11df-97a5-7038c432aabf',NULL),(284944,2740,5088,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0df9297-1691-11df-97a5-7038c432aabf',NULL),(284945,2740,5089,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0df9418-1691-11df-97a5-7038c432aabf',NULL),(284946,2740,5356,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0df9599-1691-11df-97a5-7038c432aabf',NULL),(284947,2740,1248,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0df971a-1691-11df-97a5-7038c432aabf',NULL),(284948,2740,5497,26667,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,334,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0df989a-1691-11df-97a5-7038c432aabf',NULL),(284949,2740,730,26667,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0df9a17-1691-11df-97a5-7038c432aabf',NULL),(284950,2740,853,26667,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1127,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0df9b94-1691-11df-97a5-7038c432aabf',NULL),(284951,2740,5096,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0df9d0c-1691-11df-97a5-7038c432aabf',NULL),(284952,2740,1088,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0dfadd7-1691-11df-97a5-7038c432aabf',NULL),(284953,2740,1088,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0dfaf65-1691-11df-97a5-7038c432aabf',NULL),(284954,2740,1088,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0dfb0e6-1691-11df-97a5-7038c432aabf',NULL),(284955,2740,1112,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0dfb25e-1691-11df-97a5-7038c432aabf',NULL),(284956,2740,1109,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0dfb8ef-1691-11df-97a5-7038c432aabf',NULL),(284957,2740,1110,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0dfbad2-1691-11df-97a5-7038c432aabf',NULL),(284958,2740,1111,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0dfcf2c-1691-11df-97a5-7038c432aabf',NULL),(284959,2740,1255,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0dfd23b-1691-11df-97a5-7038c432aabf',NULL),(284960,2740,1277,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0dfd489-1691-11df-97a5-7038c432aabf',NULL),(284961,2740,1261,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0dfd6dc-1691-11df-97a5-7038c432aabf',NULL),(284962,2740,1265,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0dfe863-1691-11df-97a5-7038c432aabf',NULL),(284963,2740,1268,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0dfeab1-1691-11df-97a5-7038c432aabf',NULL),(284964,2740,1272,26667,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:22:41',0,1,NULL,NULL,NULL,'d0dfeed1-1691-11df-97a5-7038c432aabf',NULL),(284965,4181,5589,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e00340-1691-11df-97a5-7038c432aabf',NULL),(284966,4181,5588,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e005a0-1691-11df-97a5-7038c432aabf',NULL),(284967,4181,1246,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e01704-1691-11df-97a5-7038c432aabf',NULL),(284968,4181,5282,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e02914-1691-11df-97a5-7038c432aabf',NULL),(284969,4181,969,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e04f79-1691-11df-97a5-7038c432aabf',NULL),(284970,4181,1151,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e05132-1691-11df-97a5-7038c432aabf',NULL),(284971,4181,1198,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e052c0-1691-11df-97a5-7038c432aabf',NULL),(284972,4181,1198,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e054f9-1691-11df-97a5-7038c432aabf',NULL),(284973,4181,1198,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e05693-1691-11df-97a5-7038c432aabf',NULL),(284974,4181,1198,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e05825-1691-11df-97a5-7038c432aabf',NULL),(284975,4181,1198,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e059af-1691-11df-97a5-7038c432aabf',NULL),(284976,4181,1198,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e05b45-1691-11df-97a5-7038c432aabf',NULL),(284977,4181,5303,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e05cd3-1691-11df-97a5-7038c432aabf',NULL),(284978,4181,976,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e05f0c-1691-11df-97a5-7038c432aabf',NULL),(284979,4181,1192,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e060ab-1691-11df-97a5-7038c432aabf',NULL),(284980,4181,979,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e0623d-1691-11df-97a5-7038c432aabf',NULL),(284981,4181,1156,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e063cf-1691-11df-97a5-7038c432aabf',NULL),(284982,4181,6065,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e06558-1691-11df-97a5-7038c432aabf',NULL),(284983,4181,1154,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e066ea-1691-11df-97a5-7038c432aabf',NULL),(284984,4181,5092,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e06881-1691-11df-97a5-7038c432aabf',NULL),(284985,4181,5314,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e06a0a-1691-11df-97a5-7038c432aabf',NULL),(284986,4181,5090,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e06b9c-1691-11df-97a5-7038c432aabf',NULL),(284987,4181,5087,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e06d26-1691-11df-97a5-7038c432aabf',NULL),(284988,4181,5088,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e06eb4-1691-11df-97a5-7038c432aabf',NULL),(284989,4181,5089,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e07041-1691-11df-97a5-7038c432aabf',NULL),(284990,4181,1125,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e071cf-1691-11df-97a5-7038c432aabf',NULL),(284991,4181,1124,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e0735d-1691-11df-97a5-7038c432aabf',NULL),(284992,4181,1123,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e074e7-1691-11df-97a5-7038c432aabf',NULL),(284993,4181,1122,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e0767d-1691-11df-97a5-7038c432aabf',NULL),(284994,4181,1128,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e07829-1691-11df-97a5-7038c432aabf',NULL),(284995,4181,1129,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e079bf-1691-11df-97a5-7038c432aabf',NULL),(284996,4181,1209,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e07b51-1691-11df-97a5-7038c432aabf',NULL),(284997,4181,1224,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e07cdf-1691-11df-97a5-7038c432aabf',NULL),(284998,4181,1030,26673,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e07e71-1691-11df-97a5-7038c432aabf',NULL),(284999,4181,1276,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e07ff6-1691-11df-97a5-7038c432aabf',NULL),(285000,4181,5096,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e08184-1691-11df-97a5-7038c432aabf',NULL),(285001,4181,985,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e08312-1691-11df-97a5-7038c432aabf',NULL),(285002,4181,1109,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e08539-1691-11df-97a5-7038c432aabf',NULL),(285003,4181,1110,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e086cc-1691-11df-97a5-7038c432aabf',NULL),(285004,4181,1111,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e08855-1691-11df-97a5-7038c432aabf',NULL),(285005,4181,1112,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e089df-1691-11df-97a5-7038c432aabf',NULL),(285006,4181,1255,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e08b6c-1691-11df-97a5-7038c432aabf',NULL),(285007,4181,1261,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e08cfa-1691-11df-97a5-7038c432aabf',NULL),(285008,4181,1262,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e08e84-1691-11df-97a5-7038c432aabf',NULL),(285009,4181,1265,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e09011-1691-11df-97a5-7038c432aabf',NULL),(285010,4181,1268,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e0919f-1691-11df-97a5-7038c432aabf',NULL),(285011,4181,984,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e09324-1691-11df-97a5-7038c432aabf',NULL),(285012,4181,1272,26673,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:23:07',0,1,NULL,NULL,NULL,'d0e094bb-1691-11df-97a5-7038c432aabf',NULL),(285013,3164,1246,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e09640-1691-11df-97a5-7038c432aabf',NULL),(285014,3164,5282,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e097d2-1691-11df-97a5-7038c432aabf',NULL),(285015,3164,6096,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e09960-1691-11df-97a5-7038c432aabf',NULL),(285016,3164,5272,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e09ae9-1691-11df-97a5-7038c432aabf',NULL),(285017,3164,1146,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e09c7b-1691-11df-97a5-7038c432aabf',NULL),(285018,3164,1154,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e09e12-1691-11df-97a5-7038c432aabf',NULL),(285019,3164,1192,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e09fa8-1691-11df-97a5-7038c432aabf',NULL),(285020,3164,1155,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0a13a-1691-11df-97a5-7038c432aabf',NULL),(285021,3164,1164,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0a2c8-1691-11df-97a5-7038c432aabf',NULL),(285022,3164,1156,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0a45e-1691-11df-97a5-7038c432aabf',NULL),(285023,3164,5092,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0a5ec-1691-11df-97a5-7038c432aabf',NULL),(285024,3164,5086,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0a77a-1691-11df-97a5-7038c432aabf',NULL),(285025,3164,5087,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0a903-1691-11df-97a5-7038c432aabf',NULL),(285026,3164,5085,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0aa91-1691-11df-97a5-7038c432aabf',NULL),(285027,3164,5088,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0ac1f-1691-11df-97a5-7038c432aabf',NULL),(285028,3164,5089,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0ada9-1691-11df-97a5-7038c432aabf',NULL),(285029,3164,5356,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0af36-1691-11df-97a5-7038c432aabf',NULL),(285030,3164,1248,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0b0c4-1691-11df-97a5-7038c432aabf',NULL),(285031,3164,5096,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0b24e-1691-11df-97a5-7038c432aabf',NULL),(285032,3164,6042,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0b3e4-1691-11df-97a5-7038c432aabf',NULL),(285033,3164,1088,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0b56d-1691-11df-97a5-7038c432aabf',NULL),(285034,3164,1088,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0b6fb-1691-11df-97a5-7038c432aabf',NULL),(285035,3164,1088,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0b885-1691-11df-97a5-7038c432aabf',NULL),(285036,3164,1112,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0baad-1691-11df-97a5-7038c432aabf',NULL),(285037,3164,1109,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0bc3f-1691-11df-97a5-7038c432aabf',NULL),(285038,3164,1110,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0c8c7-1691-11df-97a5-7038c432aabf',NULL),(285039,3164,1111,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0ca5d-1691-11df-97a5-7038c432aabf',NULL),(285040,3164,1255,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0cbe2-1691-11df-97a5-7038c432aabf',NULL),(285041,3164,1277,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0cd70-1691-11df-97a5-7038c432aabf',NULL),(285042,3164,1261,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0cf02-1691-11df-97a5-7038c432aabf',NULL),(285043,3164,1265,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0d08b-1691-11df-97a5-7038c432aabf',NULL),(285044,3164,1268,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0d219-1691-11df-97a5-7038c432aabf',NULL),(285045,3164,1272,26677,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:26:36',0,1,NULL,NULL,NULL,'d0e0d3a7-1691-11df-97a5-7038c432aabf',NULL),(285046,272,1246,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e0d54a-1691-11df-97a5-7038c432aabf',NULL),(285047,272,5282,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e0d7f7-1691-11df-97a5-7038c432aabf',NULL),(285048,272,6096,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e0da85-1691-11df-97a5-7038c432aabf',NULL),(285049,272,5272,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e0dd13-1691-11df-97a5-7038c432aabf',NULL),(285050,272,1146,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e0e11f-1691-11df-97a5-7038c432aabf',NULL),(285051,272,1154,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e0e3cf-1691-11df-97a5-7038c432aabf',NULL),(285052,272,1192,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e0e673-1691-11df-97a5-7038c432aabf',NULL),(285053,272,1155,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e0e9ad-1691-11df-97a5-7038c432aabf',NULL),(285054,272,1164,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e0ec4c-1691-11df-97a5-7038c432aabf',NULL),(285055,272,1156,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e0eef8-1691-11df-97a5-7038c432aabf',NULL),(285056,272,6065,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e0f19c-1691-11df-97a5-7038c432aabf',NULL),(285057,272,5092,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e0f433-1691-11df-97a5-7038c432aabf',NULL),(285058,272,5086,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e0f6d3-1691-11df-97a5-7038c432aabf',NULL),(285059,272,5087,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e0f96a-1691-11df-97a5-7038c432aabf',NULL),(285060,272,5085,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e0fc12-1691-11df-97a5-7038c432aabf',NULL),(285061,272,5088,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e0feb6-1691-11df-97a5-7038c432aabf',NULL),(285062,272,5089,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e10043-1691-11df-97a5-7038c432aabf',NULL),(285063,272,5356,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e101d5-1691-11df-97a5-7038c432aabf',NULL),(285064,272,1248,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e10368-1691-11df-97a5-7038c432aabf',NULL),(285065,272,952,26679,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2008,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e104f5-1691-11df-97a5-7038c432aabf',NULL),(285066,272,5497,26679,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,285,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e10683-1691-11df-97a5-7038c432aabf',NULL),(285067,272,730,26679,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e10811-1691-11df-97a5-7038c432aabf',NULL),(285068,272,853,26679,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,685,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e1099f-1691-11df-97a5-7038c432aabf',NULL),(285069,272,21,26679,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e10b2d-1691-11df-97a5-7038c432aabf',NULL),(285070,272,851,26679,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e10cbf-1691-11df-97a5-7038c432aabf',NULL),(285071,272,729,26679,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,412000,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e10e4c-1691-11df-97a5-7038c432aabf',NULL),(285072,272,654,26679,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e10fde-1691-11df-97a5-7038c432aabf',NULL),(285073,272,678,26679,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e11170-1691-11df-97a5-7038c432aabf',NULL),(285074,272,5096,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e112fe-1691-11df-97a5-7038c432aabf',NULL),(285075,272,1088,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e11499-1691-11df-97a5-7038c432aabf',NULL),(285076,272,1088,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e116d2-1691-11df-97a5-7038c432aabf',NULL),(285077,272,1088,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e11864-1691-11df-97a5-7038c432aabf',NULL),(285078,272,1112,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e119f2-1691-11df-97a5-7038c432aabf',NULL),(285079,272,1109,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e11b84-1691-11df-97a5-7038c432aabf',NULL),(285080,272,1110,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e11d16-1691-11df-97a5-7038c432aabf',NULL),(285081,272,1111,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e11e9f-1691-11df-97a5-7038c432aabf',NULL),(285082,272,1255,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e12031-1691-11df-97a5-7038c432aabf',NULL),(285083,272,1277,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e121bf-1691-11df-97a5-7038c432aabf',NULL),(285084,272,1261,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e12355-1691-11df-97a5-7038c432aabf',NULL),(285085,272,1262,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e124e8-1691-11df-97a5-7038c432aabf',NULL),(285086,272,1265,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e12675-1691-11df-97a5-7038c432aabf',NULL),(285087,272,1268,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e1280c-1691-11df-97a5-7038c432aabf',NULL),(285088,272,1272,26679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:27:30',0,1,NULL,NULL,NULL,'d0e12999-1691-11df-97a5-7038c432aabf',NULL),(285089,5355,1246,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e12b30-1691-11df-97a5-7038c432aabf',NULL),(285090,5355,5282,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e12d5c-1691-11df-97a5-7038c432aabf',NULL),(285091,5355,6096,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e12efb-1691-11df-97a5-7038c432aabf',NULL),(285092,5355,1154,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e13091-1691-11df-97a5-7038c432aabf',NULL),(285093,5355,1192,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e1321f-1691-11df-97a5-7038c432aabf',NULL),(285094,5355,1156,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e133b1-1691-11df-97a5-7038c432aabf',NULL),(285095,5355,5092,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e13543-1691-11df-97a5-7038c432aabf',NULL),(285096,5355,5086,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e136d9-1691-11df-97a5-7038c432aabf',NULL),(285097,5355,5087,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e13870-1691-11df-97a5-7038c432aabf',NULL),(285098,5355,5085,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e13a0a-1691-11df-97a5-7038c432aabf',NULL),(285099,5355,5088,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e13ba5-1691-11df-97a5-7038c432aabf',NULL),(285100,5355,5089,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e13d37-1691-11df-97a5-7038c432aabf',NULL),(285101,5355,5356,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e13ecd-1691-11df-97a5-7038c432aabf',NULL),(285102,5355,1248,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e14667-1691-11df-97a5-7038c432aabf',NULL),(285103,5355,5096,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e14806-1691-11df-97a5-7038c432aabf',NULL),(285104,5355,1112,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e149a1-1691-11df-97a5-7038c432aabf',NULL),(285105,5355,1109,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e14b33-1691-11df-97a5-7038c432aabf',NULL),(285106,5355,1110,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e14cc9-1691-11df-97a5-7038c432aabf',NULL),(285107,5355,1111,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e14e60-1691-11df-97a5-7038c432aabf',NULL),(285108,5355,1255,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e14fe9-1691-11df-97a5-7038c432aabf',NULL),(285109,5355,1277,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e1517b-1691-11df-97a5-7038c432aabf',NULL),(285110,5355,1261,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e15301-1691-11df-97a5-7038c432aabf',NULL),(285111,5355,1265,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e15493-1691-11df-97a5-7038c432aabf',NULL),(285112,5355,1268,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e15620-1691-11df-97a5-7038c432aabf',NULL),(285113,5355,1271,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e157b7-1691-11df-97a5-7038c432aabf',NULL),(285114,5355,1272,26688,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:54',0,1,NULL,NULL,NULL,'d0e15c69-1691-11df-97a5-7038c432aabf',NULL),(285115,3915,5589,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e15e03-1691-11df-97a5-7038c432aabf',NULL),(285116,3915,5588,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e15f9e-1691-11df-97a5-7038c432aabf',NULL),(285117,3915,1246,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e16145-1691-11df-97a5-7038c432aabf',NULL),(285118,3915,5282,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e162e9-1691-11df-97a5-7038c432aabf',NULL),(285119,3915,969,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e1655d-1691-11df-97a5-7038c432aabf',NULL),(285120,3915,1151,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e166fc-1691-11df-97a5-7038c432aabf',NULL),(285121,3915,1198,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e1689b-1691-11df-97a5-7038c432aabf',NULL),(285122,3915,1198,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e16a2d-1691-11df-97a5-7038c432aabf',NULL),(285123,3915,1198,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e1777e-1691-11df-97a5-7038c432aabf',NULL),(285124,3915,1198,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e1790c-1691-11df-97a5-7038c432aabf',NULL),(285125,3915,1198,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e17a95-1691-11df-97a5-7038c432aabf',NULL),(285126,3915,1198,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e17c34-1691-11df-97a5-7038c432aabf',NULL),(285127,3915,5303,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e17dc2-1691-11df-97a5-7038c432aabf',NULL),(285128,3915,976,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e17f5d-1691-11df-97a5-7038c432aabf',NULL),(285129,3915,1192,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e180ef-1691-11df-97a5-7038c432aabf',NULL),(285130,3915,979,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e18285-1691-11df-97a5-7038c432aabf',NULL),(285131,3915,1156,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e1841c-1691-11df-97a5-7038c432aabf',NULL),(285132,3915,6065,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e185a9-1691-11df-97a5-7038c432aabf',NULL),(285133,3915,6077,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e18740-1691-11df-97a5-7038c432aabf',NULL),(285134,3915,1154,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e188da-1691-11df-97a5-7038c432aabf',NULL),(285135,3915,5092,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e18a71-1691-11df-97a5-7038c432aabf',NULL),(285136,3915,5314,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e18bfe-1691-11df-97a5-7038c432aabf',NULL),(285137,3915,5090,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e18d95-1691-11df-97a5-7038c432aabf',NULL),(285138,3915,5087,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e18f27-1691-11df-97a5-7038c432aabf',NULL),(285139,3915,5242,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e190b0-1691-11df-97a5-7038c432aabf',NULL),(285140,3915,5088,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e19242-1691-11df-97a5-7038c432aabf',NULL),(285141,3915,5089,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e193d0-1691-11df-97a5-7038c432aabf',NULL),(285142,3915,1124,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e19567-1691-11df-97a5-7038c432aabf',NULL),(285143,3915,1123,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e196fd-1691-11df-97a5-7038c432aabf',NULL),(285144,3915,1122,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e1988f-1691-11df-97a5-7038c432aabf',NULL),(285145,3915,1128,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e19a21-1691-11df-97a5-7038c432aabf',NULL),(285146,3915,1129,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e19baf-1691-11df-97a5-7038c432aabf',NULL),(285147,3915,1209,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e19d45-1691-11df-97a5-7038c432aabf',NULL),(285148,3915,1224,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e19ed3-1691-11df-97a5-7038c432aabf',NULL),(285149,3915,5096,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e1a069-1691-11df-97a5-7038c432aabf',NULL),(285150,3915,985,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e1a211-1691-11df-97a5-7038c432aabf',NULL),(285151,3915,6042,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e1a3ab-1691-11df-97a5-7038c432aabf',NULL),(285152,3915,1109,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e1a52c-1691-11df-97a5-7038c432aabf',NULL),(285153,3915,1110,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e1a6a5-1691-11df-97a5-7038c432aabf',NULL),(285154,3915,1111,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e1a821-1691-11df-97a5-7038c432aabf',NULL),(285155,3915,1112,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e1a9a2-1691-11df-97a5-7038c432aabf',NULL),(285156,3915,1255,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e1ab23-1691-11df-97a5-7038c432aabf',NULL),(285157,3915,1261,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e1aca4-1691-11df-97a5-7038c432aabf',NULL),(285158,3915,1265,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e1ae1d-1691-11df-97a5-7038c432aabf',NULL),(285159,3915,1269,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e1af9e-1691-11df-97a5-7038c432aabf',NULL),(285160,3915,1268,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e1c064-1691-11df-97a5-7038c432aabf',NULL),(285161,3915,984,26689,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:29:56',0,1,NULL,NULL,NULL,'d0e1c1e9-1691-11df-97a5-7038c432aabf',NULL),(285162,1556,1246,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e1c366-1691-11df-97a5-7038c432aabf',NULL),(285163,1556,5282,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e1c4da-1691-11df-97a5-7038c432aabf',NULL),(285164,1556,6096,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e1ca48-1691-11df-97a5-7038c432aabf',NULL),(285165,1556,5272,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e1cbcd-1691-11df-97a5-7038c432aabf',NULL),(285166,1556,1146,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e1cd53-1691-11df-97a5-7038c432aabf',NULL),(285167,1556,1154,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e1e0e3-1691-11df-97a5-7038c432aabf',NULL),(285168,1556,1192,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e1e361-1691-11df-97a5-7038c432aabf',NULL),(285169,1556,1155,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e1e5c0-1691-11df-97a5-7038c432aabf',NULL),(285170,1556,1164,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e1e80e-1691-11df-97a5-7038c432aabf',NULL),(285171,1556,1156,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e1f96a-1691-11df-97a5-7038c432aabf',NULL),(285172,1556,5092,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e1fbca-1691-11df-97a5-7038c432aabf',NULL),(285173,1556,5086,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e200a2-1691-11df-97a5-7038c432aabf',NULL),(285174,1556,5087,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e214e2-1691-11df-97a5-7038c432aabf',NULL),(285175,1556,5085,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e21739-1691-11df-97a5-7038c432aabf',NULL),(285176,1556,5088,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e2289e-1691-11df-97a5-7038c432aabf',NULL),(285177,1556,5089,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e23a07-1691-11df-97a5-7038c432aabf',NULL),(285178,1556,5356,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e25f78-1691-11df-97a5-7038c432aabf',NULL),(285179,1556,1248,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e2610e-1691-11df-97a5-7038c432aabf',NULL),(285180,1556,5096,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e26298-1691-11df-97a5-7038c432aabf',NULL),(285181,1556,6042,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e2642a-1691-11df-97a5-7038c432aabf',NULL),(285182,1556,1088,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e265c0-1691-11df-97a5-7038c432aabf',NULL),(285183,1556,1088,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e26757-1691-11df-97a5-7038c432aabf',NULL),(285184,1556,1088,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e268e4-1691-11df-97a5-7038c432aabf',NULL),(285185,1556,1112,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e26a7b-1691-11df-97a5-7038c432aabf',NULL),(285186,1556,1109,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e26c09-1691-11df-97a5-7038c432aabf',NULL),(285187,1556,1110,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e26d9b-1691-11df-97a5-7038c432aabf',NULL),(285188,1556,1111,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e26f28-1691-11df-97a5-7038c432aabf',NULL),(285189,1556,1255,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e270bf-1691-11df-97a5-7038c432aabf',NULL),(285190,1556,1277,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e27251-1691-11df-97a5-7038c432aabf',NULL),(285191,1556,1261,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e273e7-1691-11df-97a5-7038c432aabf',NULL),(285192,1556,1265,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e27579-1691-11df-97a5-7038c432aabf',NULL),(285193,1556,1268,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e2770b-1691-11df-97a5-7038c432aabf',NULL),(285194,1556,1271,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e2789d-1691-11df-97a5-7038c432aabf',NULL),(285195,1556,1271,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e27a27-1691-11df-97a5-7038c432aabf',NULL),(285196,1556,1271,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e27bbd-1691-11df-97a5-7038c432aabf',NULL),(285197,1556,1272,26692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:32:43',0,1,NULL,NULL,NULL,'d0e27d54-1691-11df-97a5-7038c432aabf',NULL),(285198,2889,1246,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e27ee1-1691-11df-97a5-7038c432aabf',NULL),(285199,2889,5282,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e28073-1691-11df-97a5-7038c432aabf',NULL),(285200,2889,6096,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e28201-1691-11df-97a5-7038c432aabf',NULL),(285201,2889,5272,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e28398-1691-11df-97a5-7038c432aabf',NULL),(285202,2889,1146,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e2852a-1691-11df-97a5-7038c432aabf',NULL),(285203,2889,1154,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e286b3-1691-11df-97a5-7038c432aabf',NULL),(285204,2889,1192,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e28841-1691-11df-97a5-7038c432aabf',NULL),(285205,2889,5092,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e289ca-1691-11df-97a5-7038c432aabf',NULL),(285206,2889,5086,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e28b61-1691-11df-97a5-7038c432aabf',NULL),(285207,2889,5087,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e28cf3-1691-11df-97a5-7038c432aabf',NULL),(285208,2889,5085,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e28e7c-1691-11df-97a5-7038c432aabf',NULL),(285209,2889,5088,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e29013-1691-11df-97a5-7038c432aabf',NULL),(285210,2889,5089,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e291a0-1691-11df-97a5-7038c432aabf',NULL),(285211,2889,5356,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e29333-1691-11df-97a5-7038c432aabf',NULL),(285212,2889,1248,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e294c0-1691-11df-97a5-7038c432aabf',NULL),(285213,2889,5096,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e29652-1691-11df-97a5-7038c432aabf',NULL),(285214,2889,1112,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e297e9-1691-11df-97a5-7038c432aabf',NULL),(285215,2889,1109,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e29977-1691-11df-97a5-7038c432aabf',NULL),(285216,2889,1110,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e29b15-1691-11df-97a5-7038c432aabf',NULL),(285217,2889,1111,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e29ca3-1691-11df-97a5-7038c432aabf',NULL),(285218,2889,1255,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e29e35-1691-11df-97a5-7038c432aabf',NULL),(285219,2889,1277,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e29fd0-1691-11df-97a5-7038c432aabf',NULL),(285220,2889,1261,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e2a15e-1691-11df-97a5-7038c432aabf',NULL),(285221,2889,1265,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e2a2f4-1691-11df-97a5-7038c432aabf',NULL),(285222,2889,1268,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e2a482-1691-11df-97a5-7038c432aabf',NULL),(285223,2889,1271,26695,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:30:38',0,1,NULL,NULL,NULL,'d0e2a60b-1691-11df-97a5-7038c432aabf',NULL),(285224,3078,1246,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2a799-1691-11df-97a5-7038c432aabf',NULL),(285225,3078,5282,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2a934-1691-11df-97a5-7038c432aabf',NULL),(285226,3078,6096,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2aaca-1691-11df-97a5-7038c432aabf',NULL),(285227,3078,1154,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2ac58-1691-11df-97a5-7038c432aabf',NULL),(285228,3078,1192,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2adee-1691-11df-97a5-7038c432aabf',NULL),(285229,3078,1155,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2af80-1691-11df-97a5-7038c432aabf',NULL),(285230,3078,1164,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2b11b-1691-11df-97a5-7038c432aabf',NULL),(285231,3078,1156,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2b2b6-1691-11df-97a5-7038c432aabf',NULL),(285232,3078,5092,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2b44c-1691-11df-97a5-7038c432aabf',NULL),(285233,3078,5086,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2b5e6-1691-11df-97a5-7038c432aabf',NULL),(285234,3078,5087,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2b779-1691-11df-97a5-7038c432aabf',NULL),(285235,3078,5085,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2b90f-1691-11df-97a5-7038c432aabf',NULL),(285236,3078,5088,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2baa1-1691-11df-97a5-7038c432aabf',NULL),(285237,3078,5089,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2bc2f-1691-11df-97a5-7038c432aabf',NULL),(285238,3078,5356,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2bdc1-1691-11df-97a5-7038c432aabf',NULL),(285239,3078,1248,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2bf4a-1691-11df-97a5-7038c432aabf',NULL),(285240,3078,5096,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2c0dc-1691-11df-97a5-7038c432aabf',NULL),(285241,3078,6042,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2c27b-1691-11df-97a5-7038c432aabf',NULL),(285242,3078,1088,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2c405-1691-11df-97a5-7038c432aabf',NULL),(285243,3078,1088,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2c59b-1691-11df-97a5-7038c432aabf',NULL),(285244,3078,1088,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2c729-1691-11df-97a5-7038c432aabf',NULL),(285245,3078,1112,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2c8bb-1691-11df-97a5-7038c432aabf',NULL),(285246,3078,1109,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2d51c-1691-11df-97a5-7038c432aabf',NULL),(285247,3078,1110,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2d6aa-1691-11df-97a5-7038c432aabf',NULL),(285248,3078,1111,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2d838-1691-11df-97a5-7038c432aabf',NULL),(285249,3078,1255,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2d9c6-1691-11df-97a5-7038c432aabf',NULL),(285250,3078,1277,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2db58-1691-11df-97a5-7038c432aabf',NULL),(285251,3078,1261,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2dcdd-1691-11df-97a5-7038c432aabf',NULL),(285252,3078,1265,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2de6f-1691-11df-97a5-7038c432aabf',NULL),(285253,3078,1268,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2dffd-1691-11df-97a5-7038c432aabf',NULL),(285254,3078,1272,26696,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:41',0,1,NULL,NULL,NULL,'d0e2e198-1691-11df-97a5-7038c432aabf',NULL),(285255,4922,5589,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e2e448-1691-11df-97a5-7038c432aabf',NULL),(285256,4922,5588,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e2e6d7-1691-11df-97a5-7038c432aabf',NULL),(285257,4922,1246,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e2e987-1691-11df-97a5-7038c432aabf',NULL),(285258,4922,5282,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e2ed97-1691-11df-97a5-7038c432aabf',NULL),(285259,4922,969,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e2f03f-1691-11df-97a5-7038c432aabf',NULL),(285260,4922,5303,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e2f2ef-1691-11df-97a5-7038c432aabf',NULL),(285261,4922,976,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e2f598-1691-11df-97a5-7038c432aabf',NULL),(285262,4922,1192,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e2f840-1691-11df-97a5-7038c432aabf',NULL),(285263,4922,979,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e2fadf-1691-11df-97a5-7038c432aabf',NULL),(285264,4922,1156,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e2fd87-1691-11df-97a5-7038c432aabf',NULL),(285265,4922,1156,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e3002f-1691-11df-97a5-7038c432aabf',NULL),(285266,4922,6065,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e302cb-1691-11df-97a5-7038c432aabf',NULL),(285267,4922,1154,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e30573-1691-11df-97a5-7038c432aabf',NULL),(285268,4922,5092,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e30816-1691-11df-97a5-7038c432aabf',NULL),(285269,4922,5314,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e30abf-1691-11df-97a5-7038c432aabf',NULL),(285270,4922,5090,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e30d5a-1691-11df-97a5-7038c432aabf',NULL),(285271,4922,5087,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e30eec-1691-11df-97a5-7038c432aabf',NULL),(285272,4922,5242,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e3108f-1691-11df-97a5-7038c432aabf',NULL),(285273,4922,5088,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e3121d-1691-11df-97a5-7038c432aabf',NULL),(285274,4922,5089,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e313ab-1691-11df-97a5-7038c432aabf',NULL),(285275,4922,1166,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e31530-1691-11df-97a5-7038c432aabf',NULL),(285276,4922,1125,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e316c6-1691-11df-97a5-7038c432aabf',NULL),(285277,4922,1124,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e31858-1691-11df-97a5-7038c432aabf',NULL),(285278,4922,1123,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e319e6-1691-11df-97a5-7038c432aabf',NULL),(285279,4922,1122,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e31b78-1691-11df-97a5-7038c432aabf',NULL),(285280,4922,1128,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e31d06-1691-11df-97a5-7038c432aabf',NULL),(285281,4922,1129,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e31e98-1691-11df-97a5-7038c432aabf',NULL),(285282,4922,1209,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e32021-1691-11df-97a5-7038c432aabf',NULL),(285283,4922,1224,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e321b4-1691-11df-97a5-7038c432aabf',NULL),(285284,4922,5096,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e32346-1691-11df-97a5-7038c432aabf',NULL),(285285,4922,6042,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e324d3-1691-11df-97a5-7038c432aabf',NULL),(285286,4922,1109,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e32665-1691-11df-97a5-7038c432aabf',NULL),(285287,4922,1110,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e327f3-1691-11df-97a5-7038c432aabf',NULL),(285288,4922,1111,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e3298a-1691-11df-97a5-7038c432aabf',NULL),(285289,4922,1112,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e32b13-1691-11df-97a5-7038c432aabf',NULL),(285290,4922,1255,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e32ca5-1691-11df-97a5-7038c432aabf',NULL),(285291,4922,1261,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e32e3c-1691-11df-97a5-7038c432aabf',NULL),(285292,4922,1265,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e32fc9-1691-11df-97a5-7038c432aabf',NULL),(285293,4922,984,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e33157-1691-11df-97a5-7038c432aabf',NULL),(285294,4922,1272,26697,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:33:06',0,1,NULL,NULL,NULL,'d0e332dc-1691-11df-97a5-7038c432aabf',NULL),(285295,8699,1246,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e3346a-1691-11df-97a5-7038c432aabf',NULL),(285296,8699,5282,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e335f8-1691-11df-97a5-7038c432aabf',NULL),(285297,8699,969,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e33793-1691-11df-97a5-7038c432aabf',NULL),(285298,8699,1151,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e33920-1691-11df-97a5-7038c432aabf',NULL),(285299,8699,5303,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e33aae-1691-11df-97a5-7038c432aabf',NULL),(285300,8699,976,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e33c40-1691-11df-97a5-7038c432aabf',NULL),(285301,8699,1192,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e33dce-1691-11df-97a5-7038c432aabf',NULL),(285302,8699,979,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e33f60-1691-11df-97a5-7038c432aabf',NULL),(285303,8699,1156,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e340f2-1691-11df-97a5-7038c432aabf',NULL),(285304,8699,6065,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e34280-1691-11df-97a5-7038c432aabf',NULL),(285305,8699,1154,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e34412-1691-11df-97a5-7038c432aabf',NULL),(285306,8699,5092,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e3459b-1691-11df-97a5-7038c432aabf',NULL),(285307,8699,5314,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e3472e-1691-11df-97a5-7038c432aabf',NULL),(285308,8699,5090,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e348b7-1691-11df-97a5-7038c432aabf',NULL),(285309,8699,5087,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e34a45-1691-11df-97a5-7038c432aabf',NULL),(285310,8699,5088,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e34bd7-1691-11df-97a5-7038c432aabf',NULL),(285311,8699,5089,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e34d65-1691-11df-97a5-7038c432aabf',NULL),(285312,8699,1125,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e34ef7-1691-11df-97a5-7038c432aabf',NULL),(285313,8699,1124,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e35080-1691-11df-97a5-7038c432aabf',NULL),(285314,8699,1123,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e35212-1691-11df-97a5-7038c432aabf',NULL),(285315,8699,1122,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e353a4-1691-11df-97a5-7038c432aabf',NULL),(285316,8699,1128,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e3552e-1691-11df-97a5-7038c432aabf',NULL),(285317,8699,1129,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e356bc-1691-11df-97a5-7038c432aabf',NULL),(285318,8699,1209,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e35845-1691-11df-97a5-7038c432aabf',NULL),(285319,8699,1224,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e359dc-1691-11df-97a5-7038c432aabf',NULL),(285320,8699,5497,26698,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,461,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e35b69-1691-11df-97a5-7038c432aabf',NULL),(285321,8699,730,26698,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e35d00-1691-11df-97a5-7038c432aabf',NULL),(285322,8699,853,26698,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,751,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e35e9f-1691-11df-97a5-7038c432aabf',NULL),(285323,8699,1276,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e3602c-1691-11df-97a5-7038c432aabf',NULL),(285324,8699,5096,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e361be-1691-11df-97a5-7038c432aabf',NULL),(285325,8699,985,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e36355-1691-11df-97a5-7038c432aabf',NULL),(285326,8699,1109,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e364ef-1691-11df-97a5-7038c432aabf',NULL),(285327,8699,1110,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e36681-1691-11df-97a5-7038c432aabf',NULL),(285328,8699,1111,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e36818-1691-11df-97a5-7038c432aabf',NULL),(285329,8699,1112,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e369b2-1691-11df-97a5-7038c432aabf',NULL),(285330,8699,1255,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e36b40-1691-11df-97a5-7038c432aabf',NULL),(285331,8699,1261,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e36cd7-1691-11df-97a5-7038c432aabf',NULL),(285332,8699,1265,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e37916-1691-11df-97a5-7038c432aabf',NULL),(285333,8699,1268,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e37aa4-1691-11df-97a5-7038c432aabf',NULL),(285334,8699,984,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e37c2d-1691-11df-97a5-7038c432aabf',NULL),(285335,8699,1272,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:31:47',0,1,NULL,NULL,NULL,'d0e37dbb-1691-11df-97a5-7038c432aabf',NULL),(285336,1583,1246,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e37f51-1691-11df-97a5-7038c432aabf',NULL),(285337,1583,5282,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e380e3-1691-11df-97a5-7038c432aabf',NULL),(285338,1583,6096,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e3827a-1691-11df-97a5-7038c432aabf',NULL),(285339,1583,1154,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e38410-1691-11df-97a5-7038c432aabf',NULL),(285340,1583,1192,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e385ab-1691-11df-97a5-7038c432aabf',NULL),(285341,1583,1156,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e38741-1691-11df-97a5-7038c432aabf',NULL),(285342,1583,5092,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e388d7-1691-11df-97a5-7038c432aabf',NULL),(285343,1583,5086,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e38a69-1691-11df-97a5-7038c432aabf',NULL),(285344,1583,5087,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e38c04-1691-11df-97a5-7038c432aabf',NULL),(285345,1583,5085,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e38d92-1691-11df-97a5-7038c432aabf',NULL),(285346,1583,5088,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e38f28-1691-11df-97a5-7038c432aabf',NULL),(285347,1583,5089,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e390b6-1691-11df-97a5-7038c432aabf',NULL),(285348,1583,5356,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e3924c-1691-11df-97a5-7038c432aabf',NULL),(285349,1583,1248,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e393da-1691-11df-97a5-7038c432aabf',NULL),(285350,1583,5096,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e39570-1691-11df-97a5-7038c432aabf',NULL),(285351,1583,6042,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e3970f-1691-11df-97a5-7038c432aabf',NULL),(285352,1583,6042,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e398a6-1691-11df-97a5-7038c432aabf',NULL),(285353,1583,1112,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e39a3c-1691-11df-97a5-7038c432aabf',NULL),(285354,1583,1109,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e39bca-1691-11df-97a5-7038c432aabf',NULL),(285355,1583,1110,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e39d58-1691-11df-97a5-7038c432aabf',NULL),(285356,1583,1111,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e39eee-1691-11df-97a5-7038c432aabf',NULL),(285357,1583,1255,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e3a077-1691-11df-97a5-7038c432aabf',NULL),(285358,1583,1277,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e3a21b-1691-11df-97a5-7038c432aabf',NULL),(285359,1583,1261,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e3a3ad-1691-11df-97a5-7038c432aabf',NULL),(285360,1583,1265,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e3a52e-1691-11df-97a5-7038c432aabf',NULL),(285361,1583,1272,26704,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:36:42',0,1,NULL,NULL,NULL,'d0e3a6aa-1691-11df-97a5-7038c432aabf',NULL),(285362,5353,5589,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e3a82b-1691-11df-97a5-7038c432aabf',NULL),(285363,5353,5588,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e3a9b0-1691-11df-97a5-7038c432aabf',NULL),(285364,5353,1246,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e3ab2d-1691-11df-97a5-7038c432aabf',NULL),(285365,5353,5282,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e3acb2-1691-11df-97a5-7038c432aabf',NULL),(285366,5353,969,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e3ae2b-1691-11df-97a5-7038c432aabf',NULL),(285367,5353,1151,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e3afac-1691-11df-97a5-7038c432aabf',NULL),(285368,5353,1198,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e3c03f-1691-11df-97a5-7038c432aabf',NULL),(285369,5353,1198,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e3c1bb-1691-11df-97a5-7038c432aabf',NULL),(285370,5353,1198,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e3c338-1691-11df-97a5-7038c432aabf',NULL),(285371,5353,1198,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e3c4ac-1691-11df-97a5-7038c432aabf',NULL),(285372,5353,1198,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e3ca38-1691-11df-97a5-7038c432aabf',NULL),(285373,5353,1198,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e3cbc6-1691-11df-97a5-7038c432aabf',NULL),(285374,5353,5303,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e3cd4b-1691-11df-97a5-7038c432aabf',NULL),(285375,5353,976,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e3e07e-1691-11df-97a5-7038c432aabf',NULL),(285376,5353,1192,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e3e308-1691-11df-97a5-7038c432aabf',NULL),(285377,5353,979,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e3e563-1691-11df-97a5-7038c432aabf',NULL),(285378,5353,1156,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e3e7be-1691-11df-97a5-7038c432aabf',NULL),(285379,5353,1164,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e3f8eb-1691-11df-97a5-7038c432aabf',NULL),(285380,5353,6065,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e3fb53-1691-11df-97a5-7038c432aabf',NULL),(285381,5353,1154,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e40045-1691-11df-97a5-7038c432aabf',NULL),(285382,5353,5092,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e4144a-1691-11df-97a5-7038c432aabf',NULL),(285383,5353,5314,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e416a9-1691-11df-97a5-7038c432aabf',NULL),(285384,5353,5090,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e4288e-1691-11df-97a5-7038c432aabf',NULL),(285385,5353,5087,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e438e9-1691-11df-97a5-7038c432aabf',NULL),(285386,5353,5088,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e45e4e-1691-11df-97a5-7038c432aabf',NULL),(285387,5353,5089,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.5,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e45fcb-1691-11df-97a5-7038c432aabf',NULL),(285388,5353,1125,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e46147-1691-11df-97a5-7038c432aabf',NULL),(285389,5353,1124,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e462cd-1691-11df-97a5-7038c432aabf',NULL),(285390,5353,1123,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e4644d-1691-11df-97a5-7038c432aabf',NULL),(285391,5353,1128,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e465ca-1691-11df-97a5-7038c432aabf',NULL),(285392,5353,1129,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e4674b-1691-11df-97a5-7038c432aabf',NULL),(285393,5353,1209,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e468d0-1691-11df-97a5-7038c432aabf',NULL),(285394,5353,1224,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e46a4d-1691-11df-97a5-7038c432aabf',NULL),(285395,5353,1276,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e46bd2-1691-11df-97a5-7038c432aabf',NULL),(285396,5353,5096,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e46d4f-1691-11df-97a5-7038c432aabf',NULL),(285397,5353,985,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e46f2a-1691-11df-97a5-7038c432aabf',NULL),(285398,5353,6042,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e470c4-1691-11df-97a5-7038c432aabf',NULL),(285399,5353,6042,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e47256-1691-11df-97a5-7038c432aabf',NULL),(285400,5353,1088,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e473f1-1691-11df-97a5-7038c432aabf',NULL),(285401,5353,1088,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e47583-1691-11df-97a5-7038c432aabf',NULL),(285402,5353,1088,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e47748-1691-11df-97a5-7038c432aabf',NULL),(285403,5353,1109,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e478c5-1691-11df-97a5-7038c432aabf',NULL),(285404,5353,1110,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e47a46-1691-11df-97a5-7038c432aabf',NULL),(285405,5353,1111,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e47bc7-1691-11df-97a5-7038c432aabf',NULL),(285406,5353,1112,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e47d44-1691-11df-97a5-7038c432aabf',NULL),(285407,5353,1255,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e47ec0-1691-11df-97a5-7038c432aabf',NULL),(285408,5353,1261,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e4803d-1691-11df-97a5-7038c432aabf',NULL),(285409,5353,1265,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e481be-1691-11df-97a5-7038c432aabf',NULL),(285410,5353,1268,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e4833b-1691-11df-97a5-7038c432aabf',NULL),(285411,5353,984,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e484b7-1691-11df-97a5-7038c432aabf',NULL),(285412,5353,1272,26706,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:35:24',0,1,NULL,NULL,NULL,'d0e48638-1691-11df-97a5-7038c432aabf',NULL),(285413,69,1246,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e487b9-1691-11df-97a5-7038c432aabf',NULL),(285414,69,5282,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e4893a-1691-11df-97a5-7038c432aabf',NULL),(285415,69,6096,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e48ab7-1691-11df-97a5-7038c432aabf',NULL),(285416,69,1154,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e48c38-1691-11df-97a5-7038c432aabf',NULL),(285417,69,1192,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e48dbd-1691-11df-97a5-7038c432aabf',NULL),(285418,69,1155,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e48f36-1691-11df-97a5-7038c432aabf',NULL),(285419,69,1164,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e490b7-1691-11df-97a5-7038c432aabf',NULL),(285420,69,1247,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e49233-1691-11df-97a5-7038c432aabf',NULL),(285421,69,1156,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e493b4-1691-11df-97a5-7038c432aabf',NULL),(285422,69,6065,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e49535-1691-11df-97a5-7038c432aabf',NULL),(285423,69,5092,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e49710-1691-11df-97a5-7038c432aabf',NULL),(285424,69,5086,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e498a6-1691-11df-97a5-7038c432aabf',NULL),(285425,69,5087,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e49a38-1691-11df-97a5-7038c432aabf',NULL),(285426,69,5085,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e49bca-1691-11df-97a5-7038c432aabf',NULL),(285427,69,5088,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e49d5c-1691-11df-97a5-7038c432aabf',NULL),(285428,69,5089,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e49f19-1691-11df-97a5-7038c432aabf',NULL),(285429,69,5356,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e4a09a-1691-11df-97a5-7038c432aabf',NULL),(285430,69,1248,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e4a217-1691-11df-97a5-7038c432aabf',NULL),(285431,69,5096,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e4a398-1691-11df-97a5-7038c432aabf',NULL),(285432,69,1088,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e4a519-1691-11df-97a5-7038c432aabf',NULL),(285433,69,1088,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e4a69a-1691-11df-97a5-7038c432aabf',NULL),(285434,69,1088,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e4a81b-1691-11df-97a5-7038c432aabf',NULL),(285435,69,1112,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e4a997-1691-11df-97a5-7038c432aabf',NULL),(285436,69,1109,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e4ab18-1691-11df-97a5-7038c432aabf',NULL),(285437,69,1110,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e4ac95-1691-11df-97a5-7038c432aabf',NULL),(285438,69,1111,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e4ae16-1691-11df-97a5-7038c432aabf',NULL),(285439,69,1255,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e4af93-1691-11df-97a5-7038c432aabf',NULL),(285440,69,1277,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e4b10f-1691-11df-97a5-7038c432aabf',NULL),(285441,69,1261,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e4b295-1691-11df-97a5-7038c432aabf',NULL),(285442,69,1265,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e4b411-1691-11df-97a5-7038c432aabf',NULL),(285443,69,1268,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e4b58e-1691-11df-97a5-7038c432aabf',NULL),(285444,69,1271,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e4b706-1691-11df-97a5-7038c432aabf',NULL),(285445,69,1272,26707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:36',0,1,NULL,NULL,NULL,'d0e4b887-1691-11df-97a5-7038c432aabf',NULL),(285446,854,1246,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4ba04-1691-11df-97a5-7038c432aabf',NULL),(285447,854,5282,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4bb81-1691-11df-97a5-7038c432aabf',NULL),(285448,854,6096,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4bd57-1691-11df-97a5-7038c432aabf',NULL),(285449,854,5272,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4bee9-1691-11df-97a5-7038c432aabf',NULL),(285450,854,1146,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4c080-1691-11df-97a5-7038c432aabf',NULL),(285451,854,1154,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4c20d-1691-11df-97a5-7038c432aabf',NULL),(285452,854,1192,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4c3a4-1691-11df-97a5-7038c432aabf',NULL),(285453,854,1155,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4c56d-1691-11df-97a5-7038c432aabf',NULL),(285454,854,1164,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4d102-1691-11df-97a5-7038c432aabf',NULL),(285455,854,1156,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4d282-1691-11df-97a5-7038c432aabf',NULL),(285456,854,5092,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4d3fb-1691-11df-97a5-7038c432aabf',NULL),(285457,854,5086,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4d578-1691-11df-97a5-7038c432aabf',NULL),(285458,854,5087,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4d6f4-1691-11df-97a5-7038c432aabf',NULL),(285459,854,5085,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4d871-1691-11df-97a5-7038c432aabf',NULL),(285460,854,5088,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4d9f2-1691-11df-97a5-7038c432aabf',NULL),(285461,854,5089,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4db6a-1691-11df-97a5-7038c432aabf',NULL),(285462,854,952,26709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4dcf8-1691-11df-97a5-7038c432aabf',NULL),(285463,854,5497,26709,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4df7e-1691-11df-97a5-7038c432aabf',NULL),(285464,854,730,26709,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4e1ee-1691-11df-97a5-7038c432aabf',NULL),(285465,854,853,26709,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,441,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4e4c1-1691-11df-97a5-7038c432aabf',NULL),(285466,854,21,26709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4e866-1691-11df-97a5-7038c432aabf',NULL),(285467,854,851,26709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4eb1f-1691-11df-97a5-7038c432aabf',NULL),(285468,854,729,26709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339000,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4edf6-1691-11df-97a5-7038c432aabf',NULL),(285469,854,654,26709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4f080-1691-11df-97a5-7038c432aabf',NULL),(285470,854,678,26709,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64000,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4f306-1691-11df-97a5-7038c432aabf',NULL),(285471,854,5096,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4f588-1691-11df-97a5-7038c432aabf',NULL),(285472,854,1088,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4f816-1691-11df-97a5-7038c432aabf',NULL),(285473,854,1088,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4fa9c-1691-11df-97a5-7038c432aabf',NULL),(285474,854,1088,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4fd22-1691-11df-97a5-7038c432aabf',NULL),(285475,854,1112,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e4ffac-1691-11df-97a5-7038c432aabf',NULL),(285476,854,1109,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e50232-1691-11df-97a5-7038c432aabf',NULL),(285477,854,1110,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e504bc-1691-11df-97a5-7038c432aabf',NULL),(285478,854,1111,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e5073e-1691-11df-97a5-7038c432aabf',NULL),(285479,854,1255,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e508c3-1691-11df-97a5-7038c432aabf',NULL),(285480,854,1277,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e50a40-1691-11df-97a5-7038c432aabf',NULL),(285481,854,1261,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e50d68-1691-11df-97a5-7038c432aabf',NULL),(285482,854,1265,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e50f0f-1691-11df-97a5-7038c432aabf',NULL),(285483,854,1268,26709,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:34:55',0,1,NULL,NULL,NULL,'d0e510a1-1691-11df-97a5-7038c432aabf',NULL),(285484,2949,1246,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e51238-1691-11df-97a5-7038c432aabf',NULL),(285485,2949,5282,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e513f9-1691-11df-97a5-7038c432aabf',NULL),(285486,2949,6096,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e5157e-1691-11df-97a5-7038c432aabf',NULL),(285487,2949,1154,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e51703-1691-11df-97a5-7038c432aabf',NULL),(285488,2949,1192,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e51880-1691-11df-97a5-7038c432aabf',NULL),(285489,2949,1155,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e51a01-1691-11df-97a5-7038c432aabf',NULL),(285490,2949,1164,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e51b7e-1691-11df-97a5-7038c432aabf',NULL),(285491,2949,1156,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e51d03-1691-11df-97a5-7038c432aabf',NULL),(285492,2949,5092,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e51e7b-1691-11df-97a5-7038c432aabf',NULL),(285493,2949,5086,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e51ffc-1691-11df-97a5-7038c432aabf',NULL),(285494,2949,5087,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e5217d-1691-11df-97a5-7038c432aabf',NULL),(285495,2949,5085,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e522fa-1691-11df-97a5-7038c432aabf',NULL),(285496,2949,5088,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e5247b-1691-11df-97a5-7038c432aabf',NULL),(285497,2949,5089,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e525fc-1691-11df-97a5-7038c432aabf',NULL),(285498,2949,5356,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e52778-1691-11df-97a5-7038c432aabf',NULL),(285499,2949,1248,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e528fe-1691-11df-97a5-7038c432aabf',NULL),(285500,2949,5096,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e52a7f-1691-11df-97a5-7038c432aabf',NULL),(285501,2949,1088,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e52c00-1691-11df-97a5-7038c432aabf',NULL),(285502,2949,1088,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e52d7c-1691-11df-97a5-7038c432aabf',NULL),(285503,2949,1088,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e52efd-1691-11df-97a5-7038c432aabf',NULL),(285504,2949,1112,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e53083-1691-11df-97a5-7038c432aabf',NULL),(285505,2949,1109,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e53248-1691-11df-97a5-7038c432aabf',NULL),(285506,2949,1110,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e533e7-1691-11df-97a5-7038c432aabf',NULL),(285507,2949,1111,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e53579-1691-11df-97a5-7038c432aabf',NULL),(285508,2949,1255,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e53713-1691-11df-97a5-7038c432aabf',NULL),(285509,2949,1277,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e538aa-1691-11df-97a5-7038c432aabf',NULL),(285510,2949,1261,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e53a44-1691-11df-97a5-7038c432aabf',NULL),(285511,2949,1265,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e53bd7-1691-11df-97a5-7038c432aabf',NULL),(285512,2949,1268,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e53d69-1691-11df-97a5-7038c432aabf',NULL),(285513,2949,1271,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e53eff-1691-11df-97a5-7038c432aabf',NULL),(285514,2949,1271,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e54091-1691-11df-97a5-7038c432aabf',NULL),(285515,2949,1271,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e54227-1691-11df-97a5-7038c432aabf',NULL),(285516,2949,1271,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e543b9-1691-11df-97a5-7038c432aabf',NULL),(285517,2949,1272,26711,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:34',0,1,NULL,NULL,NULL,'d0e54554-1691-11df-97a5-7038c432aabf',NULL),(285518,4016,5589,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e546e6-1691-11df-97a5-7038c432aabf',NULL),(285519,4016,5588,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e54885-1691-11df-97a5-7038c432aabf',NULL),(285520,4016,1246,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e54a20-1691-11df-97a5-7038c432aabf',NULL),(285521,4016,5282,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e54bb2-1691-11df-97a5-7038c432aabf',NULL),(285522,4016,969,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e54d4c-1691-11df-97a5-7038c432aabf',NULL),(285523,4016,1151,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e54f16-1691-11df-97a5-7038c432aabf',NULL),(285524,4016,5303,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e55097-1691-11df-97a5-7038c432aabf',NULL),(285525,4016,976,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e55218-1691-11df-97a5-7038c432aabf',NULL),(285526,4016,1192,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e55395-1691-11df-97a5-7038c432aabf',NULL),(285527,4016,1156,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e55515-1691-11df-97a5-7038c432aabf',NULL),(285528,4016,6065,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e55692-1691-11df-97a5-7038c432aabf',NULL),(285529,4016,1154,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e5580f-1691-11df-97a5-7038c432aabf',NULL),(285530,4016,5092,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e559f2-1691-11df-97a5-7038c432aabf',NULL),(285531,4016,5314,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e55b80-1691-11df-97a5-7038c432aabf',NULL),(285532,4016,5090,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e55d12-1691-11df-97a5-7038c432aabf',NULL),(285533,4016,5087,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e55ead-1691-11df-97a5-7038c432aabf',NULL),(285534,4016,5242,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e56043-1691-11df-97a5-7038c432aabf',NULL),(285535,4016,5088,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e56204-1691-11df-97a5-7038c432aabf',NULL),(285536,4016,5089,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e56389-1691-11df-97a5-7038c432aabf',NULL),(285537,4016,1125,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e5650f-1691-11df-97a5-7038c432aabf',NULL),(285538,4016,1124,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e56690-1691-11df-97a5-7038c432aabf',NULL),(285539,4016,1123,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e56815-1691-11df-97a5-7038c432aabf',NULL),(285540,4016,1122,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e573fe-1691-11df-97a5-7038c432aabf',NULL),(285541,4016,1128,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e5757f-1691-11df-97a5-7038c432aabf',NULL),(285542,4016,1129,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e576fc-1691-11df-97a5-7038c432aabf',NULL),(285543,4016,1209,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e5787d-1691-11df-97a5-7038c432aabf',NULL),(285544,4016,1224,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e57a02-1691-11df-97a5-7038c432aabf',NULL),(285545,4016,5096,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e57b83-1691-11df-97a5-7038c432aabf',NULL),(285546,4016,985,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e57d0d-1691-11df-97a5-7038c432aabf',NULL),(285547,4016,1110,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e57e89-1691-11df-97a5-7038c432aabf',NULL),(285548,4016,1111,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e5800f-1691-11df-97a5-7038c432aabf',NULL),(285549,4016,1112,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e581ff-1691-11df-97a5-7038c432aabf',NULL),(285550,4016,1255,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e58395-1691-11df-97a5-7038c432aabf',NULL),(285551,4016,1261,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e5852c-1691-11df-97a5-7038c432aabf',NULL),(285552,4016,1265,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e586c2-1691-11df-97a5-7038c432aabf',NULL),(285553,4016,1268,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e58890-1691-11df-97a5-7038c432aabf',NULL),(285554,4016,984,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e58ba3-1691-11df-97a5-7038c432aabf',NULL),(285555,4016,1272,26713,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:33',0,1,NULL,NULL,NULL,'d0e58d28-1691-11df-97a5-7038c432aabf',NULL),(285556,7292,5589,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e58eb2-1691-11df-97a5-7038c432aabf',NULL),(285557,7292,5588,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e59033-1691-11df-97a5-7038c432aabf',NULL),(285558,7292,1246,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e591b8-1691-11df-97a5-7038c432aabf',NULL),(285559,7292,5282,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e59341-1691-11df-97a5-7038c432aabf',NULL),(285560,7292,969,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e594c2-1691-11df-97a5-7038c432aabf',NULL),(285561,7292,1151,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e5964c-1691-11df-97a5-7038c432aabf',NULL),(285562,7292,1198,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e597c8-1691-11df-97a5-7038c432aabf',NULL),(285563,7292,1198,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e59949-1691-11df-97a5-7038c432aabf',NULL),(285564,7292,1198,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e59aca-1691-11df-97a5-7038c432aabf',NULL),(285565,7292,1198,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e59c50-1691-11df-97a5-7038c432aabf',NULL),(285566,7292,1198,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e59de2-1691-11df-97a5-7038c432aabf',NULL),(285567,7292,1198,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e59f67-1691-11df-97a5-7038c432aabf',NULL),(285568,7292,5303,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e5a0d7-1691-11df-97a5-7038c432aabf',NULL),(285569,7292,976,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e5a23e-1691-11df-97a5-7038c432aabf',NULL),(285570,7292,1192,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e5a3aa-1691-11df-97a5-7038c432aabf',NULL),(285571,7292,979,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e5a51e-1691-11df-97a5-7038c432aabf',NULL),(285572,7292,1156,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e5a689-1691-11df-97a5-7038c432aabf',NULL),(285573,7292,6065,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e5a853-1691-11df-97a5-7038c432aabf',NULL),(285574,7292,1154,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e5a9cb-1691-11df-97a5-7038c432aabf',NULL),(285575,7292,5092,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e5ab4c-1691-11df-97a5-7038c432aabf',NULL),(285576,7292,5314,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e5bb9f-1691-11df-97a5-7038c432aabf',NULL),(285577,7292,5090,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e5bd07-1691-11df-97a5-7038c432aabf',NULL),(285578,7292,5087,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e5be76-1691-11df-97a5-7038c432aabf',NULL),(285579,7292,5088,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e5bfde-1691-11df-97a5-7038c432aabf',NULL),(285580,7292,5089,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e5c4ff-1691-11df-97a5-7038c432aabf',NULL),(285581,7292,1166,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e5c677-1691-11df-97a5-7038c432aabf',NULL),(285582,7292,1125,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e5d9ae-1691-11df-97a5-7038c432aabf',NULL),(285583,7292,1124,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e5dc09-1691-11df-97a5-7038c432aabf',NULL),(285584,7292,1123,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e5de42-1691-11df-97a5-7038c432aabf',NULL),(285585,7292,1122,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e5e083-1691-11df-97a5-7038c432aabf',NULL),(285586,7292,1128,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e5f105-1691-11df-97a5-7038c432aabf',NULL),(285587,7292,1129,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e5f33e-1691-11df-97a5-7038c432aabf',NULL),(285588,7292,1209,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e5f785-1691-11df-97a5-7038c432aabf',NULL),(285589,7292,1224,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e60b34-1691-11df-97a5-7038c432aabf',NULL),(285590,7292,1276,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e60d71-1691-11df-97a5-7038c432aabf',NULL),(285591,7292,5096,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e61e67-1691-11df-97a5-7038c432aabf',NULL),(285592,7292,985,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e62f6d-1691-11df-97a5-7038c432aabf',NULL),(285593,7292,6042,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e65456-1691-11df-97a5-7038c432aabf',NULL),(285594,7292,6042,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e65612-1691-11df-97a5-7038c432aabf',NULL),(285595,7292,1109,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e657a0-1691-11df-97a5-7038c432aabf',NULL),(285596,7292,1110,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e65943-1691-11df-97a5-7038c432aabf',NULL),(285597,7292,1111,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e65ae2-1691-11df-97a5-7038c432aabf',NULL),(285598,7292,1112,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e65c7d-1691-11df-97a5-7038c432aabf',NULL),(285599,7292,1255,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e65e20-1691-11df-97a5-7038c432aabf',NULL),(285600,7292,1261,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e65fb6-1691-11df-97a5-7038c432aabf',NULL),(285601,7292,1265,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e6615a-1691-11df-97a5-7038c432aabf',NULL),(285602,7292,1268,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e662ec-1691-11df-97a5-7038c432aabf',NULL),(285603,7292,984,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e66486-1691-11df-97a5-7038c432aabf',NULL),(285604,7292,1271,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e6661d-1691-11df-97a5-7038c432aabf',NULL),(285605,7292,1272,26715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:38:00',0,1,NULL,NULL,NULL,'d0e667b7-1691-11df-97a5-7038c432aabf',NULL),(285606,3907,5589,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e6694e-1691-11df-97a5-7038c432aabf',NULL),(285607,3907,5588,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e66b06-1691-11df-97a5-7038c432aabf',NULL),(285608,3907,1246,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e66c9d-1691-11df-97a5-7038c432aabf',NULL),(285609,3907,1151,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e66e33-1691-11df-97a5-7038c432aabf',NULL),(285610,3907,1192,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e66fd2-1691-11df-97a5-7038c432aabf',NULL),(285611,3907,979,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e67175-1691-11df-97a5-7038c432aabf',NULL),(285612,3907,1156,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e6730b-1691-11df-97a5-7038c432aabf',NULL),(285613,3907,6065,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e674a6-1691-11df-97a5-7038c432aabf',NULL),(285614,3907,1154,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e67638-1691-11df-97a5-7038c432aabf',NULL),(285615,3907,5092,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e67806-1691-11df-97a5-7038c432aabf',NULL),(285616,3907,5314,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e67987-1691-11df-97a5-7038c432aabf',NULL),(285617,3907,5090,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e67c9a-1691-11df-97a5-7038c432aabf',NULL),(285618,3907,5087,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e67e1f-1691-11df-97a5-7038c432aabf',NULL),(285619,3907,5242,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e67f9c-1691-11df-97a5-7038c432aabf',NULL),(285620,3907,5088,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e68121-1691-11df-97a5-7038c432aabf',NULL),(285621,3907,5089,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e6829e-1691-11df-97a5-7038c432aabf',NULL),(285622,3907,1125,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e68427-1691-11df-97a5-7038c432aabf',NULL),(285623,3907,1124,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e685ac-1691-11df-97a5-7038c432aabf',NULL),(285624,3907,1123,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e6872d-1691-11df-97a5-7038c432aabf',NULL),(285625,3907,1122,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e688ae-1691-11df-97a5-7038c432aabf',NULL),(285626,3907,1128,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e68a2b-1691-11df-97a5-7038c432aabf',NULL),(285627,3907,1129,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e68bb0-1691-11df-97a5-7038c432aabf',NULL),(285628,3907,1224,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e68d31-1691-11df-97a5-7038c432aabf',NULL),(285629,3907,5096,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e68eb2-1691-11df-97a5-7038c432aabf',NULL),(285630,3907,6042,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e69037-1691-11df-97a5-7038c432aabf',NULL),(285631,3907,1109,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e69205-1691-11df-97a5-7038c432aabf',NULL),(285632,3907,1111,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e693a4-1691-11df-97a5-7038c432aabf',NULL),(285633,3907,1112,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e6953b-1691-11df-97a5-7038c432aabf',NULL),(285634,3907,1255,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e696da-1691-11df-97a5-7038c432aabf',NULL),(285635,3907,1261,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e69874-1691-11df-97a5-7038c432aabf',NULL),(285636,3907,1265,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e69a06-1691-11df-97a5-7038c432aabf',NULL),(285637,3907,1268,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:37:39',0,1,NULL,NULL,NULL,'d0e69bd4-1691-11df-97a5-7038c432aabf',NULL),(285638,5823,5589,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e69d55-1691-11df-97a5-7038c432aabf',NULL),(285639,5823,5588,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e69ed6-1691-11df-97a5-7038c432aabf',NULL),(285640,5823,5282,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6a05b-1691-11df-97a5-7038c432aabf',NULL),(285641,5823,969,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6a1d8-1691-11df-97a5-7038c432aabf',NULL),(285642,5823,1151,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6a359-1691-11df-97a5-7038c432aabf',NULL),(285643,5823,1198,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6a4d6-1691-11df-97a5-7038c432aabf',NULL),(285644,5823,1198,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6a657-1691-11df-97a5-7038c432aabf',NULL),(285645,5823,1198,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6a7d3-1691-11df-97a5-7038c432aabf',NULL),(285646,5823,1198,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6a954-1691-11df-97a5-7038c432aabf',NULL),(285647,5823,1198,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6aad9-1691-11df-97a5-7038c432aabf',NULL),(285648,5823,5303,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6ac5a-1691-11df-97a5-7038c432aabf',NULL),(285649,5823,976,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6ade0-1691-11df-97a5-7038c432aabf',NULL),(285650,5823,1192,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6af58-1691-11df-97a5-7038c432aabf',NULL),(285651,5823,979,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6b0dd-1691-11df-97a5-7038c432aabf',NULL),(285652,5823,1156,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6b25e-1691-11df-97a5-7038c432aabf',NULL),(285653,5823,6065,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6b3df-1691-11df-97a5-7038c432aabf',NULL),(285654,5823,5092,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6b564-1691-11df-97a5-7038c432aabf',NULL),(285655,5823,5314,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6b6e1-1691-11df-97a5-7038c432aabf',NULL),(285656,5823,5090,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6b866-1691-11df-97a5-7038c432aabf',NULL),(285657,5823,5087,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6ba63-1691-11df-97a5-7038c432aabf',NULL),(285658,5823,5242,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6bbfe-1691-11df-97a5-7038c432aabf',NULL),(285659,5823,5088,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6bd94-1691-11df-97a5-7038c432aabf',NULL),(285660,5823,5089,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.9,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6bf26-1691-11df-97a5-7038c432aabf',NULL),(285661,5823,1125,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6c0bd-1691-11df-97a5-7038c432aabf',NULL),(285662,5823,1124,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6ccaf-1691-11df-97a5-7038c432aabf',NULL),(285663,5823,1123,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6ce2c-1691-11df-97a5-7038c432aabf',NULL),(285664,5823,1122,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6cfa4-1691-11df-97a5-7038c432aabf',NULL),(285665,5823,1128,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6d121-1691-11df-97a5-7038c432aabf',NULL),(285666,5823,1129,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6d2a6-1691-11df-97a5-7038c432aabf',NULL),(285667,5823,1209,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6d41e-1691-11df-97a5-7038c432aabf',NULL),(285668,5823,1224,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6d5a4-1691-11df-97a5-7038c432aabf',NULL),(285669,5823,5096,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6d725-1691-11df-97a5-7038c432aabf',NULL),(285670,5823,1109,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6d8b7-1691-11df-97a5-7038c432aabf',NULL),(285671,5823,1110,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6db52-1691-11df-97a5-7038c432aabf',NULL),(285672,5823,1111,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6ddc7-1691-11df-97a5-7038c432aabf',NULL),(285673,5823,1112,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6e09a-1691-11df-97a5-7038c432aabf',NULL),(285674,5823,1255,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6e4ba-1691-11df-97a5-7038c432aabf',NULL),(285675,5823,1261,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6e773-1691-11df-97a5-7038c432aabf',NULL),(285676,5823,1265,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6ea46-1691-11df-97a5-7038c432aabf',NULL),(285677,5823,1268,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6ecd4-1691-11df-97a5-7038c432aabf',NULL),(285678,5823,984,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6ef5f-1691-11df-97a5-7038c432aabf',NULL),(285679,5823,1272,26719,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:47',0,1,NULL,NULL,NULL,'d0e6f1e4-1691-11df-97a5-7038c432aabf',NULL),(285680,683,1246,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e6f477-1691-11df-97a5-7038c432aabf',NULL),(285681,683,5282,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e6f701-1691-11df-97a5-7038c432aabf',NULL),(285682,683,6096,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e6f98b-1691-11df-97a5-7038c432aabf',NULL),(285683,683,1154,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e6fc16-1691-11df-97a5-7038c432aabf',NULL),(285684,683,1192,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e6fe9c-1691-11df-97a5-7038c432aabf',NULL),(285685,683,1155,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e70121-1691-11df-97a5-7038c432aabf',NULL),(285686,683,1164,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e7029e-1691-11df-97a5-7038c432aabf',NULL),(285687,683,1156,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e70423-1691-11df-97a5-7038c432aabf',NULL),(285688,683,6065,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e705a9-1691-11df-97a5-7038c432aabf',NULL),(285689,683,5092,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e7077b-1691-11df-97a5-7038c432aabf',NULL),(285690,683,5086,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e70915-1691-11df-97a5-7038c432aabf',NULL),(285691,683,5087,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e70aa7-1691-11df-97a5-7038c432aabf',NULL),(285692,683,5085,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e70c3e-1691-11df-97a5-7038c432aabf',NULL),(285693,683,5088,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e70dd4-1691-11df-97a5-7038c432aabf',NULL),(285694,683,5089,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e70f91-1691-11df-97a5-7038c432aabf',NULL),(285695,683,5356,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e71112-1691-11df-97a5-7038c432aabf',NULL),(285696,683,1248,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e71293-1691-11df-97a5-7038c432aabf',NULL),(285697,683,5096,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e71414-1691-11df-97a5-7038c432aabf',NULL),(285698,683,1088,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e71591-1691-11df-97a5-7038c432aabf',NULL),(285699,683,1088,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e71711-1691-11df-97a5-7038c432aabf',NULL),(285700,683,1088,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e71897-1691-11df-97a5-7038c432aabf',NULL),(285701,683,1112,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e71a13-1691-11df-97a5-7038c432aabf',NULL),(285702,683,1109,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e71b94-1691-11df-97a5-7038c432aabf',NULL),(285703,683,1110,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e71d11-1691-11df-97a5-7038c432aabf',NULL),(285704,683,1111,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e71e8e-1691-11df-97a5-7038c432aabf',NULL),(285705,683,1255,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e7200a-1691-11df-97a5-7038c432aabf',NULL),(285706,683,1277,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e7218b-1691-11df-97a5-7038c432aabf',NULL),(285707,683,1261,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e7230c-1691-11df-97a5-7038c432aabf',NULL),(285708,683,1265,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e72489-1691-11df-97a5-7038c432aabf',NULL),(285709,683,1268,26720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:39:19',0,1,NULL,NULL,NULL,'d0e7260e-1691-11df-97a5-7038c432aabf',NULL),(285710,2784,1246,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e7278b-1691-11df-97a5-7038c432aabf',NULL),(285711,2784,5282,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e7290c-1691-11df-97a5-7038c432aabf',NULL),(285712,2784,6096,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e72a8d-1691-11df-97a5-7038c432aabf',NULL),(285713,2784,5272,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e72c09-1691-11df-97a5-7038c432aabf',NULL),(285714,2784,1146,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e72d8a-1691-11df-97a5-7038c432aabf',NULL),(285715,2784,1154,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e72f6e-1691-11df-97a5-7038c432aabf',NULL),(285716,2784,1192,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e73100-1691-11df-97a5-7038c432aabf',NULL),(285717,2784,1164,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e73292-1691-11df-97a5-7038c432aabf',NULL),(285718,2784,1156,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e73424-1691-11df-97a5-7038c432aabf',NULL),(285719,2784,1156,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e735ba-1691-11df-97a5-7038c432aabf',NULL),(285720,2784,5092,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e7376f-1691-11df-97a5-7038c432aabf',NULL),(285721,2784,5086,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e738f0-1691-11df-97a5-7038c432aabf',NULL),(285722,2784,5087,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e73a6c-1691-11df-97a5-7038c432aabf',NULL),(285723,2784,5085,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e73bed-1691-11df-97a5-7038c432aabf',NULL),(285724,2784,5088,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e73d6e-1691-11df-97a5-7038c432aabf',NULL),(285725,2784,5089,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e73eeb-1691-11df-97a5-7038c432aabf',NULL),(285726,2784,5356,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e7406c-1691-11df-97a5-7038c432aabf',NULL),(285727,2784,1248,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e741e8-1691-11df-97a5-7038c432aabf',NULL),(285728,2784,952,26722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2190,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e7436e-1691-11df-97a5-7038c432aabf',NULL),(285729,2784,5497,26722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e744ea-1691-11df-97a5-7038c432aabf',NULL),(285730,2784,730,26722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e7466b-1691-11df-97a5-7038c432aabf',NULL),(285731,2784,853,26722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,405,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e747ec-1691-11df-97a5-7038c432aabf',NULL),(285732,2784,21,26722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e74969-1691-11df-97a5-7038c432aabf',NULL),(285733,2784,851,26722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e74aea-1691-11df-97a5-7038c432aabf',NULL),(285734,2784,729,26722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262000,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e74c62-1691-11df-97a5-7038c432aabf',NULL),(285735,2784,654,26722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e74ddf-1691-11df-97a5-7038c432aabf',NULL),(285736,2784,678,26722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e74f64-1691-11df-97a5-7038c432aabf',NULL),(285737,2784,5096,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e750e1-1691-11df-97a5-7038c432aabf',NULL),(285738,2784,1112,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e75262-1691-11df-97a5-7038c432aabf',NULL),(285739,2784,1109,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e753df-1691-11df-97a5-7038c432aabf',NULL),(285740,2784,1110,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e755be-1691-11df-97a5-7038c432aabf',NULL),(285741,2784,1111,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e7575c-1691-11df-97a5-7038c432aabf',NULL),(285742,2784,1255,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e758f7-1691-11df-97a5-7038c432aabf',NULL),(285743,2784,1277,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e75a96-1691-11df-97a5-7038c432aabf',NULL),(285744,2784,1261,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e75c2c-1691-11df-97a5-7038c432aabf',NULL),(285745,2784,1265,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e75df6-1691-11df-97a5-7038c432aabf',NULL),(285746,2784,1268,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e75f77-1691-11df-97a5-7038c432aabf',NULL),(285747,2784,1272,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:54',0,1,NULL,NULL,NULL,'d0e76b1c-1691-11df-97a5-7038c432aabf',NULL),(285748,4913,5589,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e76c9d-1691-11df-97a5-7038c432aabf',NULL),(285749,4913,5588,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e76e1a-1691-11df-97a5-7038c432aabf',NULL),(285750,4913,1246,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e76f9f-1691-11df-97a5-7038c432aabf',NULL),(285751,4913,5282,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e77120-1691-11df-97a5-7038c432aabf',NULL),(285752,4913,969,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e772a5-1691-11df-97a5-7038c432aabf',NULL),(285753,4913,1151,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e7742b-1691-11df-97a5-7038c432aabf',NULL),(285754,4913,5303,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e775b0-1691-11df-97a5-7038c432aabf',NULL),(285755,4913,976,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e77735-1691-11df-97a5-7038c432aabf',NULL),(285756,4913,1192,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e778ba-1691-11df-97a5-7038c432aabf',NULL),(285757,4913,979,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e77a3b-1691-11df-97a5-7038c432aabf',NULL),(285758,4913,1156,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e77bc0-1691-11df-97a5-7038c432aabf',NULL),(285759,4913,6065,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e77dbd-1691-11df-97a5-7038c432aabf',NULL),(285760,4913,1154,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e77f65-1691-11df-97a5-7038c432aabf',NULL),(285761,4913,5092,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e780ff-1691-11df-97a5-7038c432aabf',NULL),(285762,4913,5314,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e7829e-1691-11df-97a5-7038c432aabf',NULL),(285763,4913,5090,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e78468-1691-11df-97a5-7038c432aabf',NULL),(285764,4913,5087,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e785ed-1691-11df-97a5-7038c432aabf',NULL),(285765,4913,5242,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e7876e-1691-11df-97a5-7038c432aabf',NULL),(285766,4913,5088,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e788f3-1691-11df-97a5-7038c432aabf',NULL),(285767,4913,5089,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.9,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e78a7d-1691-11df-97a5-7038c432aabf',NULL),(285768,4913,1125,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e78c02-1691-11df-97a5-7038c432aabf',NULL),(285769,4913,1124,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e78d87-1691-11df-97a5-7038c432aabf',NULL),(285770,4913,1123,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e78f08-1691-11df-97a5-7038c432aabf',NULL),(285771,4913,1122,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e79089-1691-11df-97a5-7038c432aabf',NULL),(285772,4913,1128,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e79213-1691-11df-97a5-7038c432aabf',NULL),(285773,4913,1129,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e79394-1691-11df-97a5-7038c432aabf',NULL),(285774,4913,1209,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e79526-1691-11df-97a5-7038c432aabf',NULL),(285775,4913,1224,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e796a7-1691-11df-97a5-7038c432aabf',NULL),(285776,4913,5096,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e79812-1691-11df-97a5-7038c432aabf',NULL),(285777,4913,985,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e79975-1691-11df-97a5-7038c432aabf',NULL),(285778,4913,1109,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e79add-1691-11df-97a5-7038c432aabf',NULL),(285779,4913,1110,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e79c48-1691-11df-97a5-7038c432aabf',NULL),(285780,4913,1111,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e79da7-1691-11df-97a5-7038c432aabf',NULL),(285781,4913,1112,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e79f0e-1691-11df-97a5-7038c432aabf',NULL),(285782,4913,1255,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e7a06d-1691-11df-97a5-7038c432aabf',NULL),(285783,4913,1261,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e7a1d0-1691-11df-97a5-7038c432aabf',NULL),(285784,4913,1265,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e7b296-1691-11df-97a5-7038c432aabf',NULL),(285785,4913,1268,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e7b3fe-1691-11df-97a5-7038c432aabf',NULL),(285786,4913,984,26724,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:15',0,1,NULL,NULL,NULL,'d0e7b561-1691-11df-97a5-7038c432aabf',NULL),(285787,8685,5589,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e7b6bb-1691-11df-97a5-7038c432aabf',NULL),(285788,8685,5588,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e7bc18-1691-11df-97a5-7038c432aabf',NULL),(285789,8685,1246,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e7bd8c-1691-11df-97a5-7038c432aabf',NULL),(285790,8685,5282,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e7bef8-1691-11df-97a5-7038c432aabf',NULL),(285791,8685,969,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e7d208-1691-11df-97a5-7038c432aabf',NULL),(285792,8685,1151,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e7d49b-1691-11df-97a5-7038c432aabf',NULL),(285793,8685,1198,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e7d6d0-1691-11df-97a5-7038c432aabf',NULL),(285794,8685,1198,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e7d904-1691-11df-97a5-7038c432aabf',NULL),(285795,8685,1198,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e7e993-1691-11df-97a5-7038c432aabf',NULL),(285796,8685,1198,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e7ebcc-1691-11df-97a5-7038c432aabf',NULL),(285797,8685,1198,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e7efbd-1691-11df-97a5-7038c432aabf',NULL),(285798,8685,5303,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e803fd-1691-11df-97a5-7038c432aabf',NULL),(285799,8685,976,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e80632-1691-11df-97a5-7038c432aabf',NULL),(285800,8685,1192,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e816b0-1691-11df-97a5-7038c432aabf',NULL),(285801,8685,979,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e829d6-1691-11df-97a5-7038c432aabf',NULL),(285802,8685,1156,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e8532c-1691-11df-97a5-7038c432aabf',NULL),(285803,8685,6065,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e854b9-1691-11df-97a5-7038c432aabf',NULL),(285804,8685,1154,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e85632-1691-11df-97a5-7038c432aabf',NULL),(285805,8685,5092,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e857b3-1691-11df-97a5-7038c432aabf',NULL),(285806,8685,5314,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e85934-1691-11df-97a5-7038c432aabf',NULL),(285807,8685,5090,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e85ab0-1691-11df-97a5-7038c432aabf',NULL),(285808,8685,5087,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e85c24-1691-11df-97a5-7038c432aabf',NULL),(285809,8685,5088,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e85da1-1691-11df-97a5-7038c432aabf',NULL),(285810,8685,5089,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e85f15-1691-11df-97a5-7038c432aabf',NULL),(285811,8685,1125,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e8621b-1691-11df-97a5-7038c432aabf',NULL),(285812,8685,1124,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e863bf-1691-11df-97a5-7038c432aabf',NULL),(285813,8685,1123,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e86551-1691-11df-97a5-7038c432aabf',NULL),(285814,8685,1122,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e866e7-1691-11df-97a5-7038c432aabf',NULL),(285815,8685,1128,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e86875-1691-11df-97a5-7038c432aabf',NULL),(285816,8685,1129,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e86a76-1691-11df-97a5-7038c432aabf',NULL),(285817,8685,1209,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e86c04-1691-11df-97a5-7038c432aabf',NULL),(285818,8685,1224,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e86d92-1691-11df-97a5-7038c432aabf',NULL),(285819,8685,5096,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e86f28-1691-11df-97a5-7038c432aabf',NULL),(285820,8685,985,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e871d4-1691-11df-97a5-7038c432aabf',NULL),(285821,8685,6042,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e873e2-1691-11df-97a5-7038c432aabf',NULL),(285822,8685,1109,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e8756c-1691-11df-97a5-7038c432aabf',NULL),(285823,8685,1110,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e876fa-1691-11df-97a5-7038c432aabf',NULL),(285824,8685,1111,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e8788c-1691-11df-97a5-7038c432aabf',NULL),(285825,8685,1112,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e87a1a-1691-11df-97a5-7038c432aabf',NULL),(285826,8685,1255,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e87bd2-1691-11df-97a5-7038c432aabf',NULL),(285827,8685,1261,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e87d46-1691-11df-97a5-7038c432aabf',NULL),(285828,8685,1265,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e87eba-1691-11df-97a5-7038c432aabf',NULL),(285829,8685,1268,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e88196-1691-11df-97a5-7038c432aabf',NULL),(285830,8685,984,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e8832c-1691-11df-97a5-7038c432aabf',NULL),(285831,8685,1272,26725,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:41:13',0,1,NULL,NULL,NULL,'d0e884be-1691-11df-97a5-7038c432aabf',NULL),(285832,3325,1246,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e88648-1691-11df-97a5-7038c432aabf',NULL),(285833,3325,5282,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e887de-1691-11df-97a5-7038c432aabf',NULL),(285834,3325,6096,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e889d7-1691-11df-97a5-7038c432aabf',NULL),(285835,3325,5272,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e88b69-1691-11df-97a5-7038c432aabf',NULL),(285836,3325,1146,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e88cf7-1691-11df-97a5-7038c432aabf',NULL),(285837,3325,1154,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e88e8d-1691-11df-97a5-7038c432aabf',NULL),(285838,3325,1192,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e89135-1691-11df-97a5-7038c432aabf',NULL),(285839,3325,1155,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e8933f-1691-11df-97a5-7038c432aabf',NULL),(285840,3325,1164,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e894d1-1691-11df-97a5-7038c432aabf',NULL),(285841,3325,1156,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e8965a-1691-11df-97a5-7038c432aabf',NULL),(285842,3325,5092,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e897ed-1691-11df-97a5-7038c432aabf',NULL),(285843,3325,5086,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e8997f-1691-11df-97a5-7038c432aabf',NULL),(285844,3325,5087,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e89b80-1691-11df-97a5-7038c432aabf',NULL),(285845,3325,5085,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e89d0e-1691-11df-97a5-7038c432aabf',NULL),(285846,3325,5088,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e89e97-1691-11df-97a5-7038c432aabf',NULL),(285847,3325,5089,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e8a144-1691-11df-97a5-7038c432aabf',NULL),(285848,3325,5356,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e8a2de-1691-11df-97a5-7038c432aabf',NULL),(285849,3325,1248,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e8a48e-1691-11df-97a5-7038c432aabf',NULL),(285850,3325,5096,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e8a60f-1691-11df-97a5-7038c432aabf',NULL),(285851,3325,1088,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e8a77f-1691-11df-97a5-7038c432aabf',NULL),(285852,3325,1088,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e8a95a-1691-11df-97a5-7038c432aabf',NULL),(285853,3325,1112,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e8aaec-1691-11df-97a5-7038c432aabf',NULL),(285854,3325,1109,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e8ac75-1691-11df-97a5-7038c432aabf',NULL),(285855,3325,1110,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e8adff-1691-11df-97a5-7038c432aabf',NULL),(285856,3325,1111,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e8af88-1691-11df-97a5-7038c432aabf',NULL),(285857,3325,1255,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e8b31c-1691-11df-97a5-7038c432aabf',NULL),(285858,3325,1277,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e8b4ae-1691-11df-97a5-7038c432aabf',NULL),(285859,3325,1261,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e8b689-1691-11df-97a5-7038c432aabf',NULL),(285860,3325,1265,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e8b81b-1691-11df-97a5-7038c432aabf',NULL),(285861,3325,1268,26732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:58',0,1,NULL,NULL,NULL,'d0e8b9a8-1691-11df-97a5-7038c432aabf',NULL),(285862,8352,5589,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8bbbb-1691-11df-97a5-7038c432aabf',NULL),(285863,8352,5588,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8bd44-1691-11df-97a5-7038c432aabf',NULL),(285864,8352,1246,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8bed6-1691-11df-97a5-7038c432aabf',NULL),(285865,8352,5282,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8c17a-1691-11df-97a5-7038c432aabf',NULL),(285866,8352,969,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8c348-1691-11df-97a5-7038c432aabf',NULL),(285867,8352,1151,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8c4c5-1691-11df-97a5-7038c432aabf',NULL),(285868,8352,1198,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8c63d-1691-11df-97a5-7038c432aabf',NULL),(285869,8352,1198,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8c7ba-1691-11df-97a5-7038c432aabf',NULL),(285870,8352,1198,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8da57-1691-11df-97a5-7038c432aabf',NULL),(285871,8352,1198,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8dc14-1691-11df-97a5-7038c432aabf',NULL),(285872,8352,1198,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8dda1-1691-11df-97a5-7038c432aabf',NULL),(285873,8352,1198,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8df38-1691-11df-97a5-7038c432aabf',NULL),(285874,8352,5303,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8e0ca-1691-11df-97a5-7038c432aabf',NULL),(285875,8352,976,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8e253-1691-11df-97a5-7038c432aabf',NULL),(285876,8352,1192,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8e3e5-1691-11df-97a5-7038c432aabf',NULL),(285877,8352,979,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8e57c-1691-11df-97a5-7038c432aabf',NULL),(285878,8352,1156,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8e727-1691-11df-97a5-7038c432aabf',NULL),(285879,8352,1164,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8eacc-1691-11df-97a5-7038c432aabf',NULL),(285880,8352,6065,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8ed5a-1691-11df-97a5-7038c432aabf',NULL),(285881,8352,1154,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8efe9-1691-11df-97a5-7038c432aabf',NULL),(285882,8352,5092,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8f445-1691-11df-97a5-7038c432aabf',NULL),(285883,8352,5314,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8f6ed-1691-11df-97a5-7038c432aabf',NULL),(285884,8352,5090,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8fa78-1691-11df-97a5-7038c432aabf',NULL),(285885,8352,5087,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8fd1c-1691-11df-97a5-7038c432aabf',NULL),(285886,8352,5088,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e8ffc0-1691-11df-97a5-7038c432aabf',NULL),(285887,8352,5089,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e9027d-1691-11df-97a5-7038c432aabf',NULL),(285888,8352,1166,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e90622-1691-11df-97a5-7038c432aabf',NULL),(285889,8352,1125,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e908d6-1691-11df-97a5-7038c432aabf',NULL),(285890,8352,1124,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e90c72-1691-11df-97a5-7038c432aabf',NULL),(285891,8352,1123,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e90f23-1691-11df-97a5-7038c432aabf',NULL),(285892,8352,1122,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e911c3-1691-11df-97a5-7038c432aabf',NULL),(285893,8352,1128,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e9146b-1691-11df-97a5-7038c432aabf',NULL),(285894,8352,1129,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e9170a-1691-11df-97a5-7038c432aabf',NULL),(285895,8352,1209,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e918a5-1691-11df-97a5-7038c432aabf',NULL),(285896,8352,1224,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e91b7c-1691-11df-97a5-7038c432aabf',NULL),(285897,8352,1276,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e91d0e-1691-11df-97a5-7038c432aabf',NULL),(285898,8352,5096,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e91ea0-1691-11df-97a5-7038c432aabf',NULL),(285899,8352,985,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e9202a-1691-11df-97a5-7038c432aabf',NULL),(285900,8352,1088,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e921fc-1691-11df-97a5-7038c432aabf',NULL),(285901,8352,1088,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e923ca-1691-11df-97a5-7038c432aabf',NULL),(285902,8352,1088,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e92553-1691-11df-97a5-7038c432aabf',NULL),(285903,8352,1109,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e92811-1691-11df-97a5-7038c432aabf',NULL),(285904,8352,1110,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e929a7-1691-11df-97a5-7038c432aabf',NULL),(285905,8352,1111,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e92bdc-1691-11df-97a5-7038c432aabf',NULL),(285906,8352,1112,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e92d69-1691-11df-97a5-7038c432aabf',NULL),(285907,8352,1255,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e92efc-1691-11df-97a5-7038c432aabf',NULL),(285908,8352,1261,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e93092-1691-11df-97a5-7038c432aabf',NULL),(285909,8352,1265,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e9321b-1691-11df-97a5-7038c432aabf',NULL),(285910,8352,1268,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e933a5-1691-11df-97a5-7038c432aabf',NULL),(285911,8352,984,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e936da-1691-11df-97a5-7038c432aabf',NULL),(285912,8352,1272,26733,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:44:17',0,1,NULL,NULL,NULL,'d0e9386c-1691-11df-97a5-7038c432aabf',NULL),(285913,516,1246,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e939fa-1691-11df-97a5-7038c432aabf',NULL),(285914,516,5282,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e93b8c-1691-11df-97a5-7038c432aabf',NULL),(285915,516,6096,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e93d27-1691-11df-97a5-7038c432aabf',NULL),(285916,516,5272,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e93f24-1691-11df-97a5-7038c432aabf',NULL),(285917,516,1146,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e940b1-1691-11df-97a5-7038c432aabf',NULL),(285918,516,1154,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e94355-1691-11df-97a5-7038c432aabf',NULL),(285919,516,1192,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e944f8-1691-11df-97a5-7038c432aabf',NULL),(285920,516,1155,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e946b5-1691-11df-97a5-7038c432aabf',NULL),(285921,516,1164,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e9482e-1691-11df-97a5-7038c432aabf',NULL),(285922,516,1156,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e949af-1691-11df-97a5-7038c432aabf',NULL),(285923,516,5092,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e94b85-1691-11df-97a5-7038c432aabf',NULL),(285924,516,5086,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e94d17-1691-11df-97a5-7038c432aabf',NULL),(285925,516,5087,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e94ea1-1691-11df-97a5-7038c432aabf',NULL),(285926,516,5085,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e9516b-1691-11df-97a5-7038c432aabf',NULL),(285927,516,5088,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e95375-1691-11df-97a5-7038c432aabf',NULL),(285928,516,5089,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e954fe-1691-11df-97a5-7038c432aabf',NULL),(285929,516,5356,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e95690-1691-11df-97a5-7038c432aabf',NULL),(285930,516,1248,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e9581a-1691-11df-97a5-7038c432aabf',NULL),(285931,516,5096,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e959a8-1691-11df-97a5-7038c432aabf',NULL),(285932,516,1088,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e95bbe-1691-11df-97a5-7038c432aabf',NULL),(285933,516,1088,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e95d50-1691-11df-97a5-7038c432aabf',NULL),(285934,516,1088,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e95ee7-1691-11df-97a5-7038c432aabf',NULL),(285935,516,1112,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e96070-1691-11df-97a5-7038c432aabf',NULL),(285936,516,1109,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e96202-1691-11df-97a5-7038c432aabf',NULL),(285937,516,1110,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e9652f-1691-11df-97a5-7038c432aabf',NULL),(285938,516,1111,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e966c1-1691-11df-97a5-7038c432aabf',NULL),(285939,516,1255,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e96857-1691-11df-97a5-7038c432aabf',NULL),(285940,516,1277,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e969e5-1691-11df-97a5-7038c432aabf',NULL),(285941,516,1261,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e96b7c-1691-11df-97a5-7038c432aabf',NULL),(285942,516,1265,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e96d2c-1691-11df-97a5-7038c432aabf',NULL),(285943,516,1268,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e96ead-1691-11df-97a5-7038c432aabf',NULL),(285944,516,1272,26734,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:46:09',0,1,NULL,NULL,NULL,'d0e971aa-1691-11df-97a5-7038c432aabf',NULL),(285945,122,1246,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e9733c-1691-11df-97a5-7038c432aabf',NULL),(285946,122,5282,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e974ca-1691-11df-97a5-7038c432aabf',NULL),(285947,122,6096,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e9765c-1691-11df-97a5-7038c432aabf',NULL),(285948,122,5272,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e977ff-1691-11df-97a5-7038c432aabf',NULL),(285949,122,1146,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e97a1a-1691-11df-97a5-7038c432aabf',NULL),(285950,122,1154,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e97bac-1691-11df-97a5-7038c432aabf',NULL),(285951,122,1192,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e97e77-1691-11df-97a5-7038c432aabf',NULL),(285952,122,1155,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e9800d-1691-11df-97a5-7038c432aabf',NULL),(285953,122,1164,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e981d7-1691-11df-97a5-7038c432aabf',NULL),(285954,122,1156,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e983a0-1691-11df-97a5-7038c432aabf',NULL),(285955,122,5092,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e9853f-1691-11df-97a5-7038c432aabf',NULL),(285956,122,5086,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e99388-1691-11df-97a5-7038c432aabf',NULL),(285957,122,5087,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e99516-1691-11df-97a5-7038c432aabf',NULL),(285958,122,5085,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e9984b-1691-11df-97a5-7038c432aabf',NULL),(285959,122,5088,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e999e2-1691-11df-97a5-7038c432aabf',NULL),(285960,122,5089,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e99b7c-1691-11df-97a5-7038c432aabf',NULL),(285961,122,5356,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e99d0e-1691-11df-97a5-7038c432aabf',NULL),(285962,122,1248,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e99eb6-1691-11df-97a5-7038c432aabf',NULL),(285963,122,5096,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e9a0c0-1691-11df-97a5-7038c432aabf',NULL),(285964,122,1088,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e9a368-1691-11df-97a5-7038c432aabf',NULL),(285965,122,1088,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e9a513-1691-11df-97a5-7038c432aabf',NULL),(285966,122,1088,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e9a6a5-1691-11df-97a5-7038c432aabf',NULL),(285967,122,1112,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e9a838-1691-11df-97a5-7038c432aabf',NULL),(285968,122,1109,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e9aa41-1691-11df-97a5-7038c432aabf',NULL),(285969,122,1110,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e9abd3-1691-11df-97a5-7038c432aabf',NULL),(285970,122,1111,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e9ad6a-1691-11df-97a5-7038c432aabf',NULL),(285971,122,1255,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e9b001-1691-11df-97a5-7038c432aabf',NULL),(285972,122,1277,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e9b1b1-1691-11df-97a5-7038c432aabf',NULL),(285973,122,1261,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e9b376-1691-11df-97a5-7038c432aabf',NULL),(285974,122,1265,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e9b4f7-1691-11df-97a5-7038c432aabf',NULL),(285975,122,1268,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e9b6d2-1691-11df-97a5-7038c432aabf',NULL),(285976,122,1272,26737,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:11',0,1,NULL,NULL,NULL,'d0e9b864-1691-11df-97a5-7038c432aabf',NULL),(285977,4684,1246,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0e9b9fa-1691-11df-97a5-7038c432aabf',NULL),(285978,4684,5282,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0e9bb8c-1691-11df-97a5-7038c432aabf',NULL),(285979,4684,6096,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0e9beb1-1691-11df-97a5-7038c432aabf',NULL),(285980,4684,5272,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0e9c043-1691-11df-97a5-7038c432aabf',NULL),(285981,4684,1146,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0e9c1d9-1691-11df-97a5-7038c432aabf',NULL),(285982,4684,1154,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0e9c385-1691-11df-97a5-7038c432aabf',NULL),(285983,4684,1192,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0e9c530-1691-11df-97a5-7038c432aabf',NULL),(285984,4684,1155,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0e9c725-1691-11df-97a5-7038c432aabf',NULL),(285985,4684,1164,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0e9c8a1-1691-11df-97a5-7038c432aabf',NULL),(285986,4684,1156,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0e9cb56-1691-11df-97a5-7038c432aabf',NULL),(285987,4684,5092,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0e9cce0-1691-11df-97a5-7038c432aabf',NULL),(285988,4684,5086,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0e9ce69-1691-11df-97a5-7038c432aabf',NULL),(285989,4684,5087,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0e9cfea-1691-11df-97a5-7038c432aabf',NULL),(285990,4684,5085,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0e9d167-1691-11df-97a5-7038c432aabf',NULL),(285991,4684,5088,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0e9d2db-1691-11df-97a5-7038c432aabf',NULL),(285992,4684,5089,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0e9e567-1691-11df-97a5-7038c432aabf',NULL),(285993,4684,5356,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0e9e6f5-1691-11df-97a5-7038c432aabf',NULL),(285994,4684,1248,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0e9e876-1691-11df-97a5-7038c432aabf',NULL),(285995,4684,1088,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0e9e9f2-1691-11df-97a5-7038c432aabf',NULL),(285996,4684,1088,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0e9f0a1-1691-11df-97a5-7038c432aabf',NULL),(285997,4684,1088,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0e9f245-1691-11df-97a5-7038c432aabf',NULL),(285998,4684,1112,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0ea0ceb-1691-11df-97a5-7038c432aabf',NULL),(285999,4684,1109,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0ea0fca-1691-11df-97a5-7038c432aabf',NULL),(286000,4684,1110,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0ea1232-1691-11df-97a5-7038c432aabf',NULL),(286001,4684,1111,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0ea1496-1691-11df-97a5-7038c432aabf',NULL),(286002,4684,1255,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0ea28ce-1691-11df-97a5-7038c432aabf',NULL),(286003,4684,1277,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0ea2b0b-1691-11df-97a5-7038c432aabf',NULL),(286004,4684,1261,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0ea2ffd-1691-11df-97a5-7038c432aabf',NULL),(286005,4684,1265,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0ea47aa-1691-11df-97a5-7038c432aabf',NULL),(286006,4684,1268,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0ea4d0f-1691-11df-97a5-7038c432aabf',NULL),(286007,4684,1272,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:50:20',0,1,NULL,NULL,NULL,'d0ea640d-1691-11df-97a5-7038c432aabf',NULL),(286008,4263,5589,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0ea78ef-1691-11df-97a5-7038c432aabf',NULL),(286009,4263,5588,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eaa5d0-1691-11df-97a5-7038c432aabf',NULL),(286010,4263,1246,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eaa88e-1691-11df-97a5-7038c432aabf',NULL),(286011,4263,5282,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eaab0f-1691-11df-97a5-7038c432aabf',NULL),(286012,4263,969,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eaacb3-1691-11df-97a5-7038c432aabf',NULL),(286013,4263,1151,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eaae45-1691-11df-97a5-7038c432aabf',NULL),(286014,4263,1198,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eaafdb-1691-11df-97a5-7038c432aabf',NULL),(286015,4263,1198,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eab1f2-1691-11df-97a5-7038c432aabf',NULL),(286016,4263,1198,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eab3fb-1691-11df-97a5-7038c432aabf',NULL),(286017,4263,1198,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eab592-1691-11df-97a5-7038c432aabf',NULL),(286018,4263,1198,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eab847-1691-11df-97a5-7038c432aabf',NULL),(286019,4263,1198,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eaba62-1691-11df-97a5-7038c432aabf',NULL),(286020,4263,5303,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eabc16-1691-11df-97a5-7038c432aabf',NULL),(286021,4263,976,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eabd93-1691-11df-97a5-7038c432aabf',NULL),(286022,4263,1192,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eabf65-1691-11df-97a5-7038c432aabf',NULL),(286023,4263,979,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eac173-1691-11df-97a5-7038c432aabf',NULL),(286024,4263,1156,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eac312-1691-11df-97a5-7038c432aabf',NULL),(286025,4263,1156,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eac4a0-1691-11df-97a5-7038c432aabf',NULL),(286026,4263,1154,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eac636-1691-11df-97a5-7038c432aabf',NULL),(286027,4263,5092,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eac9da-1691-11df-97a5-7038c432aabf',NULL),(286028,4263,5314,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eacb68-1691-11df-97a5-7038c432aabf',NULL),(286029,4263,5090,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eaccff-1691-11df-97a5-7038c432aabf',NULL),(286030,4263,5087,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eace91-1691-11df-97a5-7038c432aabf',NULL),(286031,4263,5242,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0ead10a-1691-11df-97a5-7038c432aabf',NULL),(286032,4263,5088,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.2,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0ead2ad-1691-11df-97a5-7038c432aabf',NULL),(286033,4263,5089,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0ead43b-1691-11df-97a5-7038c432aabf',NULL),(286034,4263,1125,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0ead5cd-1691-11df-97a5-7038c432aabf',NULL),(286035,4263,1124,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0ead9e5-1691-11df-97a5-7038c432aabf',NULL),(286036,4263,1123,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eadb83-1691-11df-97a5-7038c432aabf',NULL),(286037,4263,1122,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eadd16-1691-11df-97a5-7038c432aabf',NULL),(286038,4263,1128,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eadea8-1691-11df-97a5-7038c432aabf',NULL),(286039,4263,1129,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eae0c3-1691-11df-97a5-7038c432aabf',NULL),(286040,4263,1209,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eae2c4-1691-11df-97a5-7038c432aabf',NULL),(286041,4263,1224,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eae456-1691-11df-97a5-7038c432aabf',NULL),(286042,4263,1030,26742,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,1138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eae5df-1691-11df-97a5-7038c432aabf',NULL),(286043,4263,5096,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eae915-1691-11df-97a5-7038c432aabf',NULL),(286044,4263,985,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eaead6-1691-11df-97a5-7038c432aabf',NULL),(286045,4263,6042,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eaec5b-1691-11df-97a5-7038c432aabf',NULL),(286046,4263,1109,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eaedd8-1691-11df-97a5-7038c432aabf',NULL),(286047,4263,1110,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eaefa6-1691-11df-97a5-7038c432aabf',NULL),(286048,4263,1111,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eaf1b4-1691-11df-97a5-7038c432aabf',NULL),(286049,4263,1112,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eaf346-1691-11df-97a5-7038c432aabf',NULL),(286050,4263,1255,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eaf4d8-1691-11df-97a5-7038c432aabf',NULL),(286051,4263,1261,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eaf7b8-1691-11df-97a5-7038c432aabf',NULL),(286052,4263,1265,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eafa17-1691-11df-97a5-7038c432aabf',NULL),(286053,4263,1268,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eafba9-1691-11df-97a5-7038c432aabf',NULL),(286054,4263,984,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eafd37-1691-11df-97a5-7038c432aabf',NULL),(286055,4263,1272,26742,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:42:20',0,1,NULL,NULL,NULL,'d0eafeda-1691-11df-97a5-7038c432aabf',NULL),(286056,2530,1246,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb0164-1691-11df-97a5-7038c432aabf',NULL),(286057,2530,5282,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb0303-1691-11df-97a5-7038c432aabf',NULL),(286058,2530,6096,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb0495-1691-11df-97a5-7038c432aabf',NULL),(286059,2530,5272,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb061f-1691-11df-97a5-7038c432aabf',NULL),(286060,2530,1146,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb07b5-1691-11df-97a5-7038c432aabf',NULL),(286061,2530,1154,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb096d-1691-11df-97a5-7038c432aabf',NULL),(286062,2530,1192,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb0aea-1691-11df-97a5-7038c432aabf',NULL),(286063,2530,1155,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb0c67-1691-11df-97a5-7038c432aabf',NULL),(286064,2530,1164,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb0ddb-1691-11df-97a5-7038c432aabf',NULL),(286065,2530,1156,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb0f60-1691-11df-97a5-7038c432aabf',NULL),(286066,2530,6065,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb12d1-1691-11df-97a5-7038c432aabf',NULL),(286067,2530,5092,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb1468-1691-11df-97a5-7038c432aabf',NULL),(286068,2530,5086,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb15f5-1691-11df-97a5-7038c432aabf',NULL),(286069,2530,5087,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb1787-1691-11df-97a5-7038c432aabf',NULL),(286070,2530,5085,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb1951-1691-11df-97a5-7038c432aabf',NULL),(286071,2530,5088,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb1b93-1691-11df-97a5-7038c432aabf',NULL),(286072,2530,5089,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb1d47-1691-11df-97a5-7038c432aabf',NULL),(286073,2530,5356,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb1edd-1691-11df-97a5-7038c432aabf',NULL),(286074,2530,1248,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb207c-1691-11df-97a5-7038c432aabf',NULL),(286075,2530,5096,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb2212-1691-11df-97a5-7038c432aabf',NULL),(286076,2530,1088,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb23a9-1691-11df-97a5-7038c432aabf',NULL),(286077,2530,1088,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb312d-1691-11df-97a5-7038c432aabf',NULL),(286078,2530,1088,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb32d0-1691-11df-97a5-7038c432aabf',NULL),(286079,2530,1112,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb345a-1691-11df-97a5-7038c432aabf',NULL),(286080,2530,1109,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb35f0-1691-11df-97a5-7038c432aabf',NULL),(286081,2530,1110,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb3787-1691-11df-97a5-7038c432aabf',NULL),(286082,2530,1111,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb39f3-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (286083,2530,1255,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb3b8d-1691-11df-97a5-7038c432aabf',NULL),(286084,2530,1277,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb3d28-1691-11df-97a5-7038c432aabf',NULL),(286085,2530,1261,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb3ec3-1691-11df-97a5-7038c432aabf',NULL),(286086,2530,1265,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb4050-1691-11df-97a5-7038c432aabf',NULL),(286087,2530,1268,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb41fc-1691-11df-97a5-7038c432aabf',NULL),(286088,2530,1272,26746,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:47:47',0,1,NULL,NULL,NULL,'d0eb44b1-1691-11df-97a5-7038c432aabf',NULL),(286089,6620,5589,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb4744-1691-11df-97a5-7038c432aabf',NULL),(286090,6620,5588,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb4abd-1691-11df-97a5-7038c432aabf',NULL),(286091,6620,1246,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb4ee2-1691-11df-97a5-7038c432aabf',NULL),(286092,6620,5282,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb51cf-1691-11df-97a5-7038c432aabf',NULL),(286093,6620,969,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb548c-1691-11df-97a5-7038c432aabf',NULL),(286094,6620,1151,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb573d-1691-11df-97a5-7038c432aabf',NULL),(286095,6620,1198,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb5b73-1691-11df-97a5-7038c432aabf',NULL),(286096,6620,1198,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb5e1f-1691-11df-97a5-7038c432aabf',NULL),(286097,6620,1198,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb61b7-1691-11df-97a5-7038c432aabf',NULL),(286098,6620,1198,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb645f-1691-11df-97a5-7038c432aabf',NULL),(286099,6620,1198,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb670b-1691-11df-97a5-7038c432aabf',NULL),(286100,6620,5303,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb69b3-1691-11df-97a5-7038c432aabf',NULL),(286101,6620,976,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb6c68-1691-11df-97a5-7038c432aabf',NULL),(286102,6620,1192,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb6fea-1691-11df-97a5-7038c432aabf',NULL),(286103,6620,979,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb729b-1691-11df-97a5-7038c432aabf',NULL),(286104,6620,1156,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb7558-1691-11df-97a5-7038c432aabf',NULL),(286105,6620,6065,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb76ef-1691-11df-97a5-7038c432aabf',NULL),(286106,6620,1154,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb7889-1691-11df-97a5-7038c432aabf',NULL),(286107,6620,5092,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb7a1c-1691-11df-97a5-7038c432aabf',NULL),(286108,6620,5314,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb7c61-1691-11df-97a5-7038c432aabf',NULL),(286109,6620,5090,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb7df8-1691-11df-97a5-7038c432aabf',NULL),(286110,6620,5087,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb7f8e-1691-11df-97a5-7038c432aabf',NULL),(286111,6620,5088,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb8120-1691-11df-97a5-7038c432aabf',NULL),(286112,6620,5089,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb82b6-1691-11df-97a5-7038c432aabf',NULL),(286113,6620,1125,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb844d-1691-11df-97a5-7038c432aabf',NULL),(286114,6620,1124,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb85df-1691-11df-97a5-7038c432aabf',NULL),(286115,6620,1123,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb884b-1691-11df-97a5-7038c432aabf',NULL),(286116,6620,1122,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb89e1-1691-11df-97a5-7038c432aabf',NULL),(286117,6620,1128,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb8b6f-1691-11df-97a5-7038c432aabf',NULL),(286118,6620,1129,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb8d0a-1691-11df-97a5-7038c432aabf',NULL),(286119,6620,1209,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb8ea0-1691-11df-97a5-7038c432aabf',NULL),(286120,6620,1224,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb9036-1691-11df-97a5-7038c432aabf',NULL),(286121,6620,1276,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb91c8-1691-11df-97a5-7038c432aabf',NULL),(286122,6620,5096,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb935f-1691-11df-97a5-7038c432aabf',NULL),(286123,6620,985,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb94f1-1691-11df-97a5-7038c432aabf',NULL),(286124,6620,1109,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb9754-1691-11df-97a5-7038c432aabf',NULL),(286125,6620,1110,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb98ef-1691-11df-97a5-7038c432aabf',NULL),(286126,6620,1111,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb9af9-1691-11df-97a5-7038c432aabf',NULL),(286127,6620,1112,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb9ca0-1691-11df-97a5-7038c432aabf',NULL),(286128,6620,1255,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb9e32-1691-11df-97a5-7038c432aabf',NULL),(286129,6620,1261,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eb9fc9-1691-11df-97a5-7038c432aabf',NULL),(286130,6620,1265,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eba163-1691-11df-97a5-7038c432aabf',NULL),(286131,6620,1268,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eba2f5-1691-11df-97a5-7038c432aabf',NULL),(286132,6620,984,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eba551-1691-11df-97a5-7038c432aabf',NULL),(286133,6620,1272,26747,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-16 16:51:38',0,1,NULL,NULL,NULL,'d0eba6ef-1691-11df-97a5-7038c432aabf',NULL),(286134,7424,5589,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0eba88a-1691-11df-97a5-7038c432aabf',NULL),(286135,7424,5588,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebaa1c-1691-11df-97a5-7038c432aabf',NULL),(286136,7424,1246,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebabb3-1691-11df-97a5-7038c432aabf',NULL),(286137,7424,5282,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebad51-1691-11df-97a5-7038c432aabf',NULL),(286138,7424,969,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebaedf-1691-11df-97a5-7038c432aabf',NULL),(286139,7424,1151,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebb071-1691-11df-97a5-7038c432aabf',NULL),(286140,7424,1198,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebb203-1691-11df-97a5-7038c432aabf',NULL),(286141,7424,1198,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebb463-1691-11df-97a5-7038c432aabf',NULL),(286142,7424,1198,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebb602-1691-11df-97a5-7038c432aabf',NULL),(286143,7424,1198,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebb798-1691-11df-97a5-7038c432aabf',NULL),(286144,7424,1198,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebb92e-1691-11df-97a5-7038c432aabf',NULL),(286145,7424,1198,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebbac0-1691-11df-97a5-7038c432aabf',NULL),(286146,7424,5303,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebbc57-1691-11df-97a5-7038c432aabf',NULL),(286147,7424,976,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebbde9-1691-11df-97a5-7038c432aabf',NULL),(286148,7424,1192,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebbf7f-1691-11df-97a5-7038c432aabf',NULL),(286149,7424,979,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebc11a-1691-11df-97a5-7038c432aabf',NULL),(286150,7424,1156,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebc2d2-1691-11df-97a5-7038c432aabf',NULL),(286151,7424,1164,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebc7fc-1691-11df-97a5-7038c432aabf',NULL),(286152,7424,6065,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebc99f-1691-11df-97a5-7038c432aabf',NULL),(286153,7424,1154,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebcc7f-1691-11df-97a5-7038c432aabf',NULL),(286154,7424,5092,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebce15-1691-11df-97a5-7038c432aabf',NULL),(286155,7424,5314,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebcfac-1691-11df-97a5-7038c432aabf',NULL),(286156,7424,5090,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebd13e-1691-11df-97a5-7038c432aabf',NULL),(286157,7424,5087,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebd2d4-1691-11df-97a5-7038c432aabf',NULL),(286158,7424,5088,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebd46f-1691-11df-97a5-7038c432aabf',NULL),(286159,7424,5089,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebd609-1691-11df-97a5-7038c432aabf',NULL),(286160,7424,1125,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebd7a4-1691-11df-97a5-7038c432aabf',NULL),(286161,7424,1124,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebd93e-1691-11df-97a5-7038c432aabf',NULL),(286162,7424,1123,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebdba6-1691-11df-97a5-7038c432aabf',NULL),(286163,7424,1122,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebdd41-1691-11df-97a5-7038c432aabf',NULL),(286164,7424,1128,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebded3-1691-11df-97a5-7038c432aabf',NULL),(286165,7424,1129,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebecba-1691-11df-97a5-7038c432aabf',NULL),(286166,7424,1209,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebee5d-1691-11df-97a5-7038c432aabf',NULL),(286167,7424,1224,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebefe2-1691-11df-97a5-7038c432aabf',NULL),(286168,7424,5096,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebf185-1691-11df-97a5-7038c432aabf',NULL),(286169,7424,985,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebf320-1691-11df-97a5-7038c432aabf',NULL),(286170,7424,6042,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebf4bb-1691-11df-97a5-7038c432aabf',NULL),(286171,7424,1088,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebf64d-1691-11df-97a5-7038c432aabf',NULL),(286172,7424,1088,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebf7e7-1691-11df-97a5-7038c432aabf',NULL),(286173,7424,1088,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebfa7e-1691-11df-97a5-7038c432aabf',NULL),(286174,7424,1109,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebfc21-1691-11df-97a5-7038c432aabf',NULL),(286175,7424,1110,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebfdbc-1691-11df-97a5-7038c432aabf',NULL),(286176,7424,1111,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ebff4e-1691-11df-97a5-7038c432aabf',NULL),(286177,7424,1112,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ec00ed-1691-11df-97a5-7038c432aabf',NULL),(286178,7424,1255,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ec027f-1691-11df-97a5-7038c432aabf',NULL),(286179,7424,1261,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ec041a-1691-11df-97a5-7038c432aabf',NULL),(286180,7424,1265,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ec05b4-1691-11df-97a5-7038c432aabf',NULL),(286181,7424,1268,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ec074b-1691-11df-97a5-7038c432aabf',NULL),(286182,7424,984,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ec09d0-1691-11df-97a5-7038c432aabf',NULL),(286183,7424,1271,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ec0b6b-1691-11df-97a5-7038c432aabf',NULL),(286184,7424,1271,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ec0d13-1691-11df-97a5-7038c432aabf',NULL),(286185,7424,1271,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ec0ea9-1691-11df-97a5-7038c432aabf',NULL),(286186,7424,1272,26763,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:00:35',0,1,NULL,NULL,NULL,'d0ec11af-1691-11df-97a5-7038c432aabf',NULL),(286187,4572,5589,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec1453-1691-11df-97a5-7038c432aabf',NULL),(286188,4572,5588,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec15f2-1691-11df-97a5-7038c432aabf',NULL),(286189,4572,1246,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec1791-1691-11df-97a5-7038c432aabf',NULL),(286190,4572,5282,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec1927-1691-11df-97a5-7038c432aabf',NULL),(286191,4572,969,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec1ad7-1691-11df-97a5-7038c432aabf',NULL),(286192,4572,1151,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec1c72-1691-11df-97a5-7038c432aabf',NULL),(286193,4572,1198,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec1df3-1691-11df-97a5-7038c432aabf',NULL),(286194,4572,1198,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec1f74-1691-11df-97a5-7038c432aabf',NULL),(286195,4572,1198,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec20f0-1691-11df-97a5-7038c432aabf',NULL),(286196,4572,1198,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec2271-1691-11df-97a5-7038c432aabf',NULL),(286197,4572,1198,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec23f2-1691-11df-97a5-7038c432aabf',NULL),(286198,4572,1198,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec2577-1691-11df-97a5-7038c432aabf',NULL),(286199,4572,5303,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec26fd-1691-11df-97a5-7038c432aabf',NULL),(286200,4572,976,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec2875-1691-11df-97a5-7038c432aabf',NULL),(286201,4572,1192,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec3926-1691-11df-97a5-7038c432aabf',NULL),(286202,4572,1154,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec3aa7-1691-11df-97a5-7038c432aabf',NULL),(286203,4572,5092,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec3c2c-1691-11df-97a5-7038c432aabf',NULL),(286204,4572,5314,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec3da9-1691-11df-97a5-7038c432aabf',NULL),(286205,4572,5090,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec4313-1691-11df-97a5-7038c432aabf',NULL),(286206,4572,5087,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec44a1-1691-11df-97a5-7038c432aabf',NULL),(286207,4572,5088,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec462a-1691-11df-97a5-7038c432aabf',NULL),(286208,4572,5089,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec5965-1691-11df-97a5-7038c432aabf',NULL),(286209,4572,1125,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec5bf4-1691-11df-97a5-7038c432aabf',NULL),(286210,4572,1124,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec5e64-1691-11df-97a5-7038c432aabf',NULL),(286211,4572,1123,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec60c3-1691-11df-97a5-7038c432aabf',NULL),(286212,4572,1122,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec7224-1691-11df-97a5-7038c432aabf',NULL),(286213,4572,1128,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec747f-1691-11df-97a5-7038c432aabf',NULL),(286214,4572,1129,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec78a8-1691-11df-97a5-7038c432aabf',NULL),(286215,4572,1209,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec8ce4-1691-11df-97a5-7038c432aabf',NULL),(286216,4572,1224,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ec8f43-1691-11df-97a5-7038c432aabf',NULL),(286217,4572,5096,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0eca0b0-1691-11df-97a5-7038c432aabf',NULL),(286218,4572,985,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ecb24d-1691-11df-97a5-7038c432aabf',NULL),(286219,4572,1109,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ecc3be-1691-11df-97a5-7038c432aabf',NULL),(286220,4572,1110,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ece8b8-1691-11df-97a5-7038c432aabf',NULL),(286221,4572,1111,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ecea57-1691-11df-97a5-7038c432aabf',NULL),(286222,4572,1112,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ecebed-1691-11df-97a5-7038c432aabf',NULL),(286223,4572,1255,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0eced83-1691-11df-97a5-7038c432aabf',NULL),(286224,4572,1261,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ecef1e-1691-11df-97a5-7038c432aabf',NULL),(286225,4572,1265,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ecf0b4-1691-11df-97a5-7038c432aabf',NULL),(286226,4572,1268,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ecf24f-1691-11df-97a5-7038c432aabf',NULL),(286227,4572,984,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ecf3e1-1691-11df-97a5-7038c432aabf',NULL),(286228,4572,1272,26764,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:03:34',0,1,NULL,NULL,NULL,'d0ecf577-1691-11df-97a5-7038c432aabf',NULL),(286229,5822,1246,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ecf712-1691-11df-97a5-7038c432aabf',NULL),(286230,5822,5282,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ecf8a8-1691-11df-97a5-7038c432aabf',NULL),(286231,5822,6096,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ecfa50-1691-11df-97a5-7038c432aabf',NULL),(286232,5822,1154,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ecfbe6-1691-11df-97a5-7038c432aabf',NULL),(286233,5822,1192,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ecfd81-1691-11df-97a5-7038c432aabf',NULL),(286234,5822,1155,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ecff1b-1691-11df-97a5-7038c432aabf',NULL),(286235,5822,1164,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed00ad-1691-11df-97a5-7038c432aabf',NULL),(286236,5822,1156,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed0244-1691-11df-97a5-7038c432aabf',NULL),(286237,5822,6065,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed03d6-1691-11df-97a5-7038c432aabf',NULL),(286238,5822,5092,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed0570-1691-11df-97a5-7038c432aabf',NULL),(286239,5822,5086,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed070b-1691-11df-97a5-7038c432aabf',NULL),(286240,5822,5087,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed089d-1691-11df-97a5-7038c432aabf',NULL),(286241,5822,5085,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed0a33-1691-11df-97a5-7038c432aabf',NULL),(286242,5822,5088,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed0bc6-1691-11df-97a5-7038c432aabf',NULL),(286243,5822,5089,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed0d5c-1691-11df-97a5-7038c432aabf',NULL),(286244,5822,5356,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed0eea-1691-11df-97a5-7038c432aabf',NULL),(286245,5822,1248,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed1084-1691-11df-97a5-7038c432aabf',NULL),(286246,5822,5096,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed121b-1691-11df-97a5-7038c432aabf',NULL),(286247,5822,1088,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed13ad-1691-11df-97a5-7038c432aabf',NULL),(286248,5822,1088,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed1543-1691-11df-97a5-7038c432aabf',NULL),(286249,5822,1088,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed16cd-1691-11df-97a5-7038c432aabf',NULL),(286250,5822,1112,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed1867-1691-11df-97a5-7038c432aabf',NULL),(286251,5822,1109,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed19fe-1691-11df-97a5-7038c432aabf',NULL),(286252,5822,1110,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed1b90-1691-11df-97a5-7038c432aabf',NULL),(286253,5822,1111,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed1d22-1691-11df-97a5-7038c432aabf',NULL),(286254,5822,1255,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed1eaf-1691-11df-97a5-7038c432aabf',NULL),(286255,5822,1277,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed2046-1691-11df-97a5-7038c432aabf',NULL),(286256,5822,1261,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed21e9-1691-11df-97a5-7038c432aabf',NULL),(286257,5822,1265,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed237f-1691-11df-97a5-7038c432aabf',NULL),(286258,5822,1268,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed2516-1691-11df-97a5-7038c432aabf',NULL),(286259,5822,1272,26767,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:09:05',0,1,NULL,NULL,NULL,'d0ed26a3-1691-11df-97a5-7038c432aabf',NULL),(286260,9322,1246,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed283a-1691-11df-97a5-7038c432aabf',NULL),(286261,9322,5282,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed29cc-1691-11df-97a5-7038c432aabf',NULL),(286262,9322,6096,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed2b66-1691-11df-97a5-7038c432aabf',NULL),(286263,9322,1154,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed2cfd-1691-11df-97a5-7038c432aabf',NULL),(286264,9322,1192,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed2e8b-1691-11df-97a5-7038c432aabf',NULL),(286265,9322,1156,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed3021-1691-11df-97a5-7038c432aabf',NULL),(286266,9322,5092,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed31b3-1691-11df-97a5-7038c432aabf',NULL),(286267,9322,5086,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed3349-1691-11df-97a5-7038c432aabf',NULL),(286268,9322,5087,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed34e0-1691-11df-97a5-7038c432aabf',NULL),(286269,9322,5085,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed366d-1691-11df-97a5-7038c432aabf',NULL),(286270,9322,5088,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed3808-1691-11df-97a5-7038c432aabf',NULL),(286271,9322,5089,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed399a-1691-11df-97a5-7038c432aabf',NULL),(286272,9322,5356,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed3b31-1691-11df-97a5-7038c432aabf',NULL),(286273,9322,1248,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed3cbe-1691-11df-97a5-7038c432aabf',NULL),(286274,9322,5096,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed3e59-1691-11df-97a5-7038c432aabf',NULL),(286275,9322,6042,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed3fef-1691-11df-97a5-7038c432aabf',NULL),(286276,9322,1112,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed417d-1691-11df-97a5-7038c432aabf',NULL),(286277,9322,1109,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed4313-1691-11df-97a5-7038c432aabf',NULL),(286278,9322,1110,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed44a1-1691-11df-97a5-7038c432aabf',NULL),(286279,9322,1111,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed4633-1691-11df-97a5-7038c432aabf',NULL),(286280,9322,1255,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed47ca-1691-11df-97a5-7038c432aabf',NULL),(286281,9322,1277,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed49c7-1691-11df-97a5-7038c432aabf',NULL),(286282,9322,1261,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed4b61-1691-11df-97a5-7038c432aabf',NULL),(286283,9322,1265,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed4cf3-1691-11df-97a5-7038c432aabf',NULL),(286284,9322,1268,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed4e8a-1691-11df-97a5-7038c432aabf',NULL),(286285,9322,1271,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed5017-1691-11df-97a5-7038c432aabf',NULL),(286286,9322,1271,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed51ae-1691-11df-97a5-7038c432aabf',NULL),(286287,9322,1271,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed5344-1691-11df-97a5-7038c432aabf',NULL),(286288,9322,1272,26769,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:10:32',0,1,NULL,NULL,NULL,'d0ed5f36-1691-11df-97a5-7038c432aabf',NULL),(286289,7076,5589,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed60cd-1691-11df-97a5-7038c432aabf',NULL),(286290,7076,5588,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed625a-1691-11df-97a5-7038c432aabf',NULL),(286291,7076,1246,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed63e8-1691-11df-97a5-7038c432aabf',NULL),(286292,7076,5282,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed657f-1691-11df-97a5-7038c432aabf',NULL),(286293,7076,969,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed6711-1691-11df-97a5-7038c432aabf',NULL),(286294,7076,1151,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed68a7-1691-11df-97a5-7038c432aabf',NULL),(286295,7076,1198,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed6a46-1691-11df-97a5-7038c432aabf',NULL),(286296,7076,1198,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed6cf2-1691-11df-97a5-7038c432aabf',NULL),(286297,7076,1198,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed6f9a-1691-11df-97a5-7038c432aabf',NULL),(286298,7076,1198,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed722d-1691-11df-97a5-7038c432aabf',NULL),(286299,7076,1198,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed75da-1691-11df-97a5-7038c432aabf',NULL),(286300,7076,1198,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed788f-1691-11df-97a5-7038c432aabf',NULL),(286301,7076,5303,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed7b4c-1691-11df-97a5-7038c432aabf',NULL),(286302,7076,976,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed7e01-1691-11df-97a5-7038c432aabf',NULL),(286303,7076,1192,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed80b2-1691-11df-97a5-7038c432aabf',NULL),(286304,7076,979,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed8363-1691-11df-97a5-7038c432aabf',NULL),(286305,7076,1154,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed8613-1691-11df-97a5-7038c432aabf',NULL),(286306,7076,5092,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed88c4-1691-11df-97a5-7038c432aabf',NULL),(286307,7076,5314,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed8b70-1691-11df-97a5-7038c432aabf',NULL),(286308,7076,5090,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed8e21-1691-11df-97a5-7038c432aabf',NULL),(286309,7076,5087,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed90d6-1691-11df-97a5-7038c432aabf',NULL),(286310,7076,5088,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed9382-1691-11df-97a5-7038c432aabf',NULL),(286311,7076,5089,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed9637-1691-11df-97a5-7038c432aabf',NULL),(286312,7076,1125,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed99ad-1691-11df-97a5-7038c432aabf',NULL),(286313,7076,1124,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed9b94-1691-11df-97a5-7038c432aabf',NULL),(286314,7076,1123,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed9d19-1691-11df-97a5-7038c432aabf',NULL),(286315,7076,1122,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0ed9e9f-1691-11df-97a5-7038c432aabf',NULL),(286316,7076,1128,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0eda024-1691-11df-97a5-7038c432aabf',NULL),(286317,7076,1129,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0eda1a1-1691-11df-97a5-7038c432aabf',NULL),(286318,7076,1209,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0eda326-1691-11df-97a5-7038c432aabf',NULL),(286319,7076,1224,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0eda4a2-1691-11df-97a5-7038c432aabf',NULL),(286320,7076,5096,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0eda623-1691-11df-97a5-7038c432aabf',NULL),(286321,7076,985,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0eda7a9-1691-11df-97a5-7038c432aabf',NULL),(286322,7076,6042,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0eda92e-1691-11df-97a5-7038c432aabf',NULL),(286323,7076,1109,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0edaaaf-1691-11df-97a5-7038c432aabf',NULL),(286324,7076,1110,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0edac30-1691-11df-97a5-7038c432aabf',NULL),(286325,7076,1111,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0edadb1-1691-11df-97a5-7038c432aabf',NULL),(286326,7076,1112,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0edaf2d-1691-11df-97a5-7038c432aabf',NULL),(286327,7076,1255,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0edb0b3-1691-11df-97a5-7038c432aabf',NULL),(286328,7076,1261,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0edb234-1691-11df-97a5-7038c432aabf',NULL),(286329,7076,1265,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0edb3b5-1691-11df-97a5-7038c432aabf',NULL),(286330,7076,1268,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0edb536-1691-11df-97a5-7038c432aabf',NULL),(286331,7076,984,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0edb6ae-1691-11df-97a5-7038c432aabf',NULL),(286332,7076,1272,26771,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:11:11',0,1,NULL,NULL,NULL,'d0edb82f-1691-11df-97a5-7038c432aabf',NULL),(286333,2712,1246,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0edb9b0-1691-11df-97a5-7038c432aabf',NULL),(286334,2712,5282,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0edbb35-1691-11df-97a5-7038c432aabf',NULL),(286335,2712,6096,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0edbcb6-1691-11df-97a5-7038c432aabf',NULL),(286336,2712,1154,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0edbe9e-1691-11df-97a5-7038c432aabf',NULL),(286337,2712,1192,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0edc041-1691-11df-97a5-7038c432aabf',NULL),(286338,2712,5092,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0edc1d3-1691-11df-97a5-7038c432aabf',NULL),(286339,2712,5086,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0edc365-1691-11df-97a5-7038c432aabf',NULL),(286340,2712,5087,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0edc4f7-1691-11df-97a5-7038c432aabf',NULL),(286341,2712,5085,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0edc6bc-1691-11df-97a5-7038c432aabf',NULL),(286342,2712,5088,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0edc842-1691-11df-97a5-7038c432aabf',NULL),(286343,2712,5089,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0edc9be-1691-11df-97a5-7038c432aabf',NULL),(286344,2712,5356,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0edcb3f-1691-11df-97a5-7038c432aabf',NULL),(286345,2712,1248,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0edccc0-1691-11df-97a5-7038c432aabf',NULL),(286346,2712,5497,26772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0edce45-1691-11df-97a5-7038c432aabf',NULL),(286347,2712,730,26772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0edcfc2-1691-11df-97a5-7038c432aabf',NULL),(286348,2712,853,26772,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,681,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0edd13f-1691-11df-97a5-7038c432aabf',NULL),(286349,2712,5096,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0edd2c0-1691-11df-97a5-7038c432aabf',NULL),(286350,2712,1112,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0edd43c-1691-11df-97a5-7038c432aabf',NULL),(286351,2712,1109,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0edd5bd-1691-11df-97a5-7038c432aabf',NULL),(286352,2712,1110,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0edd73e-1691-11df-97a5-7038c432aabf',NULL),(286353,2712,1111,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0edd8bf-1691-11df-97a5-7038c432aabf',NULL),(286354,2712,1255,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0edda40-1691-11df-97a5-7038c432aabf',NULL),(286355,2712,1250,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0eddbbd-1691-11df-97a5-7038c432aabf',NULL),(286356,2712,1250,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0eddd42-1691-11df-97a5-7038c432aabf',NULL),(286357,2712,1277,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0eddec7-1691-11df-97a5-7038c432aabf',NULL),(286358,2712,1261,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0ede048-1691-11df-97a5-7038c432aabf',NULL),(286359,2712,1263,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0ede1c5-1691-11df-97a5-7038c432aabf',NULL),(286360,2712,1251,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0ede346-1691-11df-97a5-7038c432aabf',NULL),(286361,2712,1265,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0ede52e-1691-11df-97a5-7038c432aabf',NULL),(286362,2712,1268,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0ede830-1691-11df-97a5-7038c432aabf',NULL),(286363,2712,1271,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0ede9ec-1691-11df-97a5-7038c432aabf',NULL),(286364,2712,1271,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0edeb87-1691-11df-97a5-7038c432aabf',NULL),(286365,2712,1271,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0eded2a-1691-11df-97a5-7038c432aabf',NULL),(286366,2712,1271,26772,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:27',0,1,NULL,NULL,NULL,'d0edeecd-1691-11df-97a5-7038c432aabf',NULL),(286367,4561,5589,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0edf071-1691-11df-97a5-7038c432aabf',NULL),(286368,4561,5588,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0edf218-1691-11df-97a5-7038c432aabf',NULL),(286369,4561,1246,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0edf3b3-1691-11df-97a5-7038c432aabf',NULL),(286370,4561,5282,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0edf556-1691-11df-97a5-7038c432aabf',NULL),(286371,4561,969,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0edf6f0-1691-11df-97a5-7038c432aabf',NULL),(286372,4561,1151,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0edf894-1691-11df-97a5-7038c432aabf',NULL),(286373,4561,1198,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee056d-1691-11df-97a5-7038c432aabf',NULL),(286374,4561,1198,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee070c-1691-11df-97a5-7038c432aabf',NULL),(286375,4561,1198,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee08a2-1691-11df-97a5-7038c432aabf',NULL),(286376,4561,1198,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee0a3d-1691-11df-97a5-7038c432aabf',NULL),(286377,4561,1198,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee0bed-1691-11df-97a5-7038c432aabf',NULL),(286378,4561,1198,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee0d8c-1691-11df-97a5-7038c432aabf',NULL),(286379,4561,5303,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee0f26-1691-11df-97a5-7038c432aabf',NULL),(286380,4561,976,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee10c9-1691-11df-97a5-7038c432aabf',NULL),(286381,4561,1192,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee1264-1691-11df-97a5-7038c432aabf',NULL),(286382,4561,979,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee13ff-1691-11df-97a5-7038c432aabf',NULL),(286383,4561,1156,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee1599-1691-11df-97a5-7038c432aabf',NULL),(286384,4561,6065,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee1738-1691-11df-97a5-7038c432aabf',NULL),(286385,4561,1154,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee18d3-1691-11df-97a5-7038c432aabf',NULL),(286386,4561,5092,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee1c6f-1691-11df-97a5-7038c432aabf',NULL),(286387,4561,5314,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee1e1f-1691-11df-97a5-7038c432aabf',NULL),(286388,4561,5090,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee1fb9-1691-11df-97a5-7038c432aabf',NULL),(286389,4561,5087,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee2158-1691-11df-97a5-7038c432aabf',NULL),(286390,4561,5088,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee22f7-1691-11df-97a5-7038c432aabf',NULL),(286391,4561,5089,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.35,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee2492-1691-11df-97a5-7038c432aabf',NULL),(286392,4561,1125,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee2639-1691-11df-97a5-7038c432aabf',NULL),(286393,4561,1124,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee27d4-1691-11df-97a5-7038c432aabf',NULL),(286394,4561,1123,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee297b-1691-11df-97a5-7038c432aabf',NULL),(286395,4561,1122,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee2b12-1691-11df-97a5-7038c432aabf',NULL),(286396,4561,1128,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee2cb0-1691-11df-97a5-7038c432aabf',NULL),(286397,4561,1129,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee2e4f-1691-11df-97a5-7038c432aabf',NULL),(286398,4561,1209,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee2fe6-1691-11df-97a5-7038c432aabf',NULL),(286399,4561,1224,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee3196-1691-11df-97a5-7038c432aabf',NULL),(286400,4561,5096,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee334e-1691-11df-97a5-7038c432aabf',NULL),(286401,4561,985,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee34d8-1691-11df-97a5-7038c432aabf',NULL),(286402,4561,6042,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee365d-1691-11df-97a5-7038c432aabf',NULL),(286403,4561,1109,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee37e2-1691-11df-97a5-7038c432aabf',NULL),(286404,4561,1110,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee3967-1691-11df-97a5-7038c432aabf',NULL),(286405,4561,1111,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee3ae8-1691-11df-97a5-7038c432aabf',NULL),(286406,4561,1112,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee3c76-1691-11df-97a5-7038c432aabf',NULL),(286407,4561,1255,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee3df3-1691-11df-97a5-7038c432aabf',NULL),(286408,4561,1261,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee3f78-1691-11df-97a5-7038c432aabf',NULL),(286409,4561,1265,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee5014-1691-11df-97a5-7038c432aabf',NULL),(286410,4561,1268,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee5195-1691-11df-97a5-7038c432aabf',NULL),(286411,4561,984,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee531a-1691-11df-97a5-7038c432aabf',NULL),(286412,4561,1271,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1042,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee5497-1691-11df-97a5-7038c432aabf',NULL),(286413,4561,1272,26773,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:14:30',0,1,NULL,NULL,NULL,'d0ee5ae3-1691-11df-97a5-7038c432aabf',NULL),(286414,5382,1246,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ee5cb1-1691-11df-97a5-7038c432aabf',NULL),(286415,5382,5282,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ee5e83-1691-11df-97a5-7038c432aabf',NULL),(286416,5382,6096,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ee7107-1691-11df-97a5-7038c432aabf',NULL),(286417,5382,1154,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ee737b-1691-11df-97a5-7038c432aabf',NULL),(286418,5382,1192,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ee75c5-1691-11df-97a5-7038c432aabf',NULL),(286419,5382,1155,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ee7802-1691-11df-97a5-7038c432aabf',NULL),(286420,5382,1164,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ee8996-1691-11df-97a5-7038c432aabf',NULL),(286421,5382,1156,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ee8bd8-1691-11df-97a5-7038c432aabf',NULL),(286422,5382,1156,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ee8fde-1691-11df-97a5-7038c432aabf',NULL),(286423,5382,1156,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0eea315-1691-11df-97a5-7038c432aabf',NULL),(286424,5382,6065,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0eea557-1691-11df-97a5-7038c432aabf',NULL),(286425,5382,5092,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0eeb6e2-1691-11df-97a5-7038c432aabf',NULL),(286426,5382,5086,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0eec771-1691-11df-97a5-7038c432aabf',NULL),(286427,5382,5087,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0eeedda-1691-11df-97a5-7038c432aabf',NULL),(286428,5382,5085,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0eeef6c-1691-11df-97a5-7038c432aabf',NULL),(286429,5382,5088,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0eef0e9-1691-11df-97a5-7038c432aabf',NULL),(286430,5382,5089,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0eef26e-1691-11df-97a5-7038c432aabf',NULL),(286431,5382,5356,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0eef3f3-1691-11df-97a5-7038c432aabf',NULL),(286432,5382,1248,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0eef57d-1691-11df-97a5-7038c432aabf',NULL),(286433,5382,952,26781,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2170,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0eef77a-1691-11df-97a5-7038c432aabf',NULL),(286434,5382,5497,26781,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0eef915-1691-11df-97a5-7038c432aabf',NULL),(286435,5382,730,26781,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0eefaa7-1691-11df-97a5-7038c432aabf',NULL),(286436,5382,853,26781,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1302,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0eefc41-1691-11df-97a5-7038c432aabf',NULL),(286437,5382,21,26781,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0eefdd8-1691-11df-97a5-7038c432aabf',NULL),(286438,5382,851,26781,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0eeff94-1691-11df-97a5-7038c432aabf',NULL),(286439,5382,729,26781,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245000,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ef0115-1691-11df-97a5-7038c432aabf',NULL),(286440,5382,790,26781,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ef0296-1691-11df-97a5-7038c432aabf',NULL),(286441,5382,654,26781,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.2,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ef0417-1691-11df-97a5-7038c432aabf',NULL),(286442,5382,678,26781,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ef0598-1691-11df-97a5-7038c432aabf',NULL),(286443,5382,5096,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ef0715-1691-11df-97a5-7038c432aabf',NULL),(286444,5382,1088,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ef0896-1691-11df-97a5-7038c432aabf',NULL),(286445,5382,1088,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ef0a17-1691-11df-97a5-7038c432aabf',NULL),(286446,5382,1088,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ef0b9c-1691-11df-97a5-7038c432aabf',NULL),(286447,5382,1112,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ef0d19-1691-11df-97a5-7038c432aabf',NULL),(286448,5382,1109,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ef0e9e-1691-11df-97a5-7038c432aabf',NULL),(286449,5382,1110,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ef1023-1691-11df-97a5-7038c432aabf',NULL),(286450,5382,1111,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ef11a0-1691-11df-97a5-7038c432aabf',NULL),(286451,5382,1255,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ef1321-1691-11df-97a5-7038c432aabf',NULL),(286452,5382,1277,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ef149e-1691-11df-97a5-7038c432aabf',NULL),(286453,5382,1261,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ef1623-1691-11df-97a5-7038c432aabf',NULL),(286454,5382,1265,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ef17a4-1691-11df-97a5-7038c432aabf',NULL),(286455,5382,1268,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ef1925-1691-11df-97a5-7038c432aabf',NULL),(286456,5382,1272,26781,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:08:25',0,1,NULL,NULL,NULL,'d0ef1aaa-1691-11df-97a5-7038c432aabf',NULL),(286457,8272,5589,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef1c27-1691-11df-97a5-7038c432aabf',NULL),(286458,8272,5588,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef1f75-1691-11df-97a5-7038c432aabf',NULL),(286459,8272,5282,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef2114-1691-11df-97a5-7038c432aabf',NULL),(286460,8272,969,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef229e-1691-11df-97a5-7038c432aabf',NULL),(286461,8272,1151,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef2434-1691-11df-97a5-7038c432aabf',NULL),(286462,8272,1198,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef25f5-1691-11df-97a5-7038c432aabf',NULL),(286463,8272,1198,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef277b-1691-11df-97a5-7038c432aabf',NULL),(286464,8272,1198,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef28fc-1691-11df-97a5-7038c432aabf',NULL),(286465,8272,1198,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef2a81-1691-11df-97a5-7038c432aabf',NULL),(286466,8272,5303,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef2c06-1691-11df-97a5-7038c432aabf',NULL),(286467,8272,976,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef2d87-1691-11df-97a5-7038c432aabf',NULL),(286468,8272,1192,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef2f08-1691-11df-97a5-7038c432aabf',NULL),(286469,8272,979,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef30de-1691-11df-97a5-7038c432aabf',NULL),(286470,8272,1156,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef3279-1691-11df-97a5-7038c432aabf',NULL),(286471,8272,6065,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef3414-1691-11df-97a5-7038c432aabf',NULL),(286472,8272,1154,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef35ae-1691-11df-97a5-7038c432aabf',NULL),(286473,8272,5092,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef3749-1691-11df-97a5-7038c432aabf',NULL),(286474,8272,5314,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.2,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef38df-1691-11df-97a5-7038c432aabf',NULL),(286475,8272,5090,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef3a7a-1691-11df-97a5-7038c432aabf',NULL),(286476,8272,5087,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef3c10-1691-11df-97a5-7038c432aabf',NULL),(286477,8272,5088,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef3da7-1691-11df-97a5-7038c432aabf',NULL),(286478,8272,5089,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef3f3d-1691-11df-97a5-7038c432aabf',NULL),(286479,8272,1125,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef40cf-1691-11df-97a5-7038c432aabf',NULL),(286480,8272,1124,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef426a-1691-11df-97a5-7038c432aabf',NULL),(286481,8272,1123,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef4408-1691-11df-97a5-7038c432aabf',NULL),(286482,8272,1122,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef45a7-1691-11df-97a5-7038c432aabf',NULL),(286483,8272,1128,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef4746-1691-11df-97a5-7038c432aabf',NULL),(286484,8272,1129,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef48d8-1691-11df-97a5-7038c432aabf',NULL),(286485,8272,1209,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef4a6a-1691-11df-97a5-7038c432aabf',NULL),(286486,8272,1224,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef4c01-1691-11df-97a5-7038c432aabf',NULL),(286487,8272,1276,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef4dc2-1691-11df-97a5-7038c432aabf',NULL),(286488,8272,5096,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef4f3f-1691-11df-97a5-7038c432aabf',NULL),(286489,8272,985,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef50c4-1691-11df-97a5-7038c432aabf',NULL),(286490,8272,1109,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef5249-1691-11df-97a5-7038c432aabf',NULL),(286491,8272,1110,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef53c6-1691-11df-97a5-7038c432aabf',NULL),(286492,8272,1111,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef5547-1691-11df-97a5-7038c432aabf',NULL),(286493,8272,1112,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef56c3-1691-11df-97a5-7038c432aabf',NULL),(286494,8272,1255,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef5849-1691-11df-97a5-7038c432aabf',NULL),(286495,8272,1261,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef6875-1691-11df-97a5-7038c432aabf',NULL),(286496,8272,1265,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef69ed-1691-11df-97a5-7038c432aabf',NULL),(286497,8272,1268,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef6bbb-1691-11df-97a5-7038c432aabf',NULL),(286498,8272,984,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef6d52-1691-11df-97a5-7038c432aabf',NULL),(286499,8272,1272,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:22:54',0,1,NULL,NULL,NULL,'d0ef6eec-1691-11df-97a5-7038c432aabf',NULL),(286500,5486,1246,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0ef7087-1691-11df-97a5-7038c432aabf',NULL),(286501,5486,5282,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0ef7219-1691-11df-97a5-7038c432aabf',NULL),(286502,5486,6096,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0ef73e7-1691-11df-97a5-7038c432aabf',NULL),(286503,5486,1154,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0ef7575-1691-11df-97a5-7038c432aabf',NULL),(286504,5486,1192,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0ef780c-1691-11df-97a5-7038c432aabf',NULL),(286505,5486,1164,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0ef7a85-1691-11df-97a5-7038c432aabf',NULL),(286506,5486,1156,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0ef7cf5-1691-11df-97a5-7038c432aabf',NULL),(286507,5486,5092,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0ef80fc-1691-11df-97a5-7038c432aabf',NULL),(286508,5486,5086,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0ef838f-1691-11df-97a5-7038c432aabf',NULL),(286509,5486,5087,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0ef8626-1691-11df-97a5-7038c432aabf',NULL),(286510,5486,5085,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0ef88b4-1691-11df-97a5-7038c432aabf',NULL),(286511,5486,5088,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0ef8b3e-1691-11df-97a5-7038c432aabf',NULL),(286512,5486,5089,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0ef8dcd-1691-11df-97a5-7038c432aabf',NULL),(286513,5486,5356,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0ef9053-1691-11df-97a5-7038c432aabf',NULL),(286514,5486,1248,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0ef933f-1691-11df-97a5-7038c432aabf',NULL),(286515,5486,5096,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0ef95eb-1691-11df-97a5-7038c432aabf',NULL),(286516,5486,1088,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0ef9898-1691-11df-97a5-7038c432aabf',NULL),(286517,5486,1088,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0ef9b7c-1691-11df-97a5-7038c432aabf',NULL),(286518,5486,1088,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0ef9e06-1691-11df-97a5-7038c432aabf',NULL),(286519,5486,1112,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0efa08c-1691-11df-97a5-7038c432aabf',NULL),(286520,5486,1109,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0efa20d-1691-11df-97a5-7038c432aabf',NULL),(286521,5486,1110,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0efa392-1691-11df-97a5-7038c432aabf',NULL),(286522,5486,1111,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0efa50a-1691-11df-97a5-7038c432aabf',NULL),(286523,5486,1255,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0efa687-1691-11df-97a5-7038c432aabf',NULL),(286524,5486,1277,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0efa80c-1691-11df-97a5-7038c432aabf',NULL),(286525,5486,1261,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0efa989-1691-11df-97a5-7038c432aabf',NULL),(286526,5486,1265,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0efab06-1691-11df-97a5-7038c432aabf',NULL),(286527,5486,1268,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0efac7e-1691-11df-97a5-7038c432aabf',NULL),(286528,5486,1271,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0efadfb-1691-11df-97a5-7038c432aabf',NULL),(286529,5486,1272,26788,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:25:01',0,1,NULL,NULL,NULL,'d0efaf7c-1691-11df-97a5-7038c432aabf',NULL),(286530,5973,5589,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efb0fd-1691-11df-97a5-7038c432aabf',NULL),(286531,5973,5588,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efb27e-1691-11df-97a5-7038c432aabf',NULL),(286532,5973,1246,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efb3f6-1691-11df-97a5-7038c432aabf',NULL),(286533,5973,5282,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efb57b-1691-11df-97a5-7038c432aabf',NULL),(286534,5973,969,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efb6f4-1691-11df-97a5-7038c432aabf',NULL),(286535,5973,1151,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efb875-1691-11df-97a5-7038c432aabf',NULL),(286536,5973,1198,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efba4b-1691-11df-97a5-7038c432aabf',NULL),(286537,5973,1198,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efbbe1-1691-11df-97a5-7038c432aabf',NULL),(286538,5973,1198,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efbd7c-1691-11df-97a5-7038c432aabf',NULL),(286539,5973,1198,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efbf0a-1691-11df-97a5-7038c432aabf',NULL),(286540,5973,1198,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efc09c-1691-11df-97a5-7038c432aabf',NULL),(286541,5973,1198,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efc25d-1691-11df-97a5-7038c432aabf',NULL),(286542,5973,5303,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efc3da-1691-11df-97a5-7038c432aabf',NULL),(286543,5973,976,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efc556-1691-11df-97a5-7038c432aabf',NULL),(286544,5973,1192,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efc6d7-1691-11df-97a5-7038c432aabf',NULL),(286545,5973,979,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efc858-1691-11df-97a5-7038c432aabf',NULL),(286546,5973,1154,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efc9d5-1691-11df-97a5-7038c432aabf',NULL),(286547,5973,5092,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efcb56-1691-11df-97a5-7038c432aabf',NULL),(286548,5973,5314,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efccce-1691-11df-97a5-7038c432aabf',NULL),(286549,5973,5090,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efce54-1691-11df-97a5-7038c432aabf',NULL),(286550,5973,5087,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efcfd5-1691-11df-97a5-7038c432aabf',NULL),(286551,5973,5088,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efd151-1691-11df-97a5-7038c432aabf',NULL),(286552,5973,5089,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efd2d2-1691-11df-97a5-7038c432aabf',NULL),(286553,5973,1125,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efd44f-1691-11df-97a5-7038c432aabf',NULL),(286554,5973,1124,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efd5d0-1691-11df-97a5-7038c432aabf',NULL),(286555,5973,1123,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efd755-1691-11df-97a5-7038c432aabf',NULL),(286556,5973,1122,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efd8cd-1691-11df-97a5-7038c432aabf',NULL),(286557,5973,1128,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efda4e-1691-11df-97a5-7038c432aabf',NULL),(286558,5973,1129,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efdbc7-1691-11df-97a5-7038c432aabf',NULL),(286559,5973,1209,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efdd43-1691-11df-97a5-7038c432aabf',NULL),(286560,5973,1224,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efdec0-1691-11df-97a5-7038c432aabf',NULL),(286561,5973,5096,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efe041-1691-11df-97a5-7038c432aabf',NULL),(286562,5973,985,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efe23e-1691-11df-97a5-7038c432aabf',NULL),(286563,5973,6042,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efe3d0-1691-11df-97a5-7038c432aabf',NULL),(286564,5973,1109,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efe567-1691-11df-97a5-7038c432aabf',NULL),(286565,5973,1110,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efe6f4-1691-11df-97a5-7038c432aabf',NULL),(286566,5973,1111,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efe88b-1691-11df-97a5-7038c432aabf',NULL),(286567,5973,1112,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efea3f-1691-11df-97a5-7038c432aabf',NULL),(286568,5973,1255,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efebbc-1691-11df-97a5-7038c432aabf',NULL),(286569,5973,1261,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efed38-1691-11df-97a5-7038c432aabf',NULL),(286570,5973,1265,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0efeeb5-1691-11df-97a5-7038c432aabf',NULL),(286571,5973,1268,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0eff036-1691-11df-97a5-7038c432aabf',NULL),(286572,5973,984,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0eff1b7-1691-11df-97a5-7038c432aabf',NULL),(286573,5973,1272,26791,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:27:21',0,1,NULL,NULL,NULL,'d0eff33c-1691-11df-97a5-7038c432aabf',NULL),(286574,8594,1246,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0eff4c6-1691-11df-97a5-7038c432aabf',NULL),(286575,8594,5282,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0eff64b-1691-11df-97a5-7038c432aabf',NULL),(286576,8594,6096,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0eff7d0-1691-11df-97a5-7038c432aabf',NULL),(286577,8594,1154,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0eff955-1691-11df-97a5-7038c432aabf',NULL),(286578,8594,1192,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0effadb-1691-11df-97a5-7038c432aabf',NULL),(286579,8594,5092,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0effc57-1691-11df-97a5-7038c432aabf',NULL),(286580,8594,5086,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0effddc-1691-11df-97a5-7038c432aabf',NULL),(286581,8594,5087,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0f00c03-1691-11df-97a5-7038c432aabf',NULL),(286582,8594,5085,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0f00d95-1691-11df-97a5-7038c432aabf',NULL),(286583,8594,5088,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0f00f23-1691-11df-97a5-7038c432aabf',NULL),(286584,8594,5089,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0f010e4-1691-11df-97a5-7038c432aabf',NULL),(286585,8594,5356,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0f0126a-1691-11df-97a5-7038c432aabf',NULL),(286586,8594,1248,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0f013f3-1691-11df-97a5-7038c432aabf',NULL),(286587,8594,5096,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0f01574-1691-11df-97a5-7038c432aabf',NULL),(286588,8594,6042,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0f016f9-1691-11df-97a5-7038c432aabf',NULL),(286589,8594,1112,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0f0187a-1691-11df-97a5-7038c432aabf',NULL),(286590,8594,1109,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0f019ff-1691-11df-97a5-7038c432aabf',NULL),(286591,8594,1110,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0f01b85-1691-11df-97a5-7038c432aabf',NULL),(286592,8594,1111,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0f01d01-1691-11df-97a5-7038c432aabf',NULL),(286593,8594,1255,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0f01e87-1691-11df-97a5-7038c432aabf',NULL),(286594,8594,1277,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0f02008-1691-11df-97a5-7038c432aabf',NULL),(286595,8594,1261,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0f0218d-1691-11df-97a5-7038c432aabf',NULL),(286596,8594,1265,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0f02309-1691-11df-97a5-7038c432aabf',NULL),(286597,8594,1268,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0f0248a-1691-11df-97a5-7038c432aabf',NULL),(286598,8594,1272,26796,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:47',0,1,NULL,NULL,NULL,'d0f02610-1691-11df-97a5-7038c432aabf',NULL),(286599,8831,5589,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f02791-1691-11df-97a5-7038c432aabf',NULL),(286600,8831,5588,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f0291a-1691-11df-97a5-7038c432aabf',NULL),(286601,8831,1246,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f02a97-1691-11df-97a5-7038c432aabf',NULL),(286602,8831,5282,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f02c1c-1691-11df-97a5-7038c432aabf',NULL),(286603,8831,969,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f02d9d-1691-11df-97a5-7038c432aabf',NULL),(286604,8831,1151,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f02f7c-1691-11df-97a5-7038c432aabf',NULL),(286605,8831,1198,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f03117-1691-11df-97a5-7038c432aabf',NULL),(286606,8831,1198,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f032ad-1691-11df-97a5-7038c432aabf',NULL),(286607,8831,1198,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f03459-1691-11df-97a5-7038c432aabf',NULL),(286608,8831,1198,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f035eb-1691-11df-97a5-7038c432aabf',NULL),(286609,8831,1198,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f03797-1691-11df-97a5-7038c432aabf',NULL),(286610,8831,1198,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f038fa-1691-11df-97a5-7038c432aabf',NULL),(286611,8831,5303,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f03a61-1691-11df-97a5-7038c432aabf',NULL),(286612,8831,976,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f03bc8-1691-11df-97a5-7038c432aabf',NULL),(286613,8831,1192,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f03d2f-1691-11df-97a5-7038c432aabf',NULL),(286614,8831,979,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f03e97-1691-11df-97a5-7038c432aabf',NULL),(286615,8831,1156,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f03ff5-1691-11df-97a5-7038c432aabf',NULL),(286616,8831,1164,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f04158-1691-11df-97a5-7038c432aabf',NULL),(286617,8831,6065,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f05109-1691-11df-97a5-7038c432aabf',NULL),(286618,8831,1154,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f05270-1691-11df-97a5-7038c432aabf',NULL),(286619,8831,5092,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f053d7-1691-11df-97a5-7038c432aabf',NULL),(286620,8831,5314,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f05532-1691-11df-97a5-7038c432aabf',NULL),(286621,8831,5090,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f05ae4-1691-11df-97a5-7038c432aabf',NULL),(286622,8831,5087,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f05c6a-1691-11df-97a5-7038c432aabf',NULL),(286623,8831,5088,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f07385-1691-11df-97a5-7038c432aabf',NULL),(286624,8831,5089,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.9,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f07840-1691-11df-97a5-7038c432aabf',NULL),(286625,8831,1125,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f07a9f-1691-11df-97a5-7038c432aabf',NULL),(286626,8831,1124,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f07d03-1691-11df-97a5-7038c432aabf',NULL),(286627,8831,1123,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f08e1f-1691-11df-97a5-7038c432aabf',NULL),(286628,8831,1122,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f0904f-1691-11df-97a5-7038c432aabf',NULL),(286629,8831,1128,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f09485-1691-11df-97a5-7038c432aabf',NULL),(286630,8831,1129,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f0a81a-1691-11df-97a5-7038c432aabf',NULL),(286631,8831,1209,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f0aa75-1691-11df-97a5-7038c432aabf',NULL),(286632,8831,1224,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f0bb88-1691-11df-97a5-7038c432aabf',NULL),(286633,8831,1276,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f0cc46-1691-11df-97a5-7038c432aabf',NULL),(286634,8831,5096,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f0f4a8-1691-11df-97a5-7038c432aabf',NULL),(286635,8831,985,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f0f63f-1691-11df-97a5-7038c432aabf',NULL),(286636,8831,6042,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f0f89a-1691-11df-97a5-7038c432aabf',NULL),(286637,8831,1088,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f0fa39-1691-11df-97a5-7038c432aabf',NULL),(286638,8831,1088,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f0fbfe-1691-11df-97a5-7038c432aabf',NULL),(286639,8831,1088,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f0fd7b-1691-11df-97a5-7038c432aabf',NULL),(286640,8831,1109,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f0fef3-1691-11df-97a5-7038c432aabf',NULL),(286641,8831,1110,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f10074-1691-11df-97a5-7038c432aabf',NULL),(286642,8831,1111,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f101f5-1691-11df-97a5-7038c432aabf',NULL),(286643,8831,1112,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f10369-1691-11df-97a5-7038c432aabf',NULL),(286644,8831,1255,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f104e2-1691-11df-97a5-7038c432aabf',NULL),(286645,8831,1261,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f1065a-1691-11df-97a5-7038c432aabf',NULL),(286646,8831,1265,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f107d2-1691-11df-97a5-7038c432aabf',NULL),(286647,8831,1268,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f1094f-1691-11df-97a5-7038c432aabf',NULL),(286648,8831,984,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f10ac7-1691-11df-97a5-7038c432aabf',NULL),(286649,8831,1271,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f10c48-1691-11df-97a5-7038c432aabf',NULL),(286650,8831,1271,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f10dc1-1691-11df-97a5-7038c432aabf',NULL),(286651,8831,1271,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f10f3d-1691-11df-97a5-7038c432aabf',NULL),(286652,8831,1271,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f110b6-1691-11df-97a5-7038c432aabf',NULL),(286653,8831,1271,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f11233-1691-11df-97a5-7038c432aabf',NULL),(286654,8831,1272,26798,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:18',0,1,NULL,NULL,NULL,'d0f113ab-1691-11df-97a5-7038c432aabf',NULL),(286655,4346,1246,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f1152c-1691-11df-97a5-7038c432aabf',NULL),(286656,4346,5282,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f116a9-1691-11df-97a5-7038c432aabf',NULL),(286657,4346,6096,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f11825-1691-11df-97a5-7038c432aabf',NULL),(286658,4346,5272,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f11a00-1691-11df-97a5-7038c432aabf',NULL),(286659,4346,1146,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f11b8e-1691-11df-97a5-7038c432aabf',NULL),(286660,4346,1154,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f11d1c-1691-11df-97a5-7038c432aabf',NULL),(286661,4346,1192,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f11eae-1691-11df-97a5-7038c432aabf',NULL),(286662,4346,1164,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f12037-1691-11df-97a5-7038c432aabf',NULL),(286663,4346,1156,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f121f8-1691-11df-97a5-7038c432aabf',NULL),(286664,4346,1156,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f1236c-1691-11df-97a5-7038c432aabf',NULL),(286665,4346,5092,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f124e9-1691-11df-97a5-7038c432aabf',NULL),(286666,4346,5086,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f12666-1691-11df-97a5-7038c432aabf',NULL),(286667,4346,5087,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f127de-1691-11df-97a5-7038c432aabf',NULL),(286668,4346,5085,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f1295b-1691-11df-97a5-7038c432aabf',NULL),(286669,4346,5088,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f12acf-1691-11df-97a5-7038c432aabf',NULL),(286670,4346,5089,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f12c4c-1691-11df-97a5-7038c432aabf',NULL),(286671,4346,952,26804,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3470,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f12dc4-1691-11df-97a5-7038c432aabf',NULL),(286672,4346,5497,26804,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f12f38-1691-11df-97a5-7038c432aabf',NULL),(286673,4346,730,26804,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f130b5-1691-11df-97a5-7038c432aabf',NULL),(286674,4346,853,26804,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,484,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f1322d-1691-11df-97a5-7038c432aabf',NULL),(286675,4346,21,26804,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.2,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f133a6-1691-11df-97a5-7038c432aabf',NULL),(286676,4346,851,26804,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f1351a-1691-11df-97a5-7038c432aabf',NULL),(286677,4346,729,26804,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128000,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f1369b-1691-11df-97a5-7038c432aabf',NULL),(286678,4346,790,26804,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f13813-1691-11df-97a5-7038c432aabf',NULL),(286679,4346,654,26804,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.5,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f1398c-1691-11df-97a5-7038c432aabf',NULL),(286680,4346,678,26804,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f13b08-1691-11df-97a5-7038c432aabf',NULL),(286681,4346,5096,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f13c7c-1691-11df-97a5-7038c432aabf',NULL),(286682,4346,1088,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f13df9-1691-11df-97a5-7038c432aabf',NULL),(286683,4346,1088,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f13f6d-1691-11df-97a5-7038c432aabf',NULL),(286684,4346,1088,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f14148-1691-11df-97a5-7038c432aabf',NULL),(286685,4346,1112,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f142da-1691-11df-97a5-7038c432aabf',NULL),(286686,4346,1109,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f14468-1691-11df-97a5-7038c432aabf',NULL),(286687,4346,1110,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f145f6-1691-11df-97a5-7038c432aabf',NULL),(286688,4346,1111,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f1477f-1691-11df-97a5-7038c432aabf',NULL),(286689,4346,1255,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f1493c-1691-11df-97a5-7038c432aabf',NULL),(286690,4346,1277,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f14ab9-1691-11df-97a5-7038c432aabf',NULL),(286691,4346,1261,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f14c35-1691-11df-97a5-7038c432aabf',NULL),(286692,4346,1265,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f14db2-1691-11df-97a5-7038c432aabf',NULL),(286693,4346,1268,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f14f26-1691-11df-97a5-7038c432aabf',NULL),(286694,4346,1272,26804,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:29:16',0,1,NULL,NULL,NULL,'d0f150a7-1691-11df-97a5-7038c432aabf',NULL),(286695,3931,5589,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1521b-1691-11df-97a5-7038c432aabf',NULL),(286696,3931,5588,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f15398-1691-11df-97a5-7038c432aabf',NULL),(286697,3931,1246,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f15515-1691-11df-97a5-7038c432aabf',NULL),(286698,3931,5282,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1568d-1691-11df-97a5-7038c432aabf',NULL),(286699,3931,969,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1580a-1691-11df-97a5-7038c432aabf',NULL),(286700,3931,1151,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1597e-1691-11df-97a5-7038c432aabf',NULL),(286701,3931,1198,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f15af6-1691-11df-97a5-7038c432aabf',NULL),(286702,3931,1198,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f16675-1691-11df-97a5-7038c432aabf',NULL),(286703,3931,1198,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f16843-1691-11df-97a5-7038c432aabf',NULL),(286704,3931,1198,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f169cc-1691-11df-97a5-7038c432aabf',NULL),(286705,3931,1198,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f16b56-1691-11df-97a5-7038c432aabf',NULL),(286706,3931,1198,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f16ce8-1691-11df-97a5-7038c432aabf',NULL),(286707,3931,5303,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f16e6d-1691-11df-97a5-7038c432aabf',NULL),(286708,3931,976,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1702e-1691-11df-97a5-7038c432aabf',NULL),(286709,3931,1192,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f171ab-1691-11df-97a5-7038c432aabf',NULL),(286710,3931,979,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1731f-1691-11df-97a5-7038c432aabf',NULL),(286711,3931,1156,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1749c-1691-11df-97a5-7038c432aabf',NULL),(286712,3931,1164,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f17621-1691-11df-97a5-7038c432aabf',NULL),(286713,3931,6065,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1789a-1691-11df-97a5-7038c432aabf',NULL),(286714,3931,1154,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f17afe-1691-11df-97a5-7038c432aabf',NULL),(286715,3931,5092,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f17d66-1691-11df-97a5-7038c432aabf',NULL),(286716,3931,5314,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f18106-1691-11df-97a5-7038c432aabf',NULL),(286717,3931,5090,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f18383-1691-11df-97a5-7038c432aabf',NULL),(286718,3931,5087,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f18609-1691-11df-97a5-7038c432aabf',NULL),(286719,3931,5088,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f18886-1691-11df-97a5-7038c432aabf',NULL),(286720,3931,5089,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f18aff-1691-11df-97a5-7038c432aabf',NULL),(286721,3931,1166,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f18d7d-1691-11df-97a5-7038c432aabf',NULL),(286722,3931,1125,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f19069-1691-11df-97a5-7038c432aabf',NULL),(286723,3931,1124,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f19304-1691-11df-97a5-7038c432aabf',NULL),(286724,3931,1123,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1959b-1691-11df-97a5-7038c432aabf',NULL),(286725,3931,1122,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f19859-1691-11df-97a5-7038c432aabf',NULL),(286726,3931,1128,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f19ad6-1691-11df-97a5-7038c432aabf',NULL),(286727,3931,1129,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f19d4b-1691-11df-97a5-7038c432aabf',NULL),(286728,3931,1209,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f19fc0-1691-11df-97a5-7038c432aabf',NULL),(286729,3931,1224,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1a297-1691-11df-97a5-7038c432aabf',NULL),(286730,3931,1276,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1a42d-1691-11df-97a5-7038c432aabf',NULL),(286731,3931,5096,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1a5c4-1691-11df-97a5-7038c432aabf',NULL),(286732,3931,985,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1a756-1691-11df-97a5-7038c432aabf',NULL),(286733,3931,6042,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1a8e8-1691-11df-97a5-7038c432aabf',NULL),(286734,3931,1088,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1aa76-1691-11df-97a5-7038c432aabf',NULL),(286735,3931,1088,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1ac2a-1691-11df-97a5-7038c432aabf',NULL),(286736,3931,1088,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1ad9a-1691-11df-97a5-7038c432aabf',NULL),(286737,3931,1109,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1af16-1691-11df-97a5-7038c432aabf',NULL),(286738,3931,1110,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1b08f-1691-11df-97a5-7038c432aabf',NULL),(286739,3931,1111,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1b207-1691-11df-97a5-7038c432aabf',NULL),(286740,3931,1112,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1b384-1691-11df-97a5-7038c432aabf',NULL),(286741,3931,1255,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1b4fc-1691-11df-97a5-7038c432aabf',NULL),(286742,3931,1250,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1b6d7-1691-11df-97a5-7038c432aabf',NULL),(286743,3931,1250,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1b861-1691-11df-97a5-7038c432aabf',NULL),(286744,3931,1250,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1b9ee-1691-11df-97a5-7038c432aabf',NULL),(286745,3931,1261,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1bb78-1691-11df-97a5-7038c432aabf',NULL),(286746,3931,1265,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1bd06-1691-11df-97a5-7038c432aabf',NULL),(286747,3931,1268,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1bebe-1691-11df-97a5-7038c432aabf',NULL),(286748,3931,984,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1c037-1691-11df-97a5-7038c432aabf',NULL),(286749,3931,1272,26818,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:38:55',0,1,NULL,NULL,NULL,'d0f1c1b3-1691-11df-97a5-7038c432aabf',NULL),(286750,5598,5589,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1c32c-1691-11df-97a5-7038c432aabf',NULL),(286751,5598,5588,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1c4a8-1691-11df-97a5-7038c432aabf',NULL),(286752,5598,1246,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1c625-1691-11df-97a5-7038c432aabf',NULL),(286753,5598,5282,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1c799-1691-11df-97a5-7038c432aabf',NULL),(286754,5598,969,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1c912-1691-11df-97a5-7038c432aabf',NULL),(286755,5598,1151,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1ca8a-1691-11df-97a5-7038c432aabf',NULL),(286756,5598,1198,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1cc02-1691-11df-97a5-7038c432aabf',NULL),(286757,5598,1198,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1cd7b-1691-11df-97a5-7038c432aabf',NULL),(286758,5598,1198,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1cef3-1691-11df-97a5-7038c432aabf',NULL),(286759,5598,1198,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1d070-1691-11df-97a5-7038c432aabf',NULL),(286760,5598,5303,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1d1e4-1691-11df-97a5-7038c432aabf',NULL),(286761,5598,976,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1d35c-1691-11df-97a5-7038c432aabf',NULL),(286762,5598,1192,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1d4d5-1691-11df-97a5-7038c432aabf',NULL),(286763,5598,979,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1d651-1691-11df-97a5-7038c432aabf',NULL),(286764,5598,1156,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1d7c6-1691-11df-97a5-7038c432aabf',NULL),(286765,5598,1164,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1d93e-1691-11df-97a5-7038c432aabf',NULL),(286766,5598,6065,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1dabb-1691-11df-97a5-7038c432aabf',NULL),(286767,5598,1154,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1dc2f-1691-11df-97a5-7038c432aabf',NULL),(286768,5598,5092,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1de5f-1691-11df-97a5-7038c432aabf',NULL),(286769,5598,5314,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1dfe9-1691-11df-97a5-7038c432aabf',NULL),(286770,5598,5090,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1e176-1691-11df-97a5-7038c432aabf',NULL),(286771,5598,5087,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1e304-1691-11df-97a5-7038c432aabf',NULL),(286772,5598,5088,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1e4c1-1691-11df-97a5-7038c432aabf',NULL),(286773,5598,5089,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.8,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1e639-1691-11df-97a5-7038c432aabf',NULL),(286774,5598,1125,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1e7b2-1691-11df-97a5-7038c432aabf',NULL),(286775,5598,1124,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1e92e-1691-11df-97a5-7038c432aabf',NULL),(286776,5598,1123,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1eaa3-1691-11df-97a5-7038c432aabf',NULL),(286777,5598,1122,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1ec1f-1691-11df-97a5-7038c432aabf',NULL),(286778,5598,1128,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1ed9c-1691-11df-97a5-7038c432aabf',NULL),(286779,5598,1129,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1ef10-1691-11df-97a5-7038c432aabf',NULL),(286780,5598,1209,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1f088-1691-11df-97a5-7038c432aabf',NULL),(286781,5598,1224,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1f1fd-1691-11df-97a5-7038c432aabf',NULL),(286782,5598,1276,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1f37e-1691-11df-97a5-7038c432aabf',NULL),(286783,5598,5096,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1f4fa-1691-11df-97a5-7038c432aabf',NULL),(286784,5598,985,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1f677-1691-11df-97a5-7038c432aabf',NULL),(286785,5598,6042,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1f7f8-1691-11df-97a5-7038c432aabf',NULL),(286786,5598,1088,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1f975-1691-11df-97a5-7038c432aabf',NULL),(286787,5598,1088,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1faf6-1691-11df-97a5-7038c432aabf',NULL),(286788,5598,1088,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1fc6e-1691-11df-97a5-7038c432aabf',NULL),(286789,5598,1109,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f1fdeb-1691-11df-97a5-7038c432aabf',NULL),(286790,5598,1110,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f20a2e-1691-11df-97a5-7038c432aabf',NULL),(286791,5598,1111,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f20bef-1691-11df-97a5-7038c432aabf',NULL),(286792,5598,1112,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f20d63-1691-11df-97a5-7038c432aabf',NULL),(286793,5598,1255,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f20edc-1691-11df-97a5-7038c432aabf',NULL),(286794,5598,1261,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f2105d-1691-11df-97a5-7038c432aabf',NULL),(286795,5598,1265,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f211d5-1691-11df-97a5-7038c432aabf',NULL),(286796,5598,1268,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f21356-1691-11df-97a5-7038c432aabf',NULL),(286797,5598,984,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f214d7-1691-11df-97a5-7038c432aabf',NULL),(286798,5598,1272,26824,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:41:44',0,1,NULL,NULL,NULL,'d0f21654-1691-11df-97a5-7038c432aabf',NULL),(286799,6860,5589,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f217d5-1691-11df-97a5-7038c432aabf',NULL),(286800,6860,5588,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f2194d-1691-11df-97a5-7038c432aabf',NULL),(286801,6860,1246,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f21aca-1691-11df-97a5-7038c432aabf',NULL),(286802,6860,5282,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f21c46-1691-11df-97a5-7038c432aabf',NULL),(286803,6860,969,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f21dbf-1691-11df-97a5-7038c432aabf',NULL),(286804,6860,1151,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f21f40-1691-11df-97a5-7038c432aabf',NULL),(286805,6860,1198,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f220b4-1691-11df-97a5-7038c432aabf',NULL),(286806,6860,1198,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f22231-1691-11df-97a5-7038c432aabf',NULL),(286807,6860,1198,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f223a9-1691-11df-97a5-7038c432aabf',NULL),(286808,6860,1198,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f2252a-1691-11df-97a5-7038c432aabf',NULL),(286809,6860,1198,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f226ab-1691-11df-97a5-7038c432aabf',NULL),(286810,6860,1198,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f22828-1691-11df-97a5-7038c432aabf',NULL),(286811,6860,1192,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f229a9-1691-11df-97a5-7038c432aabf',NULL),(286812,6860,979,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f22b83-1691-11df-97a5-7038c432aabf',NULL),(286813,6860,1156,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f22d1a-1691-11df-97a5-7038c432aabf',NULL),(286814,6860,6065,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f22ea7-1691-11df-97a5-7038c432aabf',NULL),(286815,6860,1154,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f2303a-1691-11df-97a5-7038c432aabf',NULL),(286816,6860,5092,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f231e1-1691-11df-97a5-7038c432aabf',NULL),(286817,6860,5314,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f233a6-1691-11df-97a5-7038c432aabf',NULL),(286818,6860,5090,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f2350e-1691-11df-97a5-7038c432aabf',NULL),(286819,6860,5087,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f23671-1691-11df-97a5-7038c432aabf',NULL),(286820,6860,5088,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f237dc-1691-11df-97a5-7038c432aabf',NULL),(286821,6860,5089,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.3,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f23948-1691-11df-97a5-7038c432aabf',NULL),(286822,6860,1166,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f23aab-1691-11df-97a5-7038c432aabf',NULL),(286823,6860,1125,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f23c1b-1691-11df-97a5-7038c432aabf',NULL),(286824,6860,1124,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f23d7e-1691-11df-97a5-7038c432aabf',NULL),(286825,6860,1123,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f23ee5-1691-11df-97a5-7038c432aabf',NULL),(286826,6860,1122,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f24e7c-1691-11df-97a5-7038c432aabf',NULL),(286827,6860,1128,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f250d2-1691-11df-97a5-7038c432aabf',NULL),(286828,6860,1129,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f252e1-1691-11df-97a5-7038c432aabf',NULL),(286829,6860,1209,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f256db-1691-11df-97a5-7038c432aabf',NULL),(286830,6860,1224,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f25cf0-1691-11df-97a5-7038c432aabf',NULL),(286831,6860,5096,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f25e7d-1691-11df-97a5-7038c432aabf',NULL),(286832,6860,985,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f27156-1691-11df-97a5-7038c432aabf',NULL),(286833,6860,6042,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f273ba-1691-11df-97a5-7038c432aabf',NULL),(286834,6860,6042,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f275ee-1691-11df-97a5-7038c432aabf',NULL),(286835,6860,1109,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f27827-1691-11df-97a5-7038c432aabf',NULL),(286836,6860,1110,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f28af3-1691-11df-97a5-7038c432aabf',NULL),(286837,6860,1111,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f28d75-1691-11df-97a5-7038c432aabf',NULL),(286838,6860,1112,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f29155-1691-11df-97a5-7038c432aabf',NULL),(286839,6860,1255,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f2a4f3-1691-11df-97a5-7038c432aabf',NULL),(286840,6860,1261,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f2a749-1691-11df-97a5-7038c432aabf',NULL),(286841,6860,1265,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f2b814-1691-11df-97a5-7038c432aabf',NULL),(286842,6860,1268,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f2c90e-1691-11df-97a5-7038c432aabf',NULL),(286843,6860,984,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f2da1d-1691-11df-97a5-7038c432aabf',NULL),(286844,6860,1272,26830,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:44:01',0,1,NULL,NULL,NULL,'d0f302aa-1691-11df-97a5-7038c432aabf',NULL),(286845,6692,5589,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f30440-1691-11df-97a5-7038c432aabf',NULL),(286846,6692,5588,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f305d2-1691-11df-97a5-7038c432aabf',NULL),(286847,6692,1246,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f3076d-1691-11df-97a5-7038c432aabf',NULL),(286848,6692,5282,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f30908-1691-11df-97a5-7038c432aabf',NULL),(286849,6692,969,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f30aa7-1691-11df-97a5-7038c432aabf',NULL),(286850,6692,1151,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f30c3d-1691-11df-97a5-7038c432aabf',NULL),(286851,6692,1198,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f30dd7-1691-11df-97a5-7038c432aabf',NULL),(286852,6692,1198,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f30f6a-1691-11df-97a5-7038c432aabf',NULL),(286853,6692,1198,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f31100-1691-11df-97a5-7038c432aabf',NULL),(286854,6692,1198,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f3128e-1691-11df-97a5-7038c432aabf',NULL),(286855,6692,1198,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f31424-1691-11df-97a5-7038c432aabf',NULL),(286856,6692,1198,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f315c7-1691-11df-97a5-7038c432aabf',NULL),(286857,6692,5303,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f3175e-1691-11df-97a5-7038c432aabf',NULL),(286858,6692,976,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f318f8-1691-11df-97a5-7038c432aabf',NULL),(286859,6692,1192,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f31a8a-1691-11df-97a5-7038c432aabf',NULL),(286860,6692,979,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f31c25-1691-11df-97a5-7038c432aabf',NULL),(286861,6692,1156,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f31dbf-1691-11df-97a5-7038c432aabf',NULL),(286862,6692,6065,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f31f56-1691-11df-97a5-7038c432aabf',NULL),(286863,6692,1154,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f320f0-1691-11df-97a5-7038c432aabf',NULL),(286864,6692,5092,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f32287-1691-11df-97a5-7038c432aabf',NULL),(286865,6692,5314,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f3241d-1691-11df-97a5-7038c432aabf',NULL),(286866,6692,5090,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f325b3-1691-11df-97a5-7038c432aabf',NULL),(286867,6692,5087,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f3274e-1691-11df-97a5-7038c432aabf',NULL),(286868,6692,5088,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f328e9-1691-11df-97a5-7038c432aabf',NULL),(286869,6692,5089,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f32a7b-1691-11df-97a5-7038c432aabf',NULL),(286870,6692,1125,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f32c11-1691-11df-97a5-7038c432aabf',NULL),(286871,6692,1124,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f32da3-1691-11df-97a5-7038c432aabf',NULL),(286872,6692,1123,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f32f35-1691-11df-97a5-7038c432aabf',NULL),(286873,6692,1122,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f330cc-1691-11df-97a5-7038c432aabf',NULL),(286874,6692,1128,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f33259-1691-11df-97a5-7038c432aabf',NULL),(286875,6692,1129,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f333f0-1691-11df-97a5-7038c432aabf',NULL),(286876,6692,1209,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f33586-1691-11df-97a5-7038c432aabf',NULL),(286877,6692,1224,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f33729-1691-11df-97a5-7038c432aabf',NULL),(286878,6692,5096,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f338bb-1691-11df-97a5-7038c432aabf',NULL),(286879,6692,985,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f33a5a-1691-11df-97a5-7038c432aabf',NULL),(286880,6692,6042,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f33c79-1691-11df-97a5-7038c432aabf',NULL),(286881,6692,1109,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f33e0b-1691-11df-97a5-7038c432aabf',NULL),(286882,6692,1110,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f34138-1691-11df-97a5-7038c432aabf',NULL),(286883,6692,1111,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f342ce-1691-11df-97a5-7038c432aabf',NULL),(286884,6692,1112,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f34498-1691-11df-97a5-7038c432aabf',NULL),(286885,6692,1255,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f34615-1691-11df-97a5-7038c432aabf',NULL),(286886,6692,1261,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f3478d-1691-11df-97a5-7038c432aabf',NULL),(286887,6692,1262,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f34912-1691-11df-97a5-7038c432aabf',NULL),(286888,6692,1265,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f34a8b-1691-11df-97a5-7038c432aabf',NULL),(286889,6692,1268,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f34c08-1691-11df-97a5-7038c432aabf',NULL),(286890,6692,984,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f34d84-1691-11df-97a5-7038c432aabf',NULL),(286891,6692,1272,26833,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:46:12',0,1,NULL,NULL,NULL,'d0f34f01-1691-11df-97a5-7038c432aabf',164),(286892,9245,5589,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f35082-1691-11df-97a5-7038c432aabf',NULL),(286893,9245,5588,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f351fa-1691-11df-97a5-7038c432aabf',NULL),(286894,9245,1246,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f3537b-1691-11df-97a5-7038c432aabf',NULL),(286895,9245,5282,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f354ef-1691-11df-97a5-7038c432aabf',NULL),(286896,9245,969,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f3566c-1691-11df-97a5-7038c432aabf',NULL),(286897,9245,1151,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f357ed-1691-11df-97a5-7038c432aabf',NULL),(286898,9245,1198,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f3596a-1691-11df-97a5-7038c432aabf',NULL),(286899,9245,1198,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f35aef-1691-11df-97a5-7038c432aabf',NULL),(286900,9245,1198,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f35c63-1691-11df-97a5-7038c432aabf',NULL),(286901,9245,1198,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f35de4-1691-11df-97a5-7038c432aabf',NULL),(286902,9245,5303,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f35f61-1691-11df-97a5-7038c432aabf',NULL),(286903,9245,976,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f360e2-1691-11df-97a5-7038c432aabf',NULL),(286904,9245,1192,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f36263-1691-11df-97a5-7038c432aabf',NULL),(286905,9245,979,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f36442-1691-11df-97a5-7038c432aabf',NULL),(286906,9245,1156,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f365dc-1691-11df-97a5-7038c432aabf',NULL),(286907,9245,6065,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f36773-1691-11df-97a5-7038c432aabf',NULL),(286908,9245,1154,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f3690d-1691-11df-97a5-7038c432aabf',NULL),(286909,9245,5092,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f36a9f-1691-11df-97a5-7038c432aabf',NULL),(286910,9245,5314,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.3,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f36eaf-1691-11df-97a5-7038c432aabf',NULL),(286911,9245,5090,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f3704e-1691-11df-97a5-7038c432aabf',NULL),(286912,9245,5087,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f37d63-1691-11df-97a5-7038c432aabf',NULL),(286913,9245,5088,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f37ef0-1691-11df-97a5-7038c432aabf',NULL),(286914,9245,5089,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.6,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f380ad-1691-11df-97a5-7038c432aabf',NULL),(286915,9245,1125,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f38226-1691-11df-97a5-7038c432aabf',NULL),(286916,9245,1124,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f383a7-1691-11df-97a5-7038c432aabf',NULL),(286917,9245,1123,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f3851f-1691-11df-97a5-7038c432aabf',NULL),(286918,9245,1122,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f3869c-1691-11df-97a5-7038c432aabf',NULL),(286919,9245,1128,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f3881d-1691-11df-97a5-7038c432aabf',NULL),(286920,9245,1129,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f38999-1691-11df-97a5-7038c432aabf',NULL),(286921,9245,1209,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f38b96-1691-11df-97a5-7038c432aabf',NULL),(286922,9245,1224,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f38e61-1691-11df-97a5-7038c432aabf',NULL),(286923,9245,5096,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f390fc-1691-11df-97a5-7038c432aabf',NULL),(286924,9245,985,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f393cb-1691-11df-97a5-7038c432aabf',NULL),(286925,9245,6042,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5027,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f39816-1691-11df-97a5-7038c432aabf',NULL),(286926,9245,1109,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f39aa0-1691-11df-97a5-7038c432aabf',NULL),(286927,9245,1110,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f39d2a-1691-11df-97a5-7038c432aabf',NULL),(286928,9245,1111,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f39fb4-1691-11df-97a5-7038c432aabf',NULL),(286929,9245,1112,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f3a232-1691-11df-97a5-7038c432aabf',NULL),(286930,9245,1255,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f3a4b7-1691-11df-97a5-7038c432aabf',NULL),(286931,9245,1261,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f3a742-1691-11df-97a5-7038c432aabf',NULL),(286932,9245,1265,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f3a9bf-1691-11df-97a5-7038c432aabf',NULL),(286933,9245,1268,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f3ac3c-1691-11df-97a5-7038c432aabf',NULL),(286934,9245,984,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f3aebe-1691-11df-97a5-7038c432aabf',NULL),(286935,9245,1272,26839,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:48:57',0,1,NULL,NULL,NULL,'d0f3b199-1691-11df-97a5-7038c432aabf',NULL),(286936,4382,1246,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3b441-1691-11df-97a5-7038c432aabf',NULL),(286937,4382,5282,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3b6e5-1691-11df-97a5-7038c432aabf',NULL),(286938,4382,6096,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3b9c1-1691-11df-97a5-7038c432aabf',NULL),(286939,4382,1154,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3bb41-1691-11df-97a5-7038c432aabf',NULL),(286940,4382,1192,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3bcbe-1691-11df-97a5-7038c432aabf',NULL),(286941,4382,1156,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3be3b-1691-11df-97a5-7038c432aabf',NULL),(286942,4382,1156,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3bfbc-1691-11df-97a5-7038c432aabf',NULL),(286943,4382,1156,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3c13d-1691-11df-97a5-7038c432aabf',NULL),(286944,4382,6065,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3c2b9-1691-11df-97a5-7038c432aabf',NULL),(286945,4382,5092,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3c436-1691-11df-97a5-7038c432aabf',NULL),(286946,4382,5086,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3c5ae-1691-11df-97a5-7038c432aabf',NULL),(286947,4382,5087,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3c72f-1691-11df-97a5-7038c432aabf',NULL),(286948,4382,5085,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3c8a8-1691-11df-97a5-7038c432aabf',NULL),(286949,4382,5088,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3ca25-1691-11df-97a5-7038c432aabf',NULL),(286950,4382,5089,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3cba1-1691-11df-97a5-7038c432aabf',NULL),(286951,4382,5356,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3cd1a-1691-11df-97a5-7038c432aabf',NULL),(286952,4382,1248,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3ce9b-1691-11df-97a5-7038c432aabf',NULL),(286953,4382,5096,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3d017-1691-11df-97a5-7038c432aabf',NULL),(286954,4382,6042,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3d194-1691-11df-97a5-7038c432aabf',NULL),(286955,4382,1088,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3d315-1691-11df-97a5-7038c432aabf',NULL),(286956,4382,1088,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3d48d-1691-11df-97a5-7038c432aabf',NULL),(286957,4382,1088,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3d60e-1691-11df-97a5-7038c432aabf',NULL),(286958,4382,1112,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3d787-1691-11df-97a5-7038c432aabf',NULL),(286959,4382,1109,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3d973-1691-11df-97a5-7038c432aabf',NULL),(286960,4382,1110,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3db00-1691-11df-97a5-7038c432aabf',NULL),(286961,4382,1111,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3dc8e-1691-11df-97a5-7038c432aabf',NULL),(286962,4382,1255,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3de20-1691-11df-97a5-7038c432aabf',NULL),(286963,4382,1277,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3dfae-1691-11df-97a5-7038c432aabf',NULL),(286964,4382,1261,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3e16b-1691-11df-97a5-7038c432aabf',NULL),(286965,4382,1265,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3e2e3-1691-11df-97a5-7038c432aabf',NULL),(286966,4382,1268,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3e460-1691-11df-97a5-7038c432aabf',NULL),(286967,4382,1272,26842,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:42:48',0,1,NULL,NULL,NULL,'d0f3e5d8-1691-11df-97a5-7038c432aabf',NULL),(286968,6345,1246,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f3e755-1691-11df-97a5-7038c432aabf',NULL),(286969,6345,5282,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f3e8d2-1691-11df-97a5-7038c432aabf',NULL),(286970,6345,6096,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f3ea4e-1691-11df-97a5-7038c432aabf',NULL),(286971,6345,5272,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f3ebd4-1691-11df-97a5-7038c432aabf',NULL),(286972,6345,1146,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f3ed50-1691-11df-97a5-7038c432aabf',NULL),(286973,6345,1154,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f3eec9-1691-11df-97a5-7038c432aabf',NULL),(286974,6345,1192,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f3f04a-1691-11df-97a5-7038c432aabf',NULL),(286975,6345,1155,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f3f1c2-1691-11df-97a5-7038c432aabf',NULL),(286976,6345,1164,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f3f33f-1691-11df-97a5-7038c432aabf',NULL),(286977,6345,1156,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f3f4b7-1691-11df-97a5-7038c432aabf',NULL),(286978,6345,5092,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f3f634-1691-11df-97a5-7038c432aabf',NULL),(286979,6345,5086,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f3f7ac-1691-11df-97a5-7038c432aabf',NULL),(286980,6345,5087,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f3f92d-1691-11df-97a5-7038c432aabf',NULL),(286981,6345,5085,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f3faaa-1691-11df-97a5-7038c432aabf',NULL),(286982,6345,5088,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f3fc22-1691-11df-97a5-7038c432aabf',NULL),(286983,6345,5356,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f3fda3-1691-11df-97a5-7038c432aabf',NULL),(286984,6345,1248,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f3ff1c-1691-11df-97a5-7038c432aabf',NULL),(286985,6345,5096,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f400ff-1691-11df-97a5-7038c432aabf',NULL),(286986,6345,6042,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f40295-1691-11df-97a5-7038c432aabf',NULL),(286987,6345,6042,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f40423-1691-11df-97a5-7038c432aabf',NULL),(286988,6345,1088,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f405b9-1691-11df-97a5-7038c432aabf',NULL),(286989,6345,1088,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f40743-1691-11df-97a5-7038c432aabf',NULL),(286990,6345,1088,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f408fb-1691-11df-97a5-7038c432aabf',NULL),(286991,6345,1112,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f40a78-1691-11df-97a5-7038c432aabf',NULL),(286992,6345,1109,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f40bfd-1691-11df-97a5-7038c432aabf',NULL),(286993,6345,1110,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f40d7e-1691-11df-97a5-7038c432aabf',NULL),(286994,6345,1111,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f40eff-1691-11df-97a5-7038c432aabf',NULL),(286995,6345,1255,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f41080-1691-11df-97a5-7038c432aabf',NULL),(286996,6345,1277,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f4174d-1691-11df-97a5-7038c432aabf',NULL),(286997,6345,1261,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f41906-1691-11df-97a5-7038c432aabf',NULL),(286998,6345,1265,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f41aa0-1691-11df-97a5-7038c432aabf',NULL),(286999,6345,1268,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f42746-1691-11df-97a5-7038c432aabf',NULL),(287000,6345,1271,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f428dc-1691-11df-97a5-7038c432aabf',NULL),(287001,6345,1271,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f42a6a-1691-11df-97a5-7038c432aabf',NULL),(287002,6345,1271,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f42c01-1691-11df-97a5-7038c432aabf',NULL),(287003,6345,1271,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f42d97-1691-11df-97a5-7038c432aabf',NULL),(287004,6345,1272,26854,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:53:11',0,1,NULL,NULL,NULL,'d0f42f58-1691-11df-97a5-7038c432aabf',NULL),(287005,7286,5589,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f430dd-1691-11df-97a5-7038c432aabf',NULL),(287006,7286,5588,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f4325e-1691-11df-97a5-7038c432aabf',NULL),(287007,7286,1246,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f433df-1691-11df-97a5-7038c432aabf',NULL),(287008,7286,5282,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f43560-1691-11df-97a5-7038c432aabf',NULL),(287009,7286,969,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f436e5-1691-11df-97a5-7038c432aabf',NULL),(287010,7286,1151,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f43866-1691-11df-97a5-7038c432aabf',NULL),(287011,7286,1198,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f439e7-1691-11df-97a5-7038c432aabf',NULL),(287012,7286,1198,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f43b6d-1691-11df-97a5-7038c432aabf',NULL),(287013,7286,1198,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f43ce9-1691-11df-97a5-7038c432aabf',NULL),(287014,7286,1198,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f43e6a-1691-11df-97a5-7038c432aabf',NULL),(287015,7286,1198,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f43feb-1691-11df-97a5-7038c432aabf',NULL),(287016,7286,1198,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f4416c-1691-11df-97a5-7038c432aabf',NULL),(287017,7286,5303,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f442f1-1691-11df-97a5-7038c432aabf',NULL),(287018,7286,976,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f44477-1691-11df-97a5-7038c432aabf',NULL),(287019,7286,1192,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f445fc-1691-11df-97a5-7038c432aabf',NULL),(287020,7286,979,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f4477d-1691-11df-97a5-7038c432aabf',NULL),(287021,7286,1156,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f44902-1691-11df-97a5-7038c432aabf',NULL),(287022,7286,1164,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f44a7f-1691-11df-97a5-7038c432aabf',NULL),(287023,7286,6065,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f44c00-1691-11df-97a5-7038c432aabf',NULL),(287024,7286,1154,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f44df0-1691-11df-97a5-7038c432aabf',NULL),(287025,7286,5092,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f44f9c-1691-11df-97a5-7038c432aabf',NULL),(287026,7286,5314,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f4513f-1691-11df-97a5-7038c432aabf',NULL),(287027,7286,5090,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f452bb-1691-11df-97a5-7038c432aabf',NULL),(287028,7286,5087,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f4543c-1691-11df-97a5-7038c432aabf',NULL),(287029,7286,5088,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f455f1-1691-11df-97a5-7038c432aabf',NULL),(287030,7286,5089,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f45758-1691-11df-97a5-7038c432aabf',NULL),(287031,7286,1166,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f458c8-1691-11df-97a5-7038c432aabf',NULL),(287032,7286,1125,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f45a2f-1691-11df-97a5-7038c432aabf',NULL),(287033,7286,1124,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f45b9b-1691-11df-97a5-7038c432aabf',NULL),(287034,7286,1123,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f45d02-1691-11df-97a5-7038c432aabf',NULL),(287035,7286,1122,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f46caa-1691-11df-97a5-7038c432aabf',NULL),(287036,7286,1128,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f46e1e-1691-11df-97a5-7038c432aabf',NULL),(287037,7286,1129,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f46f81-1691-11df-97a5-7038c432aabf',NULL),(287038,7286,1209,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f470ec-1691-11df-97a5-7038c432aabf',NULL),(287039,7286,1224,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f4769b-1691-11df-97a5-7038c432aabf',NULL),(287040,7286,1276,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f4782d-1691-11df-97a5-7038c432aabf',NULL),(287041,7286,5096,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f48adb-1691-11df-97a5-7038c432aabf',NULL),(287042,7286,985,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f48d47-1691-11df-97a5-7038c432aabf',NULL),(287043,7286,6042,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f48f84-1691-11df-97a5-7038c432aabf',NULL),(287044,7286,1088,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f491c1-1691-11df-97a5-7038c432aabf',NULL),(287045,7286,1088,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f4a2e2-1691-11df-97a5-7038c432aabf',NULL),(287046,7286,1088,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f4a55f-1691-11df-97a5-7038c432aabf',NULL),(287047,7286,1109,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f4a943-1691-11df-97a5-7038c432aabf',NULL),(287048,7286,1110,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f4bc83-1691-11df-97a5-7038c432aabf',NULL),(287049,7286,1111,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f4bec9-1691-11df-97a5-7038c432aabf',NULL),(287050,7286,1112,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f4d03a-1691-11df-97a5-7038c432aabf',NULL),(287051,7286,1255,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f4e174-1691-11df-97a5-7038c432aabf',NULL),(287052,7286,1261,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f50654-1691-11df-97a5-7038c432aabf',NULL),(287053,7286,1265,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f507d5-1691-11df-97a5-7038c432aabf',NULL),(287054,7286,1268,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f5094d-1691-11df-97a5-7038c432aabf',NULL),(287055,7286,984,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f50aca-1691-11df-97a5-7038c432aabf',NULL),(287056,7286,1272,26856,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:51',0,1,NULL,NULL,NULL,'d0f50c4f-1691-11df-97a5-7038c432aabf',NULL),(287057,4991,5282,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f50dcc-1691-11df-97a5-7038c432aabf',NULL),(287058,4991,6096,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f50f49-1691-11df-97a5-7038c432aabf',NULL),(287059,4991,5272,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f51123-1691-11df-97a5-7038c432aabf',NULL),(287060,4991,1146,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f512ba-1691-11df-97a5-7038c432aabf',NULL),(287061,4991,1154,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f51450-1691-11df-97a5-7038c432aabf',NULL),(287062,4991,1192,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f515de-1691-11df-97a5-7038c432aabf',NULL),(287063,4991,5092,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f51770-1691-11df-97a5-7038c432aabf',NULL),(287064,4991,5086,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f5193a-1691-11df-97a5-7038c432aabf',NULL),(287065,4991,5087,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f51aae-1691-11df-97a5-7038c432aabf',NULL),(287066,4991,5085,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f51c2f-1691-11df-97a5-7038c432aabf',NULL),(287067,4991,5088,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f51da7-1691-11df-97a5-7038c432aabf',NULL),(287068,4991,5089,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f51f2c-1691-11df-97a5-7038c432aabf',NULL),(287069,4991,5356,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f520a5-1691-11df-97a5-7038c432aabf',NULL),(287070,4991,1248,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f52226-1691-11df-97a5-7038c432aabf',NULL),(287071,4991,5096,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f523a7-1691-11df-97a5-7038c432aabf',NULL),(287072,4991,6042,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f5251f-1691-11df-97a5-7038c432aabf',NULL),(287073,4991,1112,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f526a0-1691-11df-97a5-7038c432aabf',NULL),(287074,4991,1109,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f52821-1691-11df-97a5-7038c432aabf',NULL),(287075,4991,1110,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f529a2-1691-11df-97a5-7038c432aabf',NULL),(287076,4991,1111,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f52b1f-1691-11df-97a5-7038c432aabf',NULL),(287077,4991,1255,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f52c9b-1691-11df-97a5-7038c432aabf',NULL),(287078,4991,1277,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f52e18-1691-11df-97a5-7038c432aabf',NULL),(287079,4991,1265,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f52f90-1691-11df-97a5-7038c432aabf',NULL),(287080,4991,1268,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f53111-1691-11df-97a5-7038c432aabf',NULL),(287081,4991,1272,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:55:44',0,1,NULL,NULL,NULL,'d0f5328e-1691-11df-97a5-7038c432aabf',NULL),(287082,9332,1246,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f5340b-1691-11df-97a5-7038c432aabf',NULL),(287083,9332,5272,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f53587-1691-11df-97a5-7038c432aabf',NULL),(287084,9332,1146,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f53704-1691-11df-97a5-7038c432aabf',NULL),(287085,9332,1154,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f538df-1691-11df-97a5-7038c432aabf',NULL),(287086,9332,1192,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f53a6d-1691-11df-97a5-7038c432aabf',NULL),(287087,9332,1155,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f53c03-1691-11df-97a5-7038c432aabf',NULL),(287088,9332,1164,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f53d95-1691-11df-97a5-7038c432aabf',NULL),(287089,9332,1156,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f53f27-1691-11df-97a5-7038c432aabf',NULL),(287090,9332,1156,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f540e8-1691-11df-97a5-7038c432aabf',NULL),(287091,9332,5092,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f54261-1691-11df-97a5-7038c432aabf',NULL),(287092,9332,5086,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f543e1-1691-11df-97a5-7038c432aabf',NULL),(287093,9332,5087,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f54562-1691-11df-97a5-7038c432aabf',NULL),(287094,9332,5085,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f546db-1691-11df-97a5-7038c432aabf',NULL),(287095,9332,5088,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f54858-1691-11df-97a5-7038c432aabf',NULL),(287096,9332,5089,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.3,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f549d0-1691-11df-97a5-7038c432aabf',NULL),(287097,9332,5356,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f54b4d-1691-11df-97a5-7038c432aabf',NULL),(287098,9332,1248,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f54cc5-1691-11df-97a5-7038c432aabf',NULL),(287099,9332,5096,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f54e46-1691-11df-97a5-7038c432aabf',NULL),(287100,9332,1088,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f54fc7-1691-11df-97a5-7038c432aabf',NULL),(287101,9332,1088,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f5513f-1691-11df-97a5-7038c432aabf',NULL),(287102,9332,1088,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f552c0-1691-11df-97a5-7038c432aabf',NULL),(287103,9332,1112,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f55439-1691-11df-97a5-7038c432aabf',NULL),(287104,9332,1109,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f555ba-1691-11df-97a5-7038c432aabf',NULL),(287105,9332,1110,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f5573f-1691-11df-97a5-7038c432aabf',NULL),(287106,9332,1111,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f558b7-1691-11df-97a5-7038c432aabf',NULL),(287107,9332,1255,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f55a34-1691-11df-97a5-7038c432aabf',NULL),(287108,9332,1277,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f55bac-1691-11df-97a5-7038c432aabf',NULL),(287109,9332,1261,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f55d2d-1691-11df-97a5-7038c432aabf',NULL),(287110,9332,1265,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f55ea6-1691-11df-97a5-7038c432aabf',NULL),(287111,9332,1268,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f56089-1691-11df-97a5-7038c432aabf',NULL),(287112,9332,1272,26862,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 08:57:46',0,1,NULL,NULL,NULL,'d0f5621f-1691-11df-97a5-7038c432aabf',NULL),(287113,8385,5589,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f563ad-1691-11df-97a5-7038c432aabf',NULL),(287114,8385,5588,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5653f-1691-11df-97a5-7038c432aabf',NULL),(287115,8385,1246,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f566d1-1691-11df-97a5-7038c432aabf',NULL),(287116,8385,5282,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5688a-1691-11df-97a5-7038c432aabf',NULL),(287117,8385,969,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f56a07-1691-11df-97a5-7038c432aabf',NULL),(287118,8385,1151,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f56b7f-1691-11df-97a5-7038c432aabf',NULL),(287119,8385,1198,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f56d00-1691-11df-97a5-7038c432aabf',NULL),(287120,8385,1198,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5787f-1691-11df-97a5-7038c432aabf',NULL),(287121,8385,1198,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f579fb-1691-11df-97a5-7038c432aabf',NULL),(287122,8385,1198,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f57b6f-1691-11df-97a5-7038c432aabf',NULL),(287123,8385,5303,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f57cf0-1691-11df-97a5-7038c432aabf',NULL),(287124,8385,976,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f57e6d-1691-11df-97a5-7038c432aabf',NULL),(287125,8385,1192,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f57fea-1691-11df-97a5-7038c432aabf',NULL),(287126,8385,979,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f58162-1691-11df-97a5-7038c432aabf',NULL),(287127,8385,1156,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f582df-1691-11df-97a5-7038c432aabf',NULL),(287128,8385,1164,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f58457-1691-11df-97a5-7038c432aabf',NULL),(287129,8385,6065,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f585e5-1691-11df-97a5-7038c432aabf',NULL),(287130,8385,1154,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f588da-1691-11df-97a5-7038c432aabf',NULL),(287131,8385,5092,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f58b71-1691-11df-97a5-7038c432aabf',NULL),(287132,8385,5314,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f58e04-1691-11df-97a5-7038c432aabf',NULL),(287133,8385,5090,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5934b-1691-11df-97a5-7038c432aabf',NULL),(287134,8385,5087,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f59616-1691-11df-97a5-7038c432aabf',NULL),(287135,8385,5088,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f598d3-1691-11df-97a5-7038c432aabf',NULL),(287136,8385,5089,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f59b91-1691-11df-97a5-7038c432aabf',NULL),(287137,8385,1125,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f59e41-1691-11df-97a5-7038c432aabf',NULL),(287138,8385,1124,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5a0ff-1691-11df-97a5-7038c432aabf',NULL),(287139,8385,1123,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5a3b4-1691-11df-97a5-7038c432aabf',NULL),(287140,8385,1122,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5a669-1691-11df-97a5-7038c432aabf',NULL),(287141,8385,1128,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5a922-1691-11df-97a5-7038c432aabf',NULL),(287142,8385,1129,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5abd3-1691-11df-97a5-7038c432aabf',NULL),(287143,8385,1209,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5ae99-1691-11df-97a5-7038c432aabf',NULL),(287144,8385,1224,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5b14d-1691-11df-97a5-7038c432aabf',NULL),(287145,8385,1276,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5b2ec-1691-11df-97a5-7038c432aabf',NULL),(287146,8385,5096,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5b48b-1691-11df-97a5-7038c432aabf',NULL),(287147,8385,985,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5b622-1691-11df-97a5-7038c432aabf',NULL),(287148,8385,6042,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5b7bc-1691-11df-97a5-7038c432aabf',NULL),(287149,8385,1088,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5b953-1691-11df-97a5-7038c432aabf',NULL),(287150,8385,1088,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5baed-1691-11df-97a5-7038c432aabf',NULL),(287151,8385,1088,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5bc7f-1691-11df-97a5-7038c432aabf',NULL),(287152,8385,1109,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5be16-1691-11df-97a5-7038c432aabf',NULL),(287153,8385,1110,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5bfb0-1691-11df-97a5-7038c432aabf',NULL),(287154,8385,1111,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5c147-1691-11df-97a5-7038c432aabf',NULL),(287155,8385,1112,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5c2ee-1691-11df-97a5-7038c432aabf',NULL),(287156,8385,1255,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5c489-1691-11df-97a5-7038c432aabf',NULL),(287157,8385,1261,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5c61f-1691-11df-97a5-7038c432aabf',NULL),(287158,8385,1265,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5c7b5-1691-11df-97a5-7038c432aabf',NULL),(287159,8385,1268,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5c954-1691-11df-97a5-7038c432aabf',NULL),(287160,8385,984,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5caef-1691-11df-97a5-7038c432aabf',NULL),(287161,8385,1272,26866,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:06',0,1,NULL,NULL,NULL,'d0f5cc85-1691-11df-97a5-7038c432aabf',NULL),(287162,5762,1246,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5ce24-1691-11df-97a5-7038c432aabf',NULL),(287163,5762,5282,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5cfbf-1691-11df-97a5-7038c432aabf',NULL),(287164,5762,6096,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5d159-1691-11df-97a5-7038c432aabf',NULL),(287165,5762,5272,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5d2f8-1691-11df-97a5-7038c432aabf',NULL),(287166,5762,1146,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5d4a0-1691-11df-97a5-7038c432aabf',NULL),(287167,5762,1154,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5d63f-1691-11df-97a5-7038c432aabf',NULL),(287168,5762,1192,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5d7d1-1691-11df-97a5-7038c432aabf',NULL),(287169,5762,1156,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5d967-1691-11df-97a5-7038c432aabf',NULL),(287170,5762,6065,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5daf9-1691-11df-97a5-7038c432aabf',NULL),(287171,5762,6077,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5dcc3-1691-11df-97a5-7038c432aabf',NULL),(287172,5762,5092,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5de44-1691-11df-97a5-7038c432aabf',NULL),(287173,5762,5086,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5dfc0-1691-11df-97a5-7038c432aabf',NULL),(287174,5762,5087,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5e141-1691-11df-97a5-7038c432aabf',NULL),(287175,5762,5085,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5e2c7-1691-11df-97a5-7038c432aabf',NULL),(287176,5762,5088,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5e44c-1691-11df-97a5-7038c432aabf',NULL),(287177,5762,5089,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5e5c8-1691-11df-97a5-7038c432aabf',NULL),(287178,5762,5356,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5e74e-1691-11df-97a5-7038c432aabf',NULL),(287179,5762,1248,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5e8d7-1691-11df-97a5-7038c432aabf',NULL),(287180,5762,5497,26867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5ea58-1691-11df-97a5-7038c432aabf',NULL),(287181,5762,730,26867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5ebd1-1691-11df-97a5-7038c432aabf',NULL),(287182,5762,853,26867,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1120,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5ed4d-1691-11df-97a5-7038c432aabf',NULL),(287183,5762,5096,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5eece-1691-11df-97a5-7038c432aabf',NULL),(287184,5762,1112,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5f053-1691-11df-97a5-7038c432aabf',NULL),(287185,5762,1109,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5f1cc-1691-11df-97a5-7038c432aabf',NULL),(287186,5762,1110,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5f351-1691-11df-97a5-7038c432aabf',NULL),(287187,5762,1111,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5f4ce-1691-11df-97a5-7038c432aabf',NULL),(287188,5762,1255,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5f653-1691-11df-97a5-7038c432aabf',NULL),(287189,5762,1277,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5f7d8-1691-11df-97a5-7038c432aabf',NULL),(287190,5762,1261,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5f959-1691-11df-97a5-7038c432aabf',NULL),(287191,5762,1262,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5fada-1691-11df-97a5-7038c432aabf',NULL),(287192,5762,1265,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5fcbd-1691-11df-97a5-7038c432aabf',NULL),(287193,5762,1268,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5fe54-1691-11df-97a5-7038c432aabf',NULL),(287194,5762,1272,26867,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:02:45',0,1,NULL,NULL,NULL,'d0f5ffe2-1691-11df-97a5-7038c432aabf',NULL),(287195,5892,1246,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f60178-1691-11df-97a5-7038c432aabf',NULL),(287196,5892,5282,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f6030a-1691-11df-97a5-7038c432aabf',NULL),(287197,5892,6096,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f604c7-1691-11df-97a5-7038c432aabf',NULL),(287198,5892,1154,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f60648-1691-11df-97a5-7038c432aabf',NULL),(287199,5892,1192,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f607c4-1691-11df-97a5-7038c432aabf',NULL),(287200,5892,1155,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f60952-1691-11df-97a5-7038c432aabf',NULL),(287201,5892,1164,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f60adc-1691-11df-97a5-7038c432aabf',NULL),(287202,5892,1156,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f60c61-1691-11df-97a5-7038c432aabf',NULL),(287203,5892,6065,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f60def-1691-11df-97a5-7038c432aabf',NULL),(287204,5892,6077,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f60f70-1691-11df-97a5-7038c432aabf',NULL),(287205,5892,5092,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f610f5-1691-11df-97a5-7038c432aabf',NULL),(287206,5892,5086,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f62108-1691-11df-97a5-7038c432aabf',NULL),(287207,5892,5087,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f622e7-1691-11df-97a5-7038c432aabf',NULL),(287208,5892,5085,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f62479-1691-11df-97a5-7038c432aabf',NULL),(287209,5892,5088,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f62618-1691-11df-97a5-7038c432aabf',NULL),(287210,5892,5089,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f62862-1691-11df-97a5-7038c432aabf',NULL),(287211,5892,5356,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f629f8-1691-11df-97a5-7038c432aabf',NULL),(287212,5892,1248,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f62bca-1691-11df-97a5-7038c432aabf',NULL),(287213,5892,952,26874,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,860,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f62d50-1691-11df-97a5-7038c432aabf',NULL),(287214,5892,5497,26874,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f62ed0-1691-11df-97a5-7038c432aabf',NULL),(287215,5892,730,26874,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f6305a-1691-11df-97a5-7038c432aabf',NULL),(287216,5892,853,26874,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,637,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f631db-1691-11df-97a5-7038c432aabf',NULL),(287217,5892,21,26874,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f63360-1691-11df-97a5-7038c432aabf',NULL),(287218,5892,851,26874,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f634e1-1691-11df-97a5-7038c432aabf',NULL),(287219,5892,729,26874,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156000,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f63666-1691-11df-97a5-7038c432aabf',NULL),(287220,5892,790,26874,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.4,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f637f0-1691-11df-97a5-7038c432aabf',NULL),(287221,5892,654,26874,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.8,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f63971-1691-11df-97a5-7038c432aabf',NULL),(287222,5892,678,26874,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1100,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f63af6-1691-11df-97a5-7038c432aabf',NULL),(287223,5892,5096,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f63c73-1691-11df-97a5-7038c432aabf',NULL),(287224,5892,1088,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f63dfc-1691-11df-97a5-7038c432aabf',NULL),(287225,5892,1088,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f63f86-1691-11df-97a5-7038c432aabf',NULL),(287226,5892,1088,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f6410b-1691-11df-97a5-7038c432aabf',NULL),(287227,5892,1112,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f64290-1691-11df-97a5-7038c432aabf',NULL),(287228,5892,1109,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f64411-1691-11df-97a5-7038c432aabf',NULL),(287229,5892,1110,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f64596-1691-11df-97a5-7038c432aabf',NULL),(287230,5892,1111,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f64713-1691-11df-97a5-7038c432aabf',NULL),(287231,5892,1255,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f64894-1691-11df-97a5-7038c432aabf',NULL),(287232,5892,1277,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f64a80-1691-11df-97a5-7038c432aabf',NULL),(287233,5892,1261,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f64c27-1691-11df-97a5-7038c432aabf',NULL),(287234,5892,1262,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f64dcb-1691-11df-97a5-7038c432aabf',NULL),(287235,5892,1265,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f64f47-1691-11df-97a5-7038c432aabf',NULL),(287236,5892,1268,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f650c8-1691-11df-97a5-7038c432aabf',NULL),(287237,5892,1272,26874,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:46',0,1,NULL,NULL,NULL,'d0f65270-1691-11df-97a5-7038c432aabf',NULL),(287238,6317,1246,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f653e0-1691-11df-97a5-7038c432aabf',NULL),(287239,6317,5282,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f65554-1691-11df-97a5-7038c432aabf',NULL),(287240,6317,6096,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f656bb-1691-11df-97a5-7038c432aabf',NULL),(287241,6317,5272,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f65826-1691-11df-97a5-7038c432aabf',NULL),(287242,6317,1146,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f6598a-1691-11df-97a5-7038c432aabf',NULL),(287243,6317,1154,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f6694f-1691-11df-97a5-7038c432aabf',NULL),(287244,6317,1192,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f66ac3-1691-11df-97a5-7038c432aabf',NULL),(287245,6317,1156,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f66c26-1691-11df-97a5-7038c432aabf',NULL),(287246,6317,6065,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f66d92-1691-11df-97a5-7038c432aabf',NULL),(287247,6317,6077,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f67380-1691-11df-97a5-7038c432aabf',NULL),(287248,6317,5092,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f67517-1691-11df-97a5-7038c432aabf',NULL),(287249,6317,5086,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f68856-1691-11df-97a5-7038c432aabf',NULL),(287250,6317,5087,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f68af1-1691-11df-97a5-7038c432aabf',NULL),(287251,6317,5085,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f68d55-1691-11df-97a5-7038c432aabf',NULL),(287252,6317,5088,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f68fbd-1691-11df-97a5-7038c432aabf',NULL),(287253,6317,5089,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f6a137-1691-11df-97a5-7038c432aabf',NULL),(287254,6317,5356,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f6a396-1691-11df-97a5-7038c432aabf',NULL),(287255,6317,1248,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f6a7fb-1691-11df-97a5-7038c432aabf',NULL),(287256,6317,5096,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f6bb14-1691-11df-97a5-7038c432aabf',NULL),(287257,6317,6042,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f6bd5a-1691-11df-97a5-7038c432aabf',NULL),(287258,6317,1112,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f6cecc-1691-11df-97a5-7038c432aabf',NULL),(287259,6317,1109,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f6df45-1691-11df-97a5-7038c432aabf',NULL),(287260,6317,1110,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f705ae-1691-11df-97a5-7038c432aabf',NULL),(287261,6317,1111,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f70734-1691-11df-97a5-7038c432aabf',NULL),(287262,6317,1255,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f708ac-1691-11df-97a5-7038c432aabf',NULL),(287263,6317,1277,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f70a36-1691-11df-97a5-7038c432aabf',NULL),(287264,6317,1261,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f70bb7-1691-11df-97a5-7038c432aabf',NULL),(287265,6317,1265,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f70d9e-1691-11df-97a5-7038c432aabf',NULL),(287266,6317,1268,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f70f34-1691-11df-97a5-7038c432aabf',NULL),(287267,6317,1271,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f710cf-1691-11df-97a5-7038c432aabf',NULL),(287268,6317,1271,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f71261-1691-11df-97a5-7038c432aabf',NULL),(287269,6317,1271,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f713fc-1691-11df-97a5-7038c432aabf',NULL),(287270,6317,1271,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f715bd-1691-11df-97a5-7038c432aabf',NULL),(287271,6317,1272,26879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:11:04',0,1,NULL,NULL,NULL,'d0f71735-1691-11df-97a5-7038c432aabf',NULL),(287272,9262,1246,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f718bb-1691-11df-97a5-7038c432aabf',NULL),(287273,9262,5282,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f71a37-1691-11df-97a5-7038c432aabf',NULL),(287274,9262,6096,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f71bbc-1691-11df-97a5-7038c432aabf',NULL),(287275,9262,1154,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f71d42-1691-11df-97a5-7038c432aabf',NULL),(287276,9262,1192,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f71ebe-1691-11df-97a5-7038c432aabf',NULL),(287277,9262,1164,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f72044-1691-11df-97a5-7038c432aabf',NULL),(287278,9262,1156,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f721c0-1691-11df-97a5-7038c432aabf',NULL),(287279,9262,6065,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f72345-1691-11df-97a5-7038c432aabf',NULL),(287280,9262,5092,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f724c6-1691-11df-97a5-7038c432aabf',NULL),(287281,9262,5086,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f7264c-1691-11df-97a5-7038c432aabf',NULL),(287282,9262,5087,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f727cd-1691-11df-97a5-7038c432aabf',NULL),(287283,9262,5085,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f72945-1691-11df-97a5-7038c432aabf',NULL),(287284,9262,5088,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f72aca-1691-11df-97a5-7038c432aabf',NULL),(287285,9262,5089,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f72c43-1691-11df-97a5-7038c432aabf',NULL),(287286,9262,5356,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f72dc4-1691-11df-97a5-7038c432aabf',NULL),(287287,9262,1248,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f72f45-1691-11df-97a5-7038c432aabf',NULL),(287288,9262,5096,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f730c6-1691-11df-97a5-7038c432aabf',NULL),(287289,9262,1088,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f73247-1691-11df-97a5-7038c432aabf',NULL),(287290,9262,1088,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f73419-1691-11df-97a5-7038c432aabf',NULL),(287291,9262,1088,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f735b3-1691-11df-97a5-7038c432aabf',NULL),(287292,9262,1112,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f7374e-1691-11df-97a5-7038c432aabf',NULL),(287293,9262,1109,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f738e0-1691-11df-97a5-7038c432aabf',NULL),(287294,9262,1110,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f73a76-1691-11df-97a5-7038c432aabf',NULL),(287295,9262,1111,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f73c3c-1691-11df-97a5-7038c432aabf',NULL),(287296,9262,1255,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f73dbd-1691-11df-97a5-7038c432aabf',NULL),(287297,9262,1277,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f73f39-1691-11df-97a5-7038c432aabf',NULL),(287298,9262,1261,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f740ba-1691-11df-97a5-7038c432aabf',NULL),(287299,9262,1265,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f74240-1691-11df-97a5-7038c432aabf',NULL),(287300,9262,1268,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f743bc-1691-11df-97a5-7038c432aabf',NULL),(287301,9262,1271,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f7453d-1691-11df-97a5-7038c432aabf',NULL),(287302,9262,1271,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f746b6-1691-11df-97a5-7038c432aabf',NULL),(287303,9262,1271,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f7483b-1691-11df-97a5-7038c432aabf',NULL),(287304,9262,1271,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f749b8-1691-11df-97a5-7038c432aabf',NULL),(287305,9262,1272,26883,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:23',0,1,NULL,NULL,NULL,'d0f74b38-1691-11df-97a5-7038c432aabf',NULL),(287306,4350,5589,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f74cb5-1691-11df-97a5-7038c432aabf',NULL),(287307,4350,5588,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f74e36-1691-11df-97a5-7038c432aabf',NULL),(287308,4350,1246,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f74fb3-1691-11df-97a5-7038c432aabf',NULL),(287309,4350,5282,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f7512f-1691-11df-97a5-7038c432aabf',NULL),(287310,4350,969,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f752b0-1691-11df-97a5-7038c432aabf',NULL),(287311,4350,1198,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f75431-1691-11df-97a5-7038c432aabf',NULL),(287312,4350,1198,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f755ae-1691-11df-97a5-7038c432aabf',NULL),(287313,4350,1198,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f7572f-1691-11df-97a5-7038c432aabf',NULL),(287314,4350,1198,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f758ac-1691-11df-97a5-7038c432aabf',NULL),(287315,4350,1198,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f75a2d-1691-11df-97a5-7038c432aabf',NULL),(287316,4350,1198,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f75c10-1691-11df-97a5-7038c432aabf',NULL),(287317,4350,5303,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f75dab-1691-11df-97a5-7038c432aabf',NULL),(287318,4350,976,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f75f41-1691-11df-97a5-7038c432aabf',NULL),(287319,4350,1192,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f760d3-1691-11df-97a5-7038c432aabf',NULL),(287320,4350,979,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f76269-1691-11df-97a5-7038c432aabf',NULL),(287321,4350,1156,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f76426-1691-11df-97a5-7038c432aabf',NULL),(287322,4350,6065,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f765a7-1691-11df-97a5-7038c432aabf',NULL),(287323,4350,1154,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f7672c-1691-11df-97a5-7038c432aabf',NULL),(287324,4350,5092,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f768ad-1691-11df-97a5-7038c432aabf',NULL),(287325,4350,5314,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f76a2e-1691-11df-97a5-7038c432aabf',NULL),(287326,4350,5090,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f76ba7-1691-11df-97a5-7038c432aabf',NULL),(287327,4350,5087,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f76d2c-1691-11df-97a5-7038c432aabf',NULL),(287328,4350,5088,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f76ea9-1691-11df-97a5-7038c432aabf',NULL),(287329,4350,5089,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f77a2c-1691-11df-97a5-7038c432aabf',NULL),(287330,4350,1125,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f77bad-1691-11df-97a5-7038c432aabf',NULL),(287331,4350,1124,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f77d21-1691-11df-97a5-7038c432aabf',NULL),(287332,4350,1123,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f77ea2-1691-11df-97a5-7038c432aabf',NULL),(287333,4350,1122,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f78023-1691-11df-97a5-7038c432aabf',NULL),(287334,4350,1128,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f781a4-1691-11df-97a5-7038c432aabf',NULL),(287335,4350,1129,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f78390-1691-11df-97a5-7038c432aabf',NULL),(287336,4350,1209,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f7851d-1691-11df-97a5-7038c432aabf',NULL),(287337,4350,1224,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f786c0-1691-11df-97a5-7038c432aabf',NULL),(287338,4350,5096,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f78971-1691-11df-97a5-7038c432aabf',NULL),(287339,4350,986,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f78c26-1691-11df-97a5-7038c432aabf',NULL),(287340,4350,1109,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f78e9b-1691-11df-97a5-7038c432aabf',NULL),(287341,4350,1110,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f79221-1691-11df-97a5-7038c432aabf',NULL),(287342,4350,1111,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f794b4-1691-11df-97a5-7038c432aabf',NULL),(287343,4350,1112,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f79747-1691-11df-97a5-7038c432aabf',NULL),(287344,4350,1255,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f799d5-1691-11df-97a5-7038c432aabf',NULL),(287345,4350,1261,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f79c5b-1691-11df-97a5-7038c432aabf',NULL),(287346,4350,1265,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f79ee9-1691-11df-97a5-7038c432aabf',NULL),(287347,4350,1268,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f7a174-1691-11df-97a5-7038c432aabf',NULL),(287348,4350,984,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f7a3fe-1691-11df-97a5-7038c432aabf',NULL),(287349,4350,1272,26884,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:07:36',0,1,NULL,NULL,NULL,'d0f7a67f-1691-11df-97a5-7038c432aabf',NULL),(287350,6272,1246,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7a95f-1691-11df-97a5-7038c432aabf',NULL),(287351,6272,5282,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7ac18-1691-11df-97a5-7038c432aabf',NULL),(287352,6272,6096,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7aec9-1691-11df-97a5-7038c432aabf',NULL),(287353,6272,5272,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7b05b-1691-11df-97a5-7038c432aabf',NULL),(287354,6272,1154,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7b220-1691-11df-97a5-7038c432aabf',NULL),(287355,6272,1192,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7b39d-1691-11df-97a5-7038c432aabf',NULL),(287356,6272,1155,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7b51a-1691-11df-97a5-7038c432aabf',NULL),(287357,6272,1164,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7b69b-1691-11df-97a5-7038c432aabf',NULL),(287358,6272,1156,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7b820-1691-11df-97a5-7038c432aabf',NULL),(287359,6272,5092,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7b9a5-1691-11df-97a5-7038c432aabf',NULL),(287360,6272,5086,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7bb1e-1691-11df-97a5-7038c432aabf',NULL),(287361,6272,5087,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7bc9a-1691-11df-97a5-7038c432aabf',NULL),(287362,6272,5085,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7bf64-1691-11df-97a5-7038c432aabf',NULL),(287363,6272,5088,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7c0e1-1691-11df-97a5-7038c432aabf',NULL),(287364,6272,5089,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.6,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7c262-1691-11df-97a5-7038c432aabf',NULL),(287365,6272,5356,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7c3df-1691-11df-97a5-7038c432aabf',NULL),(287366,6272,1248,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7c560-1691-11df-97a5-7038c432aabf',NULL),(287367,6272,1276,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7c6e1-1691-11df-97a5-7038c432aabf',NULL),(287368,6272,5096,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7c85d-1691-11df-97a5-7038c432aabf',NULL),(287369,6272,1088,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7c9e3-1691-11df-97a5-7038c432aabf',NULL),(287370,6272,1088,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7cb64-1691-11df-97a5-7038c432aabf',NULL),(287371,6272,1088,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7cce5-1691-11df-97a5-7038c432aabf',NULL),(287372,6272,1112,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7ce61-1691-11df-97a5-7038c432aabf',NULL),(287373,6272,1109,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7cfe2-1691-11df-97a5-7038c432aabf',NULL),(287374,6272,1110,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7d1ca-1691-11df-97a5-7038c432aabf',NULL),(287375,6272,1111,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7d35c-1691-11df-97a5-7038c432aabf',NULL),(287376,6272,1255,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7d4fb-1691-11df-97a5-7038c432aabf',NULL),(287377,6272,1277,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7d68d-1691-11df-97a5-7038c432aabf',NULL),(287378,6272,1261,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7d827-1691-11df-97a5-7038c432aabf',NULL),(287379,6272,1265,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7d9c6-1691-11df-97a5-7038c432aabf',NULL),(287380,6272,1268,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7db65-1691-11df-97a5-7038c432aabf',NULL),(287381,6272,1271,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7dd04-1691-11df-97a5-7038c432aabf',NULL),(287382,6272,1271,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7de96-1691-11df-97a5-7038c432aabf',NULL),(287383,6272,1272,26885,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:13:42',0,1,NULL,NULL,NULL,'d0f7e031-1691-11df-97a5-7038c432aabf',NULL),(287384,6634,1246,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f7e1c7-1691-11df-97a5-7038c432aabf',NULL),(287385,6634,5282,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f7e35e-1691-11df-97a5-7038c432aabf',NULL),(287386,6634,6096,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f7e4f4-1691-11df-97a5-7038c432aabf',NULL),(287387,6634,5272,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f7e693-1691-11df-97a5-7038c432aabf',NULL),(287388,6634,1146,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f7e82d-1691-11df-97a5-7038c432aabf',NULL),(287389,6634,1154,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f7e9c4-1691-11df-97a5-7038c432aabf',NULL),(287390,6634,1192,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f7eb5e-1691-11df-97a5-7038c432aabf',NULL),(287391,6634,1155,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f7ecf5-1691-11df-97a5-7038c432aabf',NULL),(287392,6634,1164,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f7ee8f-1691-11df-97a5-7038c432aabf',NULL),(287393,6634,1156,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f7f02a-1691-11df-97a5-7038c432aabf',NULL),(287394,6634,5092,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f7f1c0-1691-11df-97a5-7038c432aabf',NULL),(287395,6634,5086,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f7f35b-1691-11df-97a5-7038c432aabf',NULL),(287396,6634,5087,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f7f4ed-1691-11df-97a5-7038c432aabf',NULL),(287397,6634,5085,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f7f68c-1691-11df-97a5-7038c432aabf',NULL),(287398,6634,5088,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f7f83c-1691-11df-97a5-7038c432aabf',NULL),(287399,6634,5089,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.7,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f7f9d2-1691-11df-97a5-7038c432aabf',NULL),(287400,6634,5356,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f7fb69-1691-11df-97a5-7038c432aabf',NULL),(287401,6634,1248,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f7fcfb-1691-11df-97a5-7038c432aabf',NULL),(287402,6634,5096,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f7fe95-1691-11df-97a5-7038c432aabf',NULL),(287403,6634,1088,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f80030-1691-11df-97a5-7038c432aabf',NULL),(287404,6634,1088,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f801ca-1691-11df-97a5-7038c432aabf',NULL),(287405,6634,1088,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f80361-1691-11df-97a5-7038c432aabf',NULL),(287406,6634,1112,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f804f7-1691-11df-97a5-7038c432aabf',NULL),(287407,6634,1109,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f80696-1691-11df-97a5-7038c432aabf',NULL),(287408,6634,1110,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f80839-1691-11df-97a5-7038c432aabf',NULL),(287409,6634,1111,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f809d8-1691-11df-97a5-7038c432aabf',NULL),(287410,6634,1255,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f80b6a-1691-11df-97a5-7038c432aabf',NULL),(287411,6634,1277,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f80d05-1691-11df-97a5-7038c432aabf',NULL),(287412,6634,1261,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f80ec6-1691-11df-97a5-7038c432aabf',NULL),(287413,6634,1265,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f81047-1691-11df-97a5-7038c432aabf',NULL),(287414,6634,1268,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f8217c-1691-11df-97a5-7038c432aabf',NULL),(287415,6634,1272,26896,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:16:51',0,1,NULL,NULL,NULL,'d0f8231b-1691-11df-97a5-7038c432aabf',NULL),(287416,6474,1246,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f824b2-1691-11df-97a5-7038c432aabf',NULL),(287417,6474,5282,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f82655-1691-11df-97a5-7038c432aabf',NULL),(287418,6474,6096,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f827ef-1691-11df-97a5-7038c432aabf',NULL),(287419,6474,5272,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f82997-1691-11df-97a5-7038c432aabf',NULL),(287420,6474,1146,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f82b36-1691-11df-97a5-7038c432aabf',NULL),(287421,6474,1154,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f82cd5-1691-11df-97a5-7038c432aabf',NULL),(287422,6474,1192,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f82e78-1691-11df-97a5-7038c432aabf',NULL),(287423,6474,1164,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f83017-1691-11df-97a5-7038c432aabf',NULL),(287424,6474,1156,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f831ba-1691-11df-97a5-7038c432aabf',NULL),(287425,6474,5092,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f83359-1691-11df-97a5-7038c432aabf',NULL),(287426,6474,5086,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f834f8-1691-11df-97a5-7038c432aabf',NULL),(287427,6474,5087,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f8368e-1691-11df-97a5-7038c432aabf',NULL),(287428,6474,5085,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f83831-1691-11df-97a5-7038c432aabf',NULL),(287429,6474,5088,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f839d4-1691-11df-97a5-7038c432aabf',NULL),(287430,6474,5089,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f83b6f-1691-11df-97a5-7038c432aabf',NULL),(287431,6474,5356,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f83d12-1691-11df-97a5-7038c432aabf',NULL),(287432,6474,1248,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f83ead-1691-11df-97a5-7038c432aabf',NULL),(287433,6474,952,26897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3110,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f84050-1691-11df-97a5-7038c432aabf',NULL),(287434,6474,5497,26897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,320,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f841f3-1691-11df-97a5-7038c432aabf',NULL),(287435,6474,730,26897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f84392-1691-11df-97a5-7038c432aabf',NULL),(287436,6474,853,26897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1364,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f8453a-1691-11df-97a5-7038c432aabf',NULL),(287437,6474,21,26897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f846d0-1691-11df-97a5-7038c432aabf',NULL),(287438,6474,851,26897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f8486b-1691-11df-97a5-7038c432aabf',NULL),(287439,6474,729,26897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151000,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f84a05-1691-11df-97a5-7038c432aabf',NULL),(287440,6474,790,26897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.3,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f84ba0-1691-11df-97a5-7038c432aabf',NULL),(287441,6474,654,26897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.2,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f84d50-1691-11df-97a5-7038c432aabf',NULL),(287442,6474,678,26897,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f84ee6-1691-11df-97a5-7038c432aabf',NULL),(287443,6474,5096,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f8506b-1691-11df-97a5-7038c432aabf',NULL),(287444,6474,1088,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f851e8-1691-11df-97a5-7038c432aabf',NULL),(287445,6474,1088,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f8536d-1691-11df-97a5-7038c432aabf',NULL),(287446,6474,1088,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f854ea-1691-11df-97a5-7038c432aabf',NULL),(287447,6474,1112,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f8566b-1691-11df-97a5-7038c432aabf',NULL),(287448,6474,1109,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f857ec-1691-11df-97a5-7038c432aabf',NULL),(287449,6474,1110,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f8596d-1691-11df-97a5-7038c432aabf',NULL),(287450,6474,1111,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f85aee-1691-11df-97a5-7038c432aabf',NULL),(287451,6474,1255,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f86b0d-1691-11df-97a5-7038c432aabf',NULL),(287452,6474,1277,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f86cca-1691-11df-97a5-7038c432aabf',NULL),(287453,6474,1261,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f86e47-1691-11df-97a5-7038c432aabf',NULL),(287454,6474,1265,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f873c6-1691-11df-97a5-7038c432aabf',NULL),(287455,6474,1268,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f8757f-1691-11df-97a5-7038c432aabf',NULL),(287456,6474,1272,26897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:17:41',0,1,NULL,NULL,NULL,'d0f876ea-1691-11df-97a5-7038c432aabf',NULL),(287457,3789,1246,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f87867-1691-11df-97a5-7038c432aabf',NULL),(287458,3789,5282,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f88a7b-1691-11df-97a5-7038c432aabf',NULL),(287459,3789,6096,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f88cd2-1691-11df-97a5-7038c432aabf',NULL),(287460,3789,5272,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f88f0b-1691-11df-97a5-7038c432aabf',NULL),(287461,3789,1146,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f8913f-1691-11df-97a5-7038c432aabf',NULL),(287462,3789,1154,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f8a286-1691-11df-97a5-7038c432aabf',NULL),(287463,3789,1192,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f8a66b-1691-11df-97a5-7038c432aabf',NULL),(287464,3789,1155,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f8a8b9-1691-11df-97a5-7038c432aabf',NULL),(287465,3789,1164,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f8bc09-1691-11df-97a5-7038c432aabf',NULL),(287466,3789,1156,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f8be69-1691-11df-97a5-7038c432aabf',NULL),(287467,3789,5092,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f8d009-1691-11df-97a5-7038c432aabf',NULL),(287468,3789,5086,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f8e072-1691-11df-97a5-7038c432aabf',NULL),(287469,3789,5087,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f906db-1691-11df-97a5-7038c432aabf',NULL),(287470,3789,5085,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f90858-1691-11df-97a5-7038c432aabf',NULL),(287471,3789,5088,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f90a33-1691-11df-97a5-7038c432aabf',NULL),(287472,3789,5089,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f90bc9-1691-11df-97a5-7038c432aabf',NULL),(287473,3789,5356,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f90d57-1691-11df-97a5-7038c432aabf',NULL),(287474,3789,1248,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f90ee9-1691-11df-97a5-7038c432aabf',NULL),(287475,3789,5096,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f91077-1691-11df-97a5-7038c432aabf',NULL),(287476,3789,1088,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f9122f-1691-11df-97a5-7038c432aabf',NULL),(287477,3789,1088,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f913a8-1691-11df-97a5-7038c432aabf',NULL),(287478,3789,1088,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f9151c-1691-11df-97a5-7038c432aabf',NULL),(287479,3789,1112,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f91694-1691-11df-97a5-7038c432aabf',NULL),(287480,3789,1109,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f9180c-1691-11df-97a5-7038c432aabf',NULL),(287481,3789,1110,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f91985-1691-11df-97a5-7038c432aabf',NULL),(287482,3789,1111,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f91afd-1691-11df-97a5-7038c432aabf',NULL),(287483,3789,1255,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f91c7a-1691-11df-97a5-7038c432aabf',NULL),(287484,3789,1277,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f91df2-1691-11df-97a5-7038c432aabf',NULL),(287485,3789,1261,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f91f66-1691-11df-97a5-7038c432aabf',NULL),(287486,3789,1265,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f920df-1691-11df-97a5-7038c432aabf',NULL),(287487,3789,1268,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f92257-1691-11df-97a5-7038c432aabf',NULL),(287488,3789,1272,26900,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:20:50',0,1,NULL,NULL,NULL,'d0f923d4-1691-11df-97a5-7038c432aabf',NULL),(287489,6760,1246,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f9254c-1691-11df-97a5-7038c432aabf',NULL),(287490,6760,5282,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f926c0-1691-11df-97a5-7038c432aabf',NULL),(287491,6760,6096,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f92839-1691-11df-97a5-7038c432aabf',NULL),(287492,6760,5272,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f929b1-1691-11df-97a5-7038c432aabf',NULL),(287493,6760,1146,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f92b2a-1691-11df-97a5-7038c432aabf',NULL),(287494,6760,1154,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f92c99-1691-11df-97a5-7038c432aabf',NULL),(287495,6760,1192,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f92e16-1691-11df-97a5-7038c432aabf',NULL),(287496,6760,1155,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f92fe4-1691-11df-97a5-7038c432aabf',NULL),(287497,6760,1164,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f93172-1691-11df-97a5-7038c432aabf',NULL),(287498,6760,1156,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f93304-1691-11df-97a5-7038c432aabf',NULL),(287499,6760,6065,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f9348d-1691-11df-97a5-7038c432aabf',NULL),(287500,6760,1165,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f9361b-1691-11df-97a5-7038c432aabf',NULL),(287501,6760,5092,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f937e1-1691-11df-97a5-7038c432aabf',NULL),(287502,6760,5086,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f93955-1691-11df-97a5-7038c432aabf',NULL),(287503,6760,5087,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f93ad1-1691-11df-97a5-7038c432aabf',NULL),(287504,6760,5085,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f93c41-1691-11df-97a5-7038c432aabf',NULL),(287505,6760,5088,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f93dba-1691-11df-97a5-7038c432aabf',NULL),(287506,6760,5089,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f93f2e-1691-11df-97a5-7038c432aabf',NULL),(287507,6760,5356,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f940ab-1691-11df-97a5-7038c432aabf',NULL),(287508,6760,1248,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f94227-1691-11df-97a5-7038c432aabf',NULL),(287509,6760,5096,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f9439b-1691-11df-97a5-7038c432aabf',NULL),(287510,6760,1088,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f94514-1691-11df-97a5-7038c432aabf',NULL),(287511,6760,1088,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f9468c-1691-11df-97a5-7038c432aabf',NULL),(287512,6760,1088,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f94805-1691-11df-97a5-7038c432aabf',NULL),(287513,6760,1112,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f94985-1691-11df-97a5-7038c432aabf',NULL),(287514,6760,1109,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f94af5-1691-11df-97a5-7038c432aabf',NULL),(287515,6760,1110,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f94c72-1691-11df-97a5-7038c432aabf',NULL),(287516,6760,1111,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f94de6-1691-11df-97a5-7038c432aabf',NULL),(287517,6760,1255,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f94f5f-1691-11df-97a5-7038c432aabf',NULL),(287518,6760,1277,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f950db-1691-11df-97a5-7038c432aabf',NULL),(287519,6760,1261,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f9524b-1691-11df-97a5-7038c432aabf',NULL),(287520,6760,1265,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f953c3-1691-11df-97a5-7038c432aabf',NULL),(287521,6760,1268,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f9553c-1691-11df-97a5-7038c432aabf',NULL),(287522,6760,1272,26902,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:25:16',0,1,NULL,NULL,NULL,'d0f9570a-1691-11df-97a5-7038c432aabf',NULL),(287523,2085,1246,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f95898-1691-11df-97a5-7038c432aabf',NULL),(287524,2085,5282,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f95a25-1691-11df-97a5-7038c432aabf',NULL),(287525,2085,6096,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f95bb7-1691-11df-97a5-7038c432aabf',NULL),(287526,2085,5272,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f95d41-1691-11df-97a5-7038c432aabf',NULL),(287527,2085,1146,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f95f06-1691-11df-97a5-7038c432aabf',NULL),(287528,2085,1154,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f9607f-1691-11df-97a5-7038c432aabf',NULL),(287529,2085,1192,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f961f7-1691-11df-97a5-7038c432aabf',NULL),(287530,2085,1155,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f96370-1691-11df-97a5-7038c432aabf',NULL),(287531,2085,1164,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f964e8-1691-11df-97a5-7038c432aabf',NULL),(287532,2085,1156,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f96660-1691-11df-97a5-7038c432aabf',NULL),(287533,2085,5092,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f967d0-1691-11df-97a5-7038c432aabf',NULL),(287534,2085,5086,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f96949-1691-11df-97a5-7038c432aabf',NULL),(287535,2085,5087,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f96ac1-1691-11df-97a5-7038c432aabf',NULL),(287536,2085,5085,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f96c39-1691-11df-97a5-7038c432aabf',NULL),(287537,2085,5088,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f977d6-1691-11df-97a5-7038c432aabf',NULL),(287538,2085,5089,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f9794a-1691-11df-97a5-7038c432aabf',NULL),(287539,2085,5356,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f97abe-1691-11df-97a5-7038c432aabf',NULL),(287540,2085,1248,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f97c3b-1691-11df-97a5-7038c432aabf',NULL),(287541,2085,952,26905,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2750,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f97e05-1691-11df-97a5-7038c432aabf',NULL),(287542,2085,5497,26905,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,282,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f97f93-1691-11df-97a5-7038c432aabf',NULL),(287543,2085,730,26905,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f9811c-1691-11df-97a5-7038c432aabf',NULL),(287544,2085,853,26905,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f982aa-1691-11df-97a5-7038c432aabf',NULL),(287545,2085,21,26905,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f98440-1691-11df-97a5-7038c432aabf',NULL),(287546,2085,851,26905,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f98706-1691-11df-97a5-7038c432aabf',NULL),(287547,2085,729,26905,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246000,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f9896e-1691-11df-97a5-7038c432aabf',NULL),(287548,2085,654,26905,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.3,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f98bd2-1691-11df-97a5-7038c432aabf',NULL),(287549,2085,678,26905,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f98f4b-1691-11df-97a5-7038c432aabf',NULL),(287550,2085,5096,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f991c9-1691-11df-97a5-7038c432aabf',NULL),(287551,2085,1088,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f9944f-1691-11df-97a5-7038c432aabf',NULL),(287552,2085,1088,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f996d0-1691-11df-97a5-7038c432aabf',NULL),(287553,2085,1088,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f999ac-1691-11df-97a5-7038c432aabf',NULL),(287554,2085,1112,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f99c65-1691-11df-97a5-7038c432aabf',NULL),(287555,2085,1109,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f99ffc-1691-11df-97a5-7038c432aabf',NULL),(287556,2085,1110,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f9a2cb-1691-11df-97a5-7038c432aabf',NULL),(287557,2085,1111,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f9a59e-1691-11df-97a5-7038c432aabf',NULL),(287558,2085,1255,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f9a846-1691-11df-97a5-7038c432aabf',NULL),(287559,2085,1277,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f9aae1-1691-11df-97a5-7038c432aabf',NULL),(287560,2085,1261,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f9ada7-1691-11df-97a5-7038c432aabf',NULL),(287561,2085,1265,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f9b020-1691-11df-97a5-7038c432aabf',NULL),(287562,2085,1268,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f9b291-1691-11df-97a5-7038c432aabf',NULL),(287563,2085,1272,26905,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:24:20',0,1,NULL,NULL,NULL,'d0f9b412-1691-11df-97a5-7038c432aabf',NULL),(287564,482,1246,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9b58a-1691-11df-97a5-7038c432aabf',NULL),(287565,482,5282,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9b707-1691-11df-97a5-7038c432aabf',NULL),(287566,482,5272,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9b884-1691-11df-97a5-7038c432aabf',NULL),(287567,482,1146,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9b9fc-1691-11df-97a5-7038c432aabf',NULL),(287568,482,1154,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9bb79-1691-11df-97a5-7038c432aabf',NULL),(287569,482,1192,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9bcf1-1691-11df-97a5-7038c432aabf',NULL),(287570,482,1155,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9be69-1691-11df-97a5-7038c432aabf',NULL),(287571,482,1164,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9bfe6-1691-11df-97a5-7038c432aabf',NULL),(287572,482,1156,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9c15e-1691-11df-97a5-7038c432aabf',NULL),(287573,482,5092,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9c2d7-1691-11df-97a5-7038c432aabf',NULL),(287574,482,5086,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9c44b-1691-11df-97a5-7038c432aabf',NULL),(287575,482,5087,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9c5cc-1691-11df-97a5-7038c432aabf',NULL),(287576,482,5085,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9c744-1691-11df-97a5-7038c432aabf',NULL),(287577,482,5088,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9c8b8-1691-11df-97a5-7038c432aabf',NULL),(287578,482,5089,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9ca35-1691-11df-97a5-7038c432aabf',NULL),(287579,482,5356,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9cba9-1691-11df-97a5-7038c432aabf',NULL),(287580,482,1248,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9cd91-1691-11df-97a5-7038c432aabf',NULL),(287581,482,5096,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9cf1f-1691-11df-97a5-7038c432aabf',NULL),(287582,482,1088,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9d0ac-1691-11df-97a5-7038c432aabf',NULL),(287583,482,1088,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9d243-1691-11df-97a5-7038c432aabf',NULL),(287584,482,1088,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9d3d1-1691-11df-97a5-7038c432aabf',NULL),(287585,482,1112,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9d581-1691-11df-97a5-7038c432aabf',NULL),(287586,482,1109,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9d6f5-1691-11df-97a5-7038c432aabf',NULL),(287587,482,1110,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9d86d-1691-11df-97a5-7038c432aabf',NULL),(287588,482,1111,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9d9e6-1691-11df-97a5-7038c432aabf',NULL),(287589,482,1255,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9db5e-1691-11df-97a5-7038c432aabf',NULL),(287590,482,1277,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9dcdb-1691-11df-97a5-7038c432aabf',NULL),(287591,482,1261,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9de4f-1691-11df-97a5-7038c432aabf',NULL),(287592,482,1265,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9dfc7-1691-11df-97a5-7038c432aabf',NULL),(287593,482,1268,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9e140-1691-11df-97a5-7038c432aabf',NULL),(287594,482,1272,26908,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:27:19',0,1,NULL,NULL,NULL,'d0f9e2b8-1691-11df-97a5-7038c432aabf',NULL),(287595,6182,1246,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0f9e42c-1691-11df-97a5-7038c432aabf',NULL),(287596,6182,5282,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0f9e5a9-1691-11df-97a5-7038c432aabf',NULL),(287597,6182,6096,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0f9e721-1691-11df-97a5-7038c432aabf',NULL),(287598,6182,5272,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0f9e895-1691-11df-97a5-7038c432aabf',NULL),(287599,6182,1146,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0f9ea0e-1691-11df-97a5-7038c432aabf',NULL),(287600,6182,1154,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0f9eb86-1691-11df-97a5-7038c432aabf',NULL),(287601,6182,1192,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0f9ecfe-1691-11df-97a5-7038c432aabf',NULL),(287602,6182,1164,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0f9ee7b-1691-11df-97a5-7038c432aabf',NULL),(287603,6182,1156,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0f9eff4-1691-11df-97a5-7038c432aabf',NULL),(287604,6182,6065,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0f9f170-1691-11df-97a5-7038c432aabf',NULL),(287605,6182,5092,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0f9f33a-1691-11df-97a5-7038c432aabf',NULL),(287606,6182,5086,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0f9f4d0-1691-11df-97a5-7038c432aabf',NULL),(287607,6182,5087,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0f9f662-1691-11df-97a5-7038c432aabf',NULL),(287608,6182,5085,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0f9f7ec-1691-11df-97a5-7038c432aabf',NULL),(287609,6182,5088,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0f9f97a-1691-11df-97a5-7038c432aabf',NULL),(287610,6182,5089,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0f9fb3b-1691-11df-97a5-7038c432aabf',NULL),(287611,6182,5356,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0f9fcb7-1691-11df-97a5-7038c432aabf',NULL),(287612,6182,1248,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0f9fe30-1691-11df-97a5-7038c432aabf',NULL),(287613,6182,952,26917,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1690,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0f9ffa8-1691-11df-97a5-7038c432aabf',NULL),(287614,6182,5497,26917,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0fa0125-1691-11df-97a5-7038c432aabf',NULL),(287615,6182,730,26917,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0fa029d-1691-11df-97a5-7038c432aabf',NULL),(287616,6182,853,26917,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0fa0416-1691-11df-97a5-7038c432aabf',NULL),(287617,6182,21,26917,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0fa0592-1691-11df-97a5-7038c432aabf',NULL),(287618,6182,851,26917,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0fa0713-1691-11df-97a5-7038c432aabf',NULL),(287619,6182,729,26917,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190000,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0fa0890-1691-11df-97a5-7038c432aabf',NULL),(287620,6182,790,26917,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.34,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0fa0a08-1691-11df-97a5-7038c432aabf',NULL),(287621,6182,654,26917,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.9,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0fa0b81-1691-11df-97a5-7038c432aabf',NULL),(287622,6182,678,26917,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0fa0cfe-1691-11df-97a5-7038c432aabf',NULL),(287623,6182,5096,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0fa188d-1691-11df-97a5-7038c432aabf',NULL),(287624,6182,1088,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0fa1a68-1691-11df-97a5-7038c432aabf',NULL),(287625,6182,1088,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0fa1bf2-1691-11df-97a5-7038c432aabf',NULL),(287626,6182,1088,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0fa1d84-1691-11df-97a5-7038c432aabf',NULL),(287627,6182,1112,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0fa1f16-1691-11df-97a5-7038c432aabf',NULL),(287628,6182,1109,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0fa20ac-1691-11df-97a5-7038c432aabf',NULL),(287629,6182,1110,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0fa2272-1691-11df-97a5-7038c432aabf',NULL),(287630,6182,1111,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0fa23ee-1691-11df-97a5-7038c432aabf',NULL),(287631,6182,1255,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0fa256f-1691-11df-97a5-7038c432aabf',NULL),(287632,6182,1277,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0fa26ec-1691-11df-97a5-7038c432aabf',NULL),(287633,6182,1261,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0fa286d-1691-11df-97a5-7038c432aabf',NULL),(287634,6182,1262,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0fa29e5-1691-11df-97a5-7038c432aabf',NULL),(287635,6182,1265,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0fa2b66-1691-11df-97a5-7038c432aabf',NULL),(287636,6182,1268,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0fa32a7-1691-11df-97a5-7038c432aabf',NULL),(287637,6182,1272,26917,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:29:47',0,1,NULL,NULL,NULL,'d0fa3470-1691-11df-97a5-7038c432aabf',NULL),(287638,5693,1246,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa3618-1691-11df-97a5-7038c432aabf',NULL),(287639,5693,5282,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa37b7-1691-11df-97a5-7038c432aabf',NULL),(287640,5693,6096,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa3955-1691-11df-97a5-7038c432aabf',NULL),(287641,5693,1154,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa3af0-1691-11df-97a5-7038c432aabf',NULL),(287642,5693,1192,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa3c8b-1691-11df-97a5-7038c432aabf',NULL),(287643,5693,1164,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa3e2a-1691-11df-97a5-7038c432aabf',NULL),(287644,5693,1156,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa3fc0-1691-11df-97a5-7038c432aabf',NULL),(287645,5693,6065,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa4192-1691-11df-97a5-7038c432aabf',NULL),(287646,5693,5092,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa432d-1691-11df-97a5-7038c432aabf',NULL),(287647,5693,5086,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa44d4-1691-11df-97a5-7038c432aabf',NULL),(287648,5693,5087,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa4680-1691-11df-97a5-7038c432aabf',NULL),(287649,5693,5085,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa4823-1691-11df-97a5-7038c432aabf',NULL),(287650,5693,5088,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa49a8-1691-11df-97a5-7038c432aabf',NULL),(287651,5693,5089,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa4b25-1691-11df-97a5-7038c432aabf',NULL),(287652,5693,5356,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa4caa-1691-11df-97a5-7038c432aabf',NULL),(287653,5693,1248,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa4e27-1691-11df-97a5-7038c432aabf',NULL),(287654,5693,5096,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa4fac-1691-11df-97a5-7038c432aabf',NULL),(287655,5693,1088,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa5131-1691-11df-97a5-7038c432aabf',NULL),(287656,5693,1088,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa52aa-1691-11df-97a5-7038c432aabf',NULL),(287657,5693,1088,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa542b-1691-11df-97a5-7038c432aabf',NULL),(287658,5693,1112,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa64ad-1691-11df-97a5-7038c432aabf',NULL),(287659,5693,1109,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa6629-1691-11df-97a5-7038c432aabf',NULL),(287660,5693,1110,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa67c8-1691-11df-97a5-7038c432aabf',NULL),(287661,5693,1111,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa6d3f-1691-11df-97a5-7038c432aabf',NULL),(287662,5693,1255,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa6ecd-1691-11df-97a5-7038c432aabf',NULL),(287663,5693,1277,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa7052-1691-11df-97a5-7038c432aabf',NULL),(287664,5693,1261,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa71ed-1691-11df-97a5-7038c432aabf',NULL),(287665,5693,1265,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa851f-1691-11df-97a5-7038c432aabf',NULL),(287666,5693,1268,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa87a1-1691-11df-97a5-7038c432aabf',NULL),(287667,5693,1272,26924,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:32:36',0,1,NULL,NULL,NULL,'d0fa8a04-1691-11df-97a5-7038c432aabf',NULL),(287668,4823,1246,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fa8c5b-1691-11df-97a5-7038c432aabf',NULL),(287669,4823,5282,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fa9fce-1691-11df-97a5-7038c432aabf',NULL),(287670,4823,6096,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0faa45e-1691-11df-97a5-7038c432aabf',NULL),(287671,4823,5272,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0faa6d7-1691-11df-97a5-7038c432aabf',NULL),(287672,4823,1146,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fabbad-1691-11df-97a5-7038c432aabf',NULL),(287673,4823,1154,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fabe14-1691-11df-97a5-7038c432aabf',NULL),(287674,4823,1192,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0facf86-1691-11df-97a5-7038c432aabf',NULL),(287675,4823,1155,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fae115-1691-11df-97a5-7038c432aabf',NULL),(287676,4823,1164,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fb0c4a-1691-11df-97a5-7038c432aabf',NULL),(287677,4823,1156,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fb0e14-1691-11df-97a5-7038c432aabf',NULL),(287678,4823,5092,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fb0f91-1691-11df-97a5-7038c432aabf',NULL),(287679,4823,5086,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fb1112-1691-11df-97a5-7038c432aabf',NULL),(287680,4823,5087,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fb1297-1691-11df-97a5-7038c432aabf',NULL),(287681,4823,5085,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fb1414-1691-11df-97a5-7038c432aabf',NULL),(287682,4823,5088,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fb1588-1691-11df-97a5-7038c432aabf',NULL),(287683,4823,5089,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.3,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fb1709-1691-11df-97a5-7038c432aabf',NULL),(287684,4823,5356,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fb1885-1691-11df-97a5-7038c432aabf',NULL),(287685,4823,1248,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fb1a02-1691-11df-97a5-7038c432aabf',NULL),(287686,4823,5096,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fb1b7f-1691-11df-97a5-7038c432aabf',NULL),(287687,4823,1088,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fb1db8-1691-11df-97a5-7038c432aabf',NULL),(287688,4823,1088,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fb1f39-1691-11df-97a5-7038c432aabf',NULL),(287689,4823,1088,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fb20b5-1691-11df-97a5-7038c432aabf',NULL),(287690,4823,1112,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fb2236-1691-11df-97a5-7038c432aabf',NULL),(287691,4823,1109,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fb23b3-1691-11df-97a5-7038c432aabf',NULL),(287692,4823,1110,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fb2534-1691-11df-97a5-7038c432aabf',NULL),(287693,4823,1111,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fb26ac-1691-11df-97a5-7038c432aabf',NULL),(287694,4823,1255,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fb2820-1691-11df-97a5-7038c432aabf',NULL),(287695,4823,1277,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fb29f7-1691-11df-97a5-7038c432aabf',NULL),(287696,4823,1261,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fb2b9a-1691-11df-97a5-7038c432aabf',NULL),(287697,4823,1265,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fb2d30-1691-11df-97a5-7038c432aabf',NULL),(287698,4823,1268,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fb2ebe-1691-11df-97a5-7038c432aabf',NULL),(287699,4823,1272,26929,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:35:19',0,1,NULL,NULL,NULL,'d0fb3055-1691-11df-97a5-7038c432aabf',NULL),(287700,6770,1246,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb320d-1691-11df-97a5-7038c432aabf',NULL),(287701,6770,5282,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb338a-1691-11df-97a5-7038c432aabf',NULL),(287702,6770,6096,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb3507-1691-11df-97a5-7038c432aabf',NULL),(287703,6770,5272,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb3683-1691-11df-97a5-7038c432aabf',NULL),(287704,6770,1146,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb3800-1691-11df-97a5-7038c432aabf',NULL),(287705,6770,1154,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb397d-1691-11df-97a5-7038c432aabf',NULL),(287706,6770,1192,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb3af5-1691-11df-97a5-7038c432aabf',NULL),(287707,6770,1164,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb3c76-1691-11df-97a5-7038c432aabf',NULL),(287708,6770,1156,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb3dee-1691-11df-97a5-7038c432aabf',NULL),(287709,6770,6065,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb3f6b-1691-11df-97a5-7038c432aabf',NULL),(287710,6770,5092,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb40e8-1691-11df-97a5-7038c432aabf',NULL),(287711,6770,5086,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb4264-1691-11df-97a5-7038c432aabf',NULL),(287712,6770,5087,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb43dd-1691-11df-97a5-7038c432aabf',NULL),(287713,6770,5085,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb4551-1691-11df-97a5-7038c432aabf',NULL),(287714,6770,5088,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb46d2-1691-11df-97a5-7038c432aabf',NULL),(287715,6770,5089,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb484a-1691-11df-97a5-7038c432aabf',NULL),(287716,6770,5356,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb49cb-1691-11df-97a5-7038c432aabf',NULL),(287717,6770,1248,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb4b48-1691-11df-97a5-7038c432aabf',NULL),(287718,6770,5096,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb4cc0-1691-11df-97a5-7038c432aabf',NULL),(287719,6770,1088,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb4e41-1691-11df-97a5-7038c432aabf',NULL),(287720,6770,1088,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb4fbe-1691-11df-97a5-7038c432aabf',NULL),(287721,6770,1088,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb513b-1691-11df-97a5-7038c432aabf',NULL),(287722,6770,1112,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb5311-1691-11df-97a5-7038c432aabf',NULL),(287723,6770,1109,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb549f-1691-11df-97a5-7038c432aabf',NULL),(287724,6770,1110,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb56d8-1691-11df-97a5-7038c432aabf',NULL),(287725,6770,1111,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb5877-1691-11df-97a5-7038c432aabf',NULL),(287726,6770,1255,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb5a11-1691-11df-97a5-7038c432aabf',NULL),(287727,6770,1277,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb5ba3-1691-11df-97a5-7038c432aabf',NULL),(287728,6770,1261,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb5d69-1691-11df-97a5-7038c432aabf',NULL),(287729,6770,1265,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb5ee5-1691-11df-97a5-7038c432aabf',NULL),(287730,6770,1268,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb6062-1691-11df-97a5-7038c432aabf',NULL),(287731,6770,1271,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb61df-1691-11df-97a5-7038c432aabf',NULL),(287732,6770,1271,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb63b1-1691-11df-97a5-7038c432aabf',NULL),(287733,6770,1271,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb6543-1691-11df-97a5-7038c432aabf',NULL),(287734,6770,1271,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb66d1-1691-11df-97a5-7038c432aabf',NULL),(287735,6770,1272,26938,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:39:22',0,1,NULL,NULL,NULL,'d0fb6867-1691-11df-97a5-7038c432aabf',NULL),(287736,7056,1246,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fb69f9-1691-11df-97a5-7038c432aabf',NULL),(287737,7056,5282,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fb6bb2-1691-11df-97a5-7038c432aabf',NULL),(287738,7056,6096,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fb6d33-1691-11df-97a5-7038c432aabf',NULL),(287739,7056,5272,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fb6eaf-1691-11df-97a5-7038c432aabf',NULL),(287740,7056,1146,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fb702c-1691-11df-97a5-7038c432aabf',NULL),(287741,7056,1154,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fb71a5-1691-11df-97a5-7038c432aabf',NULL),(287742,7056,1192,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fb7321-1691-11df-97a5-7038c432aabf',NULL),(287743,7056,1164,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fb74a2-1691-11df-97a5-7038c432aabf',NULL),(287744,7056,1156,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fb80d9-1691-11df-97a5-7038c432aabf',NULL),(287745,7056,6065,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fb8296-1691-11df-97a5-7038c432aabf',NULL),(287746,7056,6077,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fb840a-1691-11df-97a5-7038c432aabf',NULL),(287747,7056,5092,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fb8587-1691-11df-97a5-7038c432aabf',NULL),(287748,7056,5086,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fb8703-1691-11df-97a5-7038c432aabf',NULL),(287749,7056,5087,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fb8877-1691-11df-97a5-7038c432aabf',NULL),(287750,7056,5085,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fb89f4-1691-11df-97a5-7038c432aabf',NULL),(287751,7056,5088,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fb8b71-1691-11df-97a5-7038c432aabf',NULL),(287752,7056,5089,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fb8cfa-1691-11df-97a5-7038c432aabf',NULL),(287753,7056,5356,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fb8f84-1691-11df-97a5-7038c432aabf',NULL),(287754,7056,1248,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fb91ec-1691-11df-97a5-7038c432aabf',NULL),(287755,7056,5096,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fb945d-1691-11df-97a5-7038c432aabf',NULL),(287756,7056,1088,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fb9846-1691-11df-97a5-7038c432aabf',NULL),(287757,7056,1088,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fb9acb-1691-11df-97a5-7038c432aabf',NULL),(287758,7056,1088,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fb9d5a-1691-11df-97a5-7038c432aabf',NULL),(287759,7056,1112,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fb9fe0-1691-11df-97a5-7038c432aabf',NULL),(287760,7056,1109,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fba333-1691-11df-97a5-7038c432aabf',NULL),(287761,7056,1110,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fba5db-1691-11df-97a5-7038c432aabf',NULL),(287762,7056,1111,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fba887-1691-11df-97a5-7038c432aabf',NULL),(287763,7056,1255,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fbab41-1691-11df-97a5-7038c432aabf',NULL),(287764,7056,1277,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fbadbe-1691-11df-97a5-7038c432aabf',NULL),(287765,7056,1261,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fbb040-1691-11df-97a5-7038c432aabf',NULL),(287766,7056,1265,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fbb2c1-1691-11df-97a5-7038c432aabf',NULL),(287767,7056,1268,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fbb547-1691-11df-97a5-7038c432aabf',NULL),(287768,7056,1272,26942,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:41:12',0,1,NULL,NULL,NULL,'d0fbb7c0-1691-11df-97a5-7038c432aabf',NULL),(287769,5666,1246,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbba42-1691-11df-97a5-7038c432aabf',NULL),(287770,5666,5282,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbbbc7-1691-11df-97a5-7038c432aabf',NULL),(287771,5666,6096,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbbd44-1691-11df-97a5-7038c432aabf',NULL),(287772,5666,5272,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbbec0-1691-11df-97a5-7038c432aabf',NULL),(287773,5666,1146,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbc03d-1691-11df-97a5-7038c432aabf',NULL),(287774,5666,1154,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbc1be-1691-11df-97a5-7038c432aabf',NULL),(287775,5666,1192,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbc33b-1691-11df-97a5-7038c432aabf',NULL),(287776,5666,1156,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbc4b3-1691-11df-97a5-7038c432aabf',NULL),(287777,5666,5092,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbc634-1691-11df-97a5-7038c432aabf',NULL),(287778,5666,5086,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbc80a-1691-11df-97a5-7038c432aabf',NULL),(287779,5666,5087,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbc9a1-1691-11df-97a5-7038c432aabf',NULL),(287780,5666,5085,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbcb33-1691-11df-97a5-7038c432aabf',NULL),(287781,5666,5088,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbccc1-1691-11df-97a5-7038c432aabf',NULL),(287782,5666,5089,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbce53-1691-11df-97a5-7038c432aabf',NULL),(287783,5666,5356,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbd018-1691-11df-97a5-7038c432aabf',NULL),(287784,5666,1248,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbd190-1691-11df-97a5-7038c432aabf',NULL),(287785,5666,5096,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbd30d-1691-11df-97a5-7038c432aabf',NULL),(287786,5666,1112,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbd48e-1691-11df-97a5-7038c432aabf',NULL),(287787,5666,1109,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbd60f-1691-11df-97a5-7038c432aabf',NULL),(287788,5666,1110,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbd787-1691-11df-97a5-7038c432aabf',NULL),(287789,5666,1111,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbd908-1691-11df-97a5-7038c432aabf',NULL),(287790,5666,1255,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbda81-1691-11df-97a5-7038c432aabf',NULL),(287791,5666,1277,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbdbfd-1691-11df-97a5-7038c432aabf',NULL),(287792,5666,1261,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbdd76-1691-11df-97a5-7038c432aabf',NULL),(287793,5666,1265,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbdeee-1691-11df-97a5-7038c432aabf',NULL),(287794,5666,1268,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbe06b-1691-11df-97a5-7038c432aabf',NULL),(287795,5666,1272,26947,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:43:11',0,1,NULL,NULL,NULL,'d0fbe1df-1691-11df-97a5-7038c432aabf',NULL),(287796,8360,1246,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fbe35c-1691-11df-97a5-7038c432aabf',NULL),(287797,8360,5282,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fbe4d8-1691-11df-97a5-7038c432aabf',NULL),(287798,8360,6096,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fbe655-1691-11df-97a5-7038c432aabf',NULL),(287799,8360,5272,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fbe7d2-1691-11df-97a5-7038c432aabf',NULL),(287800,8360,1146,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fbe94e-1691-11df-97a5-7038c432aabf',NULL),(287801,8360,1154,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fbeacb-1691-11df-97a5-7038c432aabf',NULL),(287802,8360,1192,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fbec44-1691-11df-97a5-7038c432aabf',NULL),(287803,8360,1155,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fbedc5-1691-11df-97a5-7038c432aabf',NULL),(287804,8360,1164,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fbef97-1691-11df-97a5-7038c432aabf',NULL),(287805,8360,1247,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fbf12d-1691-11df-97a5-7038c432aabf',NULL),(287806,8360,1156,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fbf2bf-1691-11df-97a5-7038c432aabf',NULL),(287807,8360,6065,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fbf44d-1691-11df-97a5-7038c432aabf',NULL),(287808,8360,5092,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fbf5df-1691-11df-97a5-7038c432aabf',NULL),(287809,8360,5086,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fbf79c-1691-11df-97a5-7038c432aabf',NULL),(287810,8360,5087,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fbf919-1691-11df-97a5-7038c432aabf',NULL),(287811,8360,5085,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fbfa99-1691-11df-97a5-7038c432aabf',NULL),(287812,8360,5088,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fbfc12-1691-11df-97a5-7038c432aabf',NULL),(287813,8360,5089,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fbfd8f-1691-11df-97a5-7038c432aabf',NULL),(287814,8360,5356,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fc0073-1691-11df-97a5-7038c432aabf',NULL),(287815,8360,1248,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fc01f3-1691-11df-97a5-7038c432aabf',NULL),(287816,8360,5096,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fc0374-1691-11df-97a5-7038c432aabf',NULL),(287817,8360,1088,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fc04ed-1691-11df-97a5-7038c432aabf',NULL),(287818,8360,1088,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fc066e-1691-11df-97a5-7038c432aabf',NULL),(287819,8360,1088,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fc07e6-1691-11df-97a5-7038c432aabf',NULL),(287820,8360,1112,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fc095f-1691-11df-97a5-7038c432aabf',NULL),(287821,8360,1109,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fc0ae0-1691-11df-97a5-7038c432aabf',NULL),(287822,8360,1110,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fc0c58-1691-11df-97a5-7038c432aabf',NULL),(287823,8360,1111,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fc0dd5-1691-11df-97a5-7038c432aabf',NULL),(287824,8360,1255,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fc0f56-1691-11df-97a5-7038c432aabf',NULL),(287825,8360,1277,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fc10db-1691-11df-97a5-7038c432aabf',NULL),(287826,8360,1261,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fc125c-1691-11df-97a5-7038c432aabf',NULL),(287827,8360,1265,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fc13e1-1691-11df-97a5-7038c432aabf',NULL),(287828,8360,1268,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fc155e-1691-11df-97a5-7038c432aabf',NULL),(287829,8360,1272,26950,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:44:22',0,1,NULL,NULL,NULL,'d0fc1756-1691-11df-97a5-7038c432aabf',NULL),(287830,6493,1246,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc27f6-1691-11df-97a5-7038c432aabf',NULL),(287831,6493,5282,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc2973-1691-11df-97a5-7038c432aabf',NULL),(287832,6493,6096,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc2aeb-1691-11df-97a5-7038c432aabf',NULL),(287833,6493,1154,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc2c71-1691-11df-97a5-7038c432aabf',NULL),(287834,6493,1192,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc2ded-1691-11df-97a5-7038c432aabf',NULL),(287835,6493,1164,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc2f6e-1691-11df-97a5-7038c432aabf',NULL),(287836,6493,1156,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc30ef-1691-11df-97a5-7038c432aabf',NULL),(287837,6493,6065,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc326c-1691-11df-97a5-7038c432aabf',NULL),(287838,6493,5092,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc33f1-1691-11df-97a5-7038c432aabf',NULL),(287839,6493,5086,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc356e-1691-11df-97a5-7038c432aabf',NULL),(287840,6493,5087,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc36ef-1691-11df-97a5-7038c432aabf',NULL),(287841,6493,5085,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc386b-1691-11df-97a5-7038c432aabf',NULL),(287842,6493,5088,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc39ec-1691-11df-97a5-7038c432aabf',NULL),(287843,6493,5089,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc3b69-1691-11df-97a5-7038c432aabf',NULL),(287844,6493,5356,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc3d40-1691-11df-97a5-7038c432aabf',NULL),(287845,6493,1248,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc3eda-1691-11df-97a5-7038c432aabf',NULL),(287846,6493,952,26952,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1060,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc406c-1691-11df-97a5-7038c432aabf',NULL),(287847,6493,5497,26952,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc4203-1691-11df-97a5-7038c432aabf',NULL),(287848,6493,730,26952,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc4395-1691-11df-97a5-7038c432aabf',NULL),(287849,6493,853,26952,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,231,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc455e-1691-11df-97a5-7038c432aabf',NULL),(287850,6493,21,26952,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc46df-1691-11df-97a5-7038c432aabf',NULL),(287851,6493,851,26952,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc485c-1691-11df-97a5-7038c432aabf',NULL),(287852,6493,729,26952,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,335000,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc49e1-1691-11df-97a5-7038c432aabf',NULL),(287853,6493,790,26952,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.6,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc4b5e-1691-11df-97a5-7038c432aabf',NULL),(287854,6493,654,26952,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc4cdf-1691-11df-97a5-7038c432aabf',NULL),(287855,6493,678,26952,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc4e6d-1691-11df-97a5-7038c432aabf',NULL),(287856,6493,5096,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc4ff2-1691-11df-97a5-7038c432aabf',NULL),(287857,6493,1088,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc5162-1691-11df-97a5-7038c432aabf',NULL),(287858,6493,1088,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc52cd-1691-11df-97a5-7038c432aabf',NULL),(287859,6493,1088,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc5439-1691-11df-97a5-7038c432aabf',NULL),(287860,6493,1112,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc559c-1691-11df-97a5-7038c432aabf',NULL),(287861,6493,1109,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc570c-1691-11df-97a5-7038c432aabf',NULL),(287862,6493,1110,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc5873-1691-11df-97a5-7038c432aabf',NULL),(287863,6493,1111,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc59da-1691-11df-97a5-7038c432aabf',NULL),(287864,6493,1255,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc5b42-1691-11df-97a5-7038c432aabf',NULL),(287865,6493,1277,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc6b6e-1691-11df-97a5-7038c432aabf',NULL),(287866,6493,1261,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc6d1a-1691-11df-97a5-7038c432aabf',NULL),(287867,6493,1265,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc6e81-1691-11df-97a5-7038c432aabf',NULL),(287868,6493,1268,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc73ef-1691-11df-97a5-7038c432aabf',NULL),(287869,6493,1272,26952,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:42:58',0,1,NULL,NULL,NULL,'d0fc7568-1691-11df-97a5-7038c432aabf',NULL),(287870,6753,1246,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fc76d7-1691-11df-97a5-7038c432aabf',NULL),(287871,6753,5282,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fc785d-1691-11df-97a5-7038c432aabf',NULL),(287872,6753,6096,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fc8be9-1691-11df-97a5-7038c432aabf',NULL),(287873,6753,5272,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fc8e44-1691-11df-97a5-7038c432aabf',NULL),(287874,6753,1146,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fc90a4-1691-11df-97a5-7038c432aabf',NULL),(287875,6753,1154,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fc92f6-1691-11df-97a5-7038c432aabf',NULL),(287876,6753,1192,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fca51b-1691-11df-97a5-7038c432aabf',NULL),(287877,6753,1155,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fca769-1691-11df-97a5-7038c432aabf',NULL),(287878,6753,1164,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fca9b8-1691-11df-97a5-7038c432aabf',NULL),(287879,6753,1156,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fcbdaf-1691-11df-97a5-7038c432aabf',NULL),(287880,6753,6065,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fcbfec-1691-11df-97a5-7038c432aabf',NULL),(287881,6753,1165,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fcd021-1691-11df-97a5-7038c432aabf',NULL),(287882,6753,5092,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fce171-1691-11df-97a5-7038c432aabf',NULL),(287883,6753,5086,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd06cd-1691-11df-97a5-7038c432aabf',NULL),(287884,6753,5087,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd0892-1691-11df-97a5-7038c432aabf',NULL),(287885,6753,5085,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd09fd-1691-11df-97a5-7038c432aabf',NULL),(287886,6753,5088,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd0b65-1691-11df-97a5-7038c432aabf',NULL),(287887,6753,5089,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd0cd0-1691-11df-97a5-7038c432aabf',NULL),(287888,6753,952,26955,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd0e33-1691-11df-97a5-7038c432aabf',NULL),(287889,6753,5497,26955,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,755,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd108e-1691-11df-97a5-7038c432aabf',NULL),(287890,6753,730,26955,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd1207-1691-11df-97a5-7038c432aabf',NULL),(287891,6753,853,26955,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2001,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd1377-1691-11df-97a5-7038c432aabf',NULL),(287892,6753,21,26955,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd14fc-1691-11df-97a5-7038c432aabf',NULL),(287893,6753,851,26955,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd1679-1691-11df-97a5-7038c432aabf',NULL),(287894,6753,729,26955,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138000,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd17fa-1691-11df-97a5-7038c432aabf',NULL),(287895,6753,790,26955,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd1976-1691-11df-97a5-7038c432aabf',NULL),(287896,6753,654,26955,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.2,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd1af3-1691-11df-97a5-7038c432aabf',NULL),(287897,6753,678,26955,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd1c74-1691-11df-97a5-7038c432aabf',NULL),(287898,6753,5096,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd1df1-1691-11df-97a5-7038c432aabf',NULL),(287899,6753,1088,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd1f76-1691-11df-97a5-7038c432aabf',NULL),(287900,6753,1088,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd20ee-1691-11df-97a5-7038c432aabf',NULL),(287901,6753,1088,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd226f-1691-11df-97a5-7038c432aabf',NULL),(287902,6753,1112,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd23f0-1691-11df-97a5-7038c432aabf',NULL),(287903,6753,1109,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd2571-1691-11df-97a5-7038c432aabf',NULL),(287904,6753,1110,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd26ee-1691-11df-97a5-7038c432aabf',NULL),(287905,6753,1111,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd2916-1691-11df-97a5-7038c432aabf',NULL),(287906,6753,1255,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd2ab0-1691-11df-97a5-7038c432aabf',NULL),(287907,6753,1277,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd2c3e-1691-11df-97a5-7038c432aabf',NULL),(287908,6753,1261,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd2dd0-1691-11df-97a5-7038c432aabf',NULL),(287909,6753,1262,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd2f9e-1691-11df-97a5-7038c432aabf',NULL),(287910,6753,1265,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd311b-1691-11df-97a5-7038c432aabf',NULL),(287911,6753,1268,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd329c-1691-11df-97a5-7038c432aabf',NULL),(287912,6753,1272,26955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:45:47',0,1,NULL,NULL,NULL,'d0fd3418-1691-11df-97a5-7038c432aabf',NULL),(287913,9239,1246,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd3599-1691-11df-97a5-7038c432aabf',NULL),(287914,9239,5282,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd3716-1691-11df-97a5-7038c432aabf',NULL),(287915,9239,6096,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd39b1-1691-11df-97a5-7038c432aabf',NULL),(287916,9239,5272,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd3b54-1691-11df-97a5-7038c432aabf',NULL),(287917,9239,1146,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd3ceb-1691-11df-97a5-7038c432aabf',NULL),(287918,9239,1154,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd3e85-1691-11df-97a5-7038c432aabf',NULL),(287919,9239,1192,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd4017-1691-11df-97a5-7038c432aabf',NULL),(287920,9239,1164,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd41e5-1691-11df-97a5-7038c432aabf',NULL),(287921,9239,1156,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd436b-1691-11df-97a5-7038c432aabf',NULL),(287922,9239,5092,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd44e7-1691-11df-97a5-7038c432aabf',NULL),(287923,9239,5086,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd466c-1691-11df-97a5-7038c432aabf',NULL),(287924,9239,5087,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd47e9-1691-11df-97a5-7038c432aabf',NULL),(287925,9239,5085,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd4966-1691-11df-97a5-7038c432aabf',NULL),(287926,9239,5088,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd4aeb-1691-11df-97a5-7038c432aabf',NULL),(287927,9239,5089,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd4c63-1691-11df-97a5-7038c432aabf',NULL),(287928,9239,5356,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd4de0-1691-11df-97a5-7038c432aabf',NULL),(287929,9239,1248,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd4fc3-1691-11df-97a5-7038c432aabf',NULL),(287930,9239,952,26960,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2690,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd515a-1691-11df-97a5-7038c432aabf',NULL),(287931,9239,5497,26960,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,658,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd52ec-1691-11df-97a5-7038c432aabf',NULL),(287932,9239,730,26960,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd547a-1691-11df-97a5-7038c432aabf',NULL),(287933,9239,853,26960,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd5610-1691-11df-97a5-7038c432aabf',NULL),(287934,9239,21,26960,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd57c9-1691-11df-97a5-7038c432aabf',NULL),(287935,9239,851,26960,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd5945-1691-11df-97a5-7038c432aabf',NULL),(287936,9239,729,26960,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,306000,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd5ac2-1691-11df-97a5-7038c432aabf',NULL),(287937,9239,790,26960,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.3,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd5c43-1691-11df-97a5-7038c432aabf',NULL),(287938,9239,654,26960,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd5dc4-1691-11df-97a5-7038c432aabf',NULL),(287939,9239,678,26960,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd5f41-1691-11df-97a5-7038c432aabf',NULL),(287940,9239,5096,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd60c1-1691-11df-97a5-7038c432aabf',NULL),(287941,9239,1088,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd623e-1691-11df-97a5-7038c432aabf',NULL),(287942,9239,1088,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd63bf-1691-11df-97a5-7038c432aabf',NULL),(287943,9239,1088,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd6540-1691-11df-97a5-7038c432aabf',NULL),(287944,9239,1112,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd66b8-1691-11df-97a5-7038c432aabf',NULL),(287945,9239,1109,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd6839-1691-11df-97a5-7038c432aabf',NULL),(287946,9239,1110,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd69b6-1691-11df-97a5-7038c432aabf',NULL),(287947,9239,1111,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd6b37-1691-11df-97a5-7038c432aabf',NULL),(287948,9239,1255,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd6caf-1691-11df-97a5-7038c432aabf',NULL),(287949,9239,1277,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd6e30-1691-11df-97a5-7038c432aabf',NULL),(287950,9239,1261,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd7b70-1691-11df-97a5-7038c432aabf',NULL),(287951,9239,1265,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd7cfe-1691-11df-97a5-7038c432aabf',NULL),(287952,9239,1268,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd7eb7-1691-11df-97a5-7038c432aabf',NULL),(287953,9239,1272,26960,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:47:11',0,1,NULL,NULL,NULL,'d0fd803c-1691-11df-97a5-7038c432aabf',NULL),(287954,6698,5589,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fd81c1-1691-11df-97a5-7038c432aabf',NULL),(287955,6698,5588,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fd8342-1691-11df-97a5-7038c432aabf',NULL),(287956,6698,1246,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fd84ba-1691-11df-97a5-7038c432aabf',NULL),(287957,6698,5282,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fd863b-1691-11df-97a5-7038c432aabf',NULL),(287958,6698,969,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fd87bc-1691-11df-97a5-7038c432aabf',NULL),(287959,6698,5303,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fd894a-1691-11df-97a5-7038c432aabf',NULL),(287960,6698,976,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fd8bcc-1691-11df-97a5-7038c432aabf',NULL),(287961,6698,1192,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fd8e41-1691-11df-97a5-7038c432aabf',NULL),(287962,6698,979,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fd90b5-1691-11df-97a5-7038c432aabf',NULL),(287963,6698,1156,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fd942f-1691-11df-97a5-7038c432aabf',NULL),(287964,6698,6065,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fd96c6-1691-11df-97a5-7038c432aabf',NULL),(287965,6698,5092,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fd9954-1691-11df-97a5-7038c432aabf',NULL),(287966,6698,5314,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fd9be7-1691-11df-97a5-7038c432aabf',NULL),(287967,6698,5090,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fd9ee5-1691-11df-97a5-7038c432aabf',NULL),(287968,6698,5087,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fda18d-1691-11df-97a5-7038c432aabf',NULL),(287969,6698,5088,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fda439-1691-11df-97a5-7038c432aabf',NULL),(287970,6698,5089,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fda6f7-1691-11df-97a5-7038c432aabf',NULL),(287971,6698,1125,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fda97d-1691-11df-97a5-7038c432aabf',NULL),(287972,6698,1124,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fdac0b-1691-11df-97a5-7038c432aabf',NULL),(287973,6698,1123,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fdae91-1691-11df-97a5-7038c432aabf',NULL),(287974,6698,1122,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fdb11b-1691-11df-97a5-7038c432aabf',NULL),(287975,6698,1128,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fdb398-1691-11df-97a5-7038c432aabf',NULL),(287976,6698,1129,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fdb61e-1691-11df-97a5-7038c432aabf',NULL),(287977,6698,1209,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fdb79f-1691-11df-97a5-7038c432aabf',NULL),(287978,6698,1224,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fdb920-1691-11df-97a5-7038c432aabf',NULL),(287979,6698,5096,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fdbaa1-1691-11df-97a5-7038c432aabf',NULL),(287980,6698,6042,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fdbc22-1691-11df-97a5-7038c432aabf',NULL),(287981,6698,1109,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fdbda7-1691-11df-97a5-7038c432aabf',NULL),(287982,6698,1111,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fdbf24-1691-11df-97a5-7038c432aabf',NULL),(287983,6698,1112,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fdc0a1-1691-11df-97a5-7038c432aabf',NULL),(287984,6698,1255,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fdc21d-1691-11df-97a5-7038c432aabf',NULL),(287985,6698,1261,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fdc3f8-1691-11df-97a5-7038c432aabf',NULL),(287986,6698,1265,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fdc58e-1691-11df-97a5-7038c432aabf',NULL),(287987,6698,1268,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fdc71c-1691-11df-97a5-7038c432aabf',NULL),(287988,6698,984,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fdc8b7-1691-11df-97a5-7038c432aabf',NULL),(287989,6698,1271,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fdca45-1691-11df-97a5-7038c432aabf',NULL),(287990,6698,1272,26961,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:48:53',0,1,NULL,NULL,NULL,'d0fdcc0a-1691-11df-97a5-7038c432aabf',NULL),(287991,7356,1246,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fdcd87-1691-11df-97a5-7038c432aabf',NULL),(287992,7356,5282,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fdcf08-1691-11df-97a5-7038c432aabf',NULL),(287993,7356,6096,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fdd089-1691-11df-97a5-7038c432aabf',NULL),(287994,7356,5272,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fdd209-1691-11df-97a5-7038c432aabf',NULL),(287995,7356,1146,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fdd38a-1691-11df-97a5-7038c432aabf',NULL),(287996,7356,1154,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fdd503-1691-11df-97a5-7038c432aabf',NULL),(287997,7356,1192,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fdd6d9-1691-11df-97a5-7038c432aabf',NULL),(287998,7356,1156,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fdd874-1691-11df-97a5-7038c432aabf',NULL),(287999,7356,6065,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fdda0a-1691-11df-97a5-7038c432aabf',NULL),(288000,7356,5092,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fddba5-1691-11df-97a5-7038c432aabf',NULL),(288001,7356,5086,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fddd3b-1691-11df-97a5-7038c432aabf',NULL),(288002,7356,5087,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fdded6-1691-11df-97a5-7038c432aabf',NULL),(288003,7356,5085,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fde06c-1691-11df-97a5-7038c432aabf',NULL),(288004,7356,5088,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fde1fe-1691-11df-97a5-7038c432aabf',NULL),(288005,7356,5089,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fde3a1-1691-11df-97a5-7038c432aabf',NULL),(288006,7356,5356,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fde538-1691-11df-97a5-7038c432aabf',NULL),(288007,7356,1248,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fde6ce-1691-11df-97a5-7038c432aabf',NULL),(288008,7356,5096,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fde860-1691-11df-97a5-7038c432aabf',NULL),(288009,7356,1112,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fde9f7-1691-11df-97a5-7038c432aabf',NULL),(288010,7356,1109,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fdeb95-1691-11df-97a5-7038c432aabf',NULL),(288011,7356,1110,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fded23-1691-11df-97a5-7038c432aabf',NULL),(288012,7356,1111,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fdeeba-1691-11df-97a5-7038c432aabf',NULL),(288013,7356,1255,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fdf050-1691-11df-97a5-7038c432aabf',NULL),(288014,7356,1277,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fdf1e6-1691-11df-97a5-7038c432aabf',NULL),(288015,7356,1261,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fdf381-1691-11df-97a5-7038c432aabf',NULL),(288016,7356,1265,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fdf50f-1691-11df-97a5-7038c432aabf',NULL),(288017,7356,1268,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fdf6a9-1691-11df-97a5-7038c432aabf',NULL),(288018,7356,1272,26963,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:50:12',0,1,NULL,NULL,NULL,'d0fdf837-1691-11df-97a5-7038c432aabf',NULL),(288019,2942,1246,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fdf9f8-1691-11df-97a5-7038c432aabf',NULL),(288020,2942,5282,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fdfb75-1691-11df-97a5-7038c432aabf',NULL),(288021,2942,6096,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fdfcf6-1691-11df-97a5-7038c432aabf',NULL),(288022,2942,1154,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fdfe77-1691-11df-97a5-7038c432aabf',NULL),(288023,2942,1192,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fdfff3-1691-11df-97a5-7038c432aabf',NULL),(288024,2942,1155,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe0170-1691-11df-97a5-7038c432aabf',NULL),(288025,2942,1164,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe02e9-1691-11df-97a5-7038c432aabf',NULL),(288026,2942,1156,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe0465-1691-11df-97a5-7038c432aabf',NULL),(288027,2942,5092,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe05e2-1691-11df-97a5-7038c432aabf',NULL),(288028,2942,5086,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe075f-1691-11df-97a5-7038c432aabf',NULL),(288029,2942,5087,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe08db-1691-11df-97a5-7038c432aabf',NULL),(288030,2942,5085,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe0a58-1691-11df-97a5-7038c432aabf',NULL),(288031,2942,5088,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe0be1-1691-11df-97a5-7038c432aabf',NULL),(288032,2942,5089,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe0d5e-1691-11df-97a5-7038c432aabf',NULL),(288033,2942,5356,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe0ee3-1691-11df-97a5-7038c432aabf',NULL),(288034,2942,1248,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe1069-1691-11df-97a5-7038c432aabf',NULL),(288035,2942,952,26972,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2730,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe123b-1691-11df-97a5-7038c432aabf',NULL),(288036,2942,5497,26972,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,333,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe13d1-1691-11df-97a5-7038c432aabf',NULL),(288037,2942,730,26972,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe203b-1691-11df-97a5-7038c432aabf',NULL),(288038,2942,853,26972,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,607,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe21bc-1691-11df-97a5-7038c432aabf',NULL),(288039,2942,21,26972,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe2335-1691-11df-97a5-7038c432aabf',NULL),(288040,2942,851,26972,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe24b1-1691-11df-97a5-7038c432aabf',NULL),(288041,2942,729,26972,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290000,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe2636-1691-11df-97a5-7038c432aabf',NULL),(288042,2942,790,26972,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe27b3-1691-11df-97a5-7038c432aabf',NULL),(288043,2942,654,26972,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe2938-1691-11df-97a5-7038c432aabf',NULL),(288044,2942,678,26972,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe2abe-1691-11df-97a5-7038c432aabf',NULL),(288045,2942,5096,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe2c3f-1691-11df-97a5-7038c432aabf',NULL),(288046,2942,1088,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe2dc4-1691-11df-97a5-7038c432aabf',NULL),(288047,2942,1088,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe2f49-1691-11df-97a5-7038c432aabf',NULL),(288048,2942,1088,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe30ca-1691-11df-97a5-7038c432aabf',NULL),(288049,2942,1112,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe3247-1691-11df-97a5-7038c432aabf',NULL),(288050,2942,1109,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe33cc-1691-11df-97a5-7038c432aabf',NULL),(288051,2942,1110,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe3551-1691-11df-97a5-7038c432aabf',NULL),(288052,2942,1111,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe36ce-1691-11df-97a5-7038c432aabf',NULL),(288053,2942,1255,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe3853-1691-11df-97a5-7038c432aabf',NULL),(288054,2942,1277,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe3a36-1691-11df-97a5-7038c432aabf',NULL),(288055,2942,1261,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe3bd1-1691-11df-97a5-7038c432aabf',NULL),(288056,2942,1265,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe3d67-1691-11df-97a5-7038c432aabf',NULL),(288057,2942,1268,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe3f02-1691-11df-97a5-7038c432aabf',NULL),(288058,2942,1272,26972,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:51:40',0,1,NULL,NULL,NULL,'d0fe409d-1691-11df-97a5-7038c432aabf',NULL),(288059,5177,5589,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe4259-1691-11df-97a5-7038c432aabf',NULL),(288060,5177,5588,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe43e3-1691-11df-97a5-7038c432aabf',NULL),(288061,5177,1246,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe4564-1691-11df-97a5-7038c432aabf',NULL),(288062,5177,5282,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe46ff-1691-11df-97a5-7038c432aabf',NULL),(288063,5177,969,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe4884-1691-11df-97a5-7038c432aabf',NULL),(288064,5177,1151,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe49eb-1691-11df-97a5-7038c432aabf',NULL),(288065,5177,5303,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe4b57-1691-11df-97a5-7038c432aabf',NULL),(288066,5177,976,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe4cbe-1691-11df-97a5-7038c432aabf',NULL),(288067,5177,1192,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe4e2e-1691-11df-97a5-7038c432aabf',NULL),(288068,5177,1156,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe4f99-1691-11df-97a5-7038c432aabf',NULL),(288069,5177,1164,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe5109-1691-11df-97a5-7038c432aabf',NULL),(288070,5177,6065,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe5275-1691-11df-97a5-7038c432aabf',NULL),(288071,5177,1154,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe53d8-1691-11df-97a5-7038c432aabf',NULL),(288072,5177,5092,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe640d-1691-11df-97a5-7038c432aabf',NULL),(288073,5177,5314,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe6592-1691-11df-97a5-7038c432aabf',NULL),(288074,5177,5090,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe670a-1691-11df-97a5-7038c432aabf',NULL),(288075,5177,5087,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe68b2-1691-11df-97a5-7038c432aabf',NULL),(288076,5177,5242,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe6ddb-1691-11df-97a5-7038c432aabf',NULL),(288077,5177,5088,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe6f58-1691-11df-97a5-7038c432aabf',NULL),(288078,5177,5089,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe8182-1691-11df-97a5-7038c432aabf',NULL),(288079,5177,1125,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe83e5-1691-11df-97a5-7038c432aabf',NULL),(288080,5177,1124,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe8627-1691-11df-97a5-7038c432aabf',NULL),(288081,5177,1123,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe88ca-1691-11df-97a5-7038c432aabf',NULL),(288082,5177,1122,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe99e2-1691-11df-97a5-7038c432aabf',NULL),(288083,5177,1128,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe9c1f-1691-11df-97a5-7038c432aabf',NULL),(288084,5177,1129,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fe9ffb-1691-11df-97a5-7038c432aabf',NULL),(288085,5177,1209,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0feb3b7-1691-11df-97a5-7038c432aabf',NULL),(288086,5177,1224,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0feb64a-1691-11df-97a5-7038c432aabf',NULL),(288087,5177,5096,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fec6c3-1691-11df-97a5-7038c432aabf',NULL),(288088,5177,6042,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fed7bd-1691-11df-97a5-7038c432aabf',NULL),(288089,5177,1088,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0fefe1e-1691-11df-97a5-7038c432aabf',NULL),(288090,5177,1088,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0feffb8-1691-11df-97a5-7038c432aabf',NULL),(288091,5177,1088,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0ff0146-1691-11df-97a5-7038c432aabf',NULL),(288092,5177,1109,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0ff02dc-1691-11df-97a5-7038c432aabf',NULL),(288093,5177,1111,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0ff04a6-1691-11df-97a5-7038c432aabf',NULL),(288094,5177,1112,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0ff0627-1691-11df-97a5-7038c432aabf',NULL),(288095,5177,1255,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0ff07ac-1691-11df-97a5-7038c432aabf',NULL),(288096,5177,1261,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0ff0929-1691-11df-97a5-7038c432aabf',NULL),(288097,5177,1265,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0ff0aae-1691-11df-97a5-7038c432aabf',NULL),(288098,5177,1268,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0ff0c2f-1691-11df-97a5-7038c432aabf',NULL),(288099,5177,984,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0ff0dac-1691-11df-97a5-7038c432aabf',NULL),(288100,5177,1272,26973,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:52:17',0,1,NULL,NULL,NULL,'d0ff0f2d-1691-11df-97a5-7038c432aabf',NULL),(288101,2572,1246,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff10a9-1691-11df-97a5-7038c432aabf',NULL),(288102,2572,5282,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff122f-1691-11df-97a5-7038c432aabf',NULL),(288103,2572,6096,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff13b0-1691-11df-97a5-7038c432aabf',NULL),(288104,2572,5272,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff1531-1691-11df-97a5-7038c432aabf',NULL),(288105,2572,1146,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff16b2-1691-11df-97a5-7038c432aabf',NULL),(288106,2572,1154,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff1832-1691-11df-97a5-7038c432aabf',NULL),(288107,2572,1192,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff19af-1691-11df-97a5-7038c432aabf',NULL),(288108,2572,1156,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff1b2c-1691-11df-97a5-7038c432aabf',NULL),(288109,2572,5092,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff1cad-1691-11df-97a5-7038c432aabf',NULL),(288110,2572,5086,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff1e32-1691-11df-97a5-7038c432aabf',NULL),(288111,2572,5087,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff1faf-1691-11df-97a5-7038c432aabf',NULL),(288112,2572,5085,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff2130-1691-11df-97a5-7038c432aabf',NULL),(288113,2572,5088,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff22a8-1691-11df-97a5-7038c432aabf',NULL),(288114,2572,5089,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff2494-1691-11df-97a5-7038c432aabf',NULL),(288115,2572,5356,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff2637-1691-11df-97a5-7038c432aabf',NULL),(288116,2572,1248,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff27cd-1691-11df-97a5-7038c432aabf',NULL),(288117,2572,5497,26974,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff296c-1691-11df-97a5-7038c432aabf',NULL),(288118,2572,730,26974,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff2b03-1691-11df-97a5-7038c432aabf',NULL),(288119,2572,853,26974,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,558,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff2c99-1691-11df-97a5-7038c432aabf',NULL),(288120,2572,5096,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff2e34-1691-11df-97a5-7038c432aabf',NULL),(288121,2572,1112,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff2fca-1691-11df-97a5-7038c432aabf',NULL),(288122,2572,1109,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff3187-1691-11df-97a5-7038c432aabf',NULL),(288123,2572,1110,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff3304-1691-11df-97a5-7038c432aabf',NULL),(288124,2572,1111,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff3484-1691-11df-97a5-7038c432aabf',NULL),(288125,2572,1255,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff3601-1691-11df-97a5-7038c432aabf',NULL),(288126,2572,1277,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff3782-1691-11df-97a5-7038c432aabf',NULL),(288127,2572,1261,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff3907-1691-11df-97a5-7038c432aabf',NULL),(288128,2572,1265,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff3a84-1691-11df-97a5-7038c432aabf',NULL),(288129,2572,1268,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff3c09-1691-11df-97a5-7038c432aabf',NULL),(288130,2572,1272,26974,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:29',0,1,NULL,NULL,NULL,'d0ff3d86-1691-11df-97a5-7038c432aabf',NULL),(288131,4061,5589,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff3f03-1691-11df-97a5-7038c432aabf',NULL),(288132,4061,5588,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff4088-1691-11df-97a5-7038c432aabf',NULL),(288133,4061,1246,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff4205-1691-11df-97a5-7038c432aabf',NULL),(288134,4061,5282,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff4385-1691-11df-97a5-7038c432aabf',NULL),(288135,4061,969,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff44fe-1691-11df-97a5-7038c432aabf',NULL),(288136,4061,1151,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff467f-1691-11df-97a5-7038c432aabf',NULL),(288137,4061,1198,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff4800-1691-11df-97a5-7038c432aabf',NULL),(288138,4061,1198,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff4981-1691-11df-97a5-7038c432aabf',NULL),(288139,4061,1198,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff4b64-1691-11df-97a5-7038c432aabf',NULL),(288140,4061,1198,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff4cf6-1691-11df-97a5-7038c432aabf',NULL),(288141,4061,1198,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff4e8c-1691-11df-97a5-7038c432aabf',NULL),(288142,4061,1198,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff501f-1691-11df-97a5-7038c432aabf',NULL),(288143,4061,5303,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff51b5-1691-11df-97a5-7038c432aabf',NULL),(288144,4061,976,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff5372-1691-11df-97a5-7038c432aabf',NULL),(288145,4061,1192,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff54f7-1691-11df-97a5-7038c432aabf',NULL),(288146,4061,979,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff5674-1691-11df-97a5-7038c432aabf',NULL),(288147,4061,1156,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff57f0-1691-11df-97a5-7038c432aabf',NULL),(288148,4061,6065,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff5971-1691-11df-97a5-7038c432aabf',NULL),(288149,4061,1154,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff5af2-1691-11df-97a5-7038c432aabf',NULL),(288150,4061,5092,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff5c77-1691-11df-97a5-7038c432aabf',NULL),(288151,4061,5314,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff5df4-1691-11df-97a5-7038c432aabf',NULL),(288152,4061,5090,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff5f71-1691-11df-97a5-7038c432aabf',NULL),(288153,4061,5087,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff60f2-1691-11df-97a5-7038c432aabf',NULL),(288154,4061,5242,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff626e-1691-11df-97a5-7038c432aabf',NULL),(288155,4061,5088,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff63ef-1691-11df-97a5-7038c432aabf',NULL),(288156,4061,5089,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.2,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff6575-1691-11df-97a5-7038c432aabf',NULL),(288157,4061,1209,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff7105-1691-11df-97a5-7038c432aabf',NULL),(288158,4061,1224,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff72ec-1691-11df-97a5-7038c432aabf',NULL),(288159,4061,5096,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff747a-1691-11df-97a5-7038c432aabf',NULL),(288160,4061,1109,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff7615-1691-11df-97a5-7038c432aabf',NULL),(288161,4061,1110,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff77ab-1691-11df-97a5-7038c432aabf',NULL),(288162,4061,1111,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff7970-1691-11df-97a5-7038c432aabf',NULL),(288163,4061,1112,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff7af1-1691-11df-97a5-7038c432aabf',NULL),(288164,4061,1255,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff7c72-1691-11df-97a5-7038c432aabf',NULL),(288165,4061,1261,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff7df3-1691-11df-97a5-7038c432aabf',NULL),(288166,4061,1265,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff7f85-1691-11df-97a5-7038c432aabf',NULL),(288167,4061,1268,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff820b-1691-11df-97a5-7038c432aabf',NULL),(288168,4061,984,26976,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:54:08',0,1,NULL,NULL,NULL,'d0ff8480-1691-11df-97a5-7038c432aabf',NULL),(288169,2974,1246,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ff86f0-1691-11df-97a5-7038c432aabf',NULL),(288170,2974,5282,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ff8a7f-1691-11df-97a5-7038c432aabf',NULL),(288171,2974,6096,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ff8d12-1691-11df-97a5-7038c432aabf',NULL),(288172,2974,1154,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ff8fa9-1691-11df-97a5-7038c432aabf',NULL),(288173,2974,1192,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ff9240-1691-11df-97a5-7038c432aabf',NULL),(288174,2974,1164,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ff94c2-1691-11df-97a5-7038c432aabf',NULL),(288175,2974,1156,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ff9750-1691-11df-97a5-7038c432aabf',NULL),(288176,2974,6065,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ff9a92-1691-11df-97a5-7038c432aabf',NULL),(288177,2974,5092,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ff9d47-1691-11df-97a5-7038c432aabf',NULL),(288178,2974,5086,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ff9fef-1691-11df-97a5-7038c432aabf',NULL),(288179,2974,5087,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ffa2b1-1691-11df-97a5-7038c432aabf',NULL),(288180,2974,5085,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ffa53f-1691-11df-97a5-7038c432aabf',NULL),(288181,2974,5088,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ffa7c5-1691-11df-97a5-7038c432aabf',NULL),(288182,2974,5089,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ffa94a-1691-11df-97a5-7038c432aabf',NULL),(288183,2974,5356,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ffaac7-1691-11df-97a5-7038c432aabf',NULL),(288184,2974,1248,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ffac48-1691-11df-97a5-7038c432aabf',NULL),(288185,2974,5096,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ffadcd-1691-11df-97a5-7038c432aabf',NULL),(288186,2974,1088,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ffaf4a-1691-11df-97a5-7038c432aabf',NULL),(288187,2974,1088,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ffb0cf-1691-11df-97a5-7038c432aabf',NULL),(288188,2974,1088,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ffb24c-1691-11df-97a5-7038c432aabf',NULL),(288189,2974,1112,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ffb3c9-1691-11df-97a5-7038c432aabf',NULL),(288190,2974,1109,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ffb54a-1691-11df-97a5-7038c432aabf',NULL),(288191,2974,1110,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ffb6ca-1691-11df-97a5-7038c432aabf',NULL),(288192,2974,1111,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ffb84b-1691-11df-97a5-7038c432aabf',NULL),(288193,2974,1255,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ffb9c8-1691-11df-97a5-7038c432aabf',NULL),(288194,2974,1277,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ffbb49-1691-11df-97a5-7038c432aabf',NULL),(288195,2974,1261,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ffbcca-1691-11df-97a5-7038c432aabf',NULL),(288196,2974,1265,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ffbe4b-1691-11df-97a5-7038c432aabf',NULL),(288197,2974,1268,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ffc026-1691-11df-97a5-7038c432aabf',NULL),(288198,2974,1271,26980,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:55:00',0,1,NULL,NULL,NULL,'d0ffc1b8-1691-11df-97a5-7038c432aabf',NULL),(288199,1069,1246,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffc34e-1691-11df-97a5-7038c432aabf',NULL),(288200,1069,5282,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffc4e0-1691-11df-97a5-7038c432aabf',NULL),(288201,1069,6096,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffc7a2-1691-11df-97a5-7038c432aabf',NULL),(288202,1069,5272,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffc927-1691-11df-97a5-7038c432aabf',NULL),(288203,1069,1146,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffcaac-1691-11df-97a5-7038c432aabf',NULL),(288204,1069,1154,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffcc36-1691-11df-97a5-7038c432aabf',NULL),(288205,1069,1192,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffcdb3-1691-11df-97a5-7038c432aabf',NULL),(288206,1069,1155,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffcf2f-1691-11df-97a5-7038c432aabf',NULL),(288207,1069,1164,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffd0b0-1691-11df-97a5-7038c432aabf',NULL),(288208,1069,1156,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffd236-1691-11df-97a5-7038c432aabf',NULL),(288209,1069,1156,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffd3b6-1691-11df-97a5-7038c432aabf',NULL),(288210,1069,5092,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffd533-1691-11df-97a5-7038c432aabf',NULL),(288211,1069,5086,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffd6b4-1691-11df-97a5-7038c432aabf',NULL),(288212,1069,5087,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffd835-1691-11df-97a5-7038c432aabf',NULL),(288213,1069,5085,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffd9b6-1691-11df-97a5-7038c432aabf',NULL),(288214,1069,5088,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffdb2e-1691-11df-97a5-7038c432aabf',NULL),(288215,1069,5089,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffdcb4-1691-11df-97a5-7038c432aabf',NULL),(288216,1069,5356,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffde35-1691-11df-97a5-7038c432aabf',NULL),(288217,1069,1248,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffdfb1-1691-11df-97a5-7038c432aabf',NULL),(288218,1069,952,26983,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffe12e-1691-11df-97a5-7038c432aabf',NULL),(288219,1069,5497,26983,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,586,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffe2ab-1691-11df-97a5-7038c432aabf',NULL),(288220,1069,730,26983,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffe42c-1691-11df-97a5-7038c432aabf',NULL),(288221,1069,853,26983,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1117,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffe5ad-1691-11df-97a5-7038c432aabf',NULL),(288222,1069,21,26983,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffe78c-1691-11df-97a5-7038c432aabf',NULL),(288223,1069,851,26983,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffe926-1691-11df-97a5-7038c432aabf',NULL),(288224,1069,729,26983,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344000,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffeab8-1691-11df-97a5-7038c432aabf',NULL),(288225,1069,654,26983,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffec4f-1691-11df-97a5-7038c432aabf',NULL),(288226,1069,678,26983,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffede1-1691-11df-97a5-7038c432aabf',NULL),(288227,1069,5096,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0ffefa2-1691-11df-97a5-7038c432aabf',NULL),(288228,1069,1088,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0fff127-1691-11df-97a5-7038c432aabf',NULL),(288229,1069,1112,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0fff2a4-1691-11df-97a5-7038c432aabf',NULL),(288230,1069,1109,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0fff425-1691-11df-97a5-7038c432aabf',NULL),(288231,1069,1110,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0fff5a1-1691-11df-97a5-7038c432aabf',NULL),(288232,1069,1111,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0fff722-1691-11df-97a5-7038c432aabf',NULL),(288233,1069,1255,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0fff8a8-1691-11df-97a5-7038c432aabf',NULL),(288234,1069,1277,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0fffa24-1691-11df-97a5-7038c432aabf',NULL),(288235,1069,1261,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0fffba5-1691-11df-97a5-7038c432aabf',NULL),(288236,1069,1265,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0fffd22-1691-11df-97a5-7038c432aabf',NULL),(288237,1069,1268,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d0fffeb0-1691-11df-97a5-7038c432aabf',NULL),(288238,1069,1272,26983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:19',0,1,NULL,NULL,NULL,'d1000031-1691-11df-97a5-7038c432aabf',NULL),(288239,3884,5589,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d10001ba-1691-11df-97a5-7038c432aabf',NULL),(288240,3884,5588,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d100033f-1691-11df-97a5-7038c432aabf',NULL),(288241,3884,1246,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d10004c0-1691-11df-97a5-7038c432aabf',NULL),(288242,3884,5282,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1000641-1691-11df-97a5-7038c432aabf',NULL),(288243,3884,969,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d100126b-1691-11df-97a5-7038c432aabf',NULL),(288244,3884,1151,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d100140a-1691-11df-97a5-7038c432aabf',NULL),(288245,3884,1198,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d10015cf-1691-11df-97a5-7038c432aabf',NULL),(288246,3884,1198,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1001750-1691-11df-97a5-7038c432aabf',NULL),(288247,3884,1198,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d10018d6-1691-11df-97a5-7038c432aabf',NULL),(288248,3884,1198,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1001a57-1691-11df-97a5-7038c432aabf',NULL),(288249,3884,1198,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1001bdc-1691-11df-97a5-7038c432aabf',NULL),(288250,3884,1198,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1001d5d-1691-11df-97a5-7038c432aabf',NULL),(288251,3884,5303,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1001ee2-1691-11df-97a5-7038c432aabf',NULL),(288252,3884,976,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d100206c-1691-11df-97a5-7038c432aabf',NULL),(288253,3884,1192,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d10021ec-1691-11df-97a5-7038c432aabf',NULL),(288254,3884,979,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d100236d-1691-11df-97a5-7038c432aabf',NULL),(288255,3884,1156,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d10024ee-1691-11df-97a5-7038c432aabf',NULL),(288256,3884,6065,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1002674-1691-11df-97a5-7038c432aabf',NULL),(288257,3884,6077,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d10027f5-1691-11df-97a5-7038c432aabf',NULL),(288258,3884,1154,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d100297a-1691-11df-97a5-7038c432aabf',NULL),(288259,3884,5092,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1002aff-1691-11df-97a5-7038c432aabf',NULL),(288260,3884,5314,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1002c7c-1691-11df-97a5-7038c432aabf',NULL),(288261,3884,5090,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1002e05-1691-11df-97a5-7038c432aabf',NULL),(288262,3884,5087,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1002f82-1691-11df-97a5-7038c432aabf',NULL),(288263,3884,5242,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1003107-1691-11df-97a5-7038c432aabf',NULL),(288264,3884,5088,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d100328c-1691-11df-97a5-7038c432aabf',NULL),(288265,3884,5089,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d100340d-1691-11df-97a5-7038c432aabf',NULL),(288266,3884,1125,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1003776-1691-11df-97a5-7038c432aabf',NULL),(288267,3884,1124,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1003911-1691-11df-97a5-7038c432aabf',NULL),(288268,3884,1123,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1003aa7-1691-11df-97a5-7038c432aabf',NULL),(288269,3884,1122,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1003c41-1691-11df-97a5-7038c432aabf',NULL),(288270,3884,1128,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1003e07-1691-11df-97a5-7038c432aabf',NULL),(288271,3884,1129,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1003f8c-1691-11df-97a5-7038c432aabf',NULL),(288272,3884,1209,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d10040f3-1691-11df-97a5-7038c432aabf',NULL),(288273,3884,1224,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d100425f-1691-11df-97a5-7038c432aabf',NULL),(288274,3884,5096,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d10043cb-1691-11df-97a5-7038c432aabf',NULL),(288275,3884,986,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1004532-1691-11df-97a5-7038c432aabf',NULL),(288276,3884,6042,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1004699-1691-11df-97a5-7038c432aabf',NULL),(288277,3884,1109,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1004800-1691-11df-97a5-7038c432aabf',NULL),(288278,3884,1110,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1004963-1691-11df-97a5-7038c432aabf',NULL),(288279,3884,1111,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1004acb-1691-11df-97a5-7038c432aabf',NULL),(288280,3884,1112,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1005d97-1691-11df-97a5-7038c432aabf',NULL),(288281,3884,1255,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1005f18-1691-11df-97a5-7038c432aabf',NULL),(288282,3884,1261,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1006090-1691-11df-97a5-7038c432aabf',NULL),(288283,3884,1265,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1006208-1691-11df-97a5-7038c432aabf',NULL),(288284,3884,1268,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1006790-1691-11df-97a5-7038c432aabf',NULL),(288285,3884,984,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1006904-1691-11df-97a5-7038c432aabf',NULL),(288286,3884,1272,26987,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:18',0,1,NULL,NULL,NULL,'d1007b25-1691-11df-97a5-7038c432aabf',NULL),(288287,6724,1246,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d1007d73-1691-11df-97a5-7038c432aabf',NULL),(288288,6724,5282,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d1007fa8-1691-11df-97a5-7038c432aabf',NULL),(288289,6724,6096,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d10081e1-1691-11df-97a5-7038c432aabf',NULL),(288290,6724,5272,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d1009428-1691-11df-97a5-7038c432aabf',NULL),(288291,6724,1146,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d100966e-1691-11df-97a5-7038c432aabf',NULL),(288292,6724,1154,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d1009a4e-1691-11df-97a5-7038c432aabf',NULL),(288293,6724,1192,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d100adf0-1691-11df-97a5-7038c432aabf',NULL),(288294,6724,1156,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d100b047-1691-11df-97a5-7038c432aabf',NULL),(288295,6724,6077,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d100c0e7-1691-11df-97a5-7038c432aabf',NULL),(288296,6724,5092,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d100d1a0-1691-11df-97a5-7038c432aabf',NULL),(288297,6724,5086,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d100f540-1691-11df-97a5-7038c432aabf',NULL),(288298,6724,5087,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d100f6c1-1691-11df-97a5-7038c432aabf',NULL),(288299,6724,5085,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d100f897-1691-11df-97a5-7038c432aabf',NULL),(288300,6724,5088,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d100fa25-1691-11df-97a5-7038c432aabf',NULL),(288301,6724,5089,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d100fbb7-1691-11df-97a5-7038c432aabf',NULL),(288302,6724,5356,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d100fd56-1691-11df-97a5-7038c432aabf',NULL),(288303,6724,1248,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d100fee4-1691-11df-97a5-7038c432aabf',NULL),(288304,6724,5096,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d10100a9-1691-11df-97a5-7038c432aabf',NULL),(288305,6724,1112,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d1010221-1691-11df-97a5-7038c432aabf',NULL),(288306,6724,1109,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d10103a2-1691-11df-97a5-7038c432aabf',NULL),(288307,6724,1110,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d101051f-1691-11df-97a5-7038c432aabf',NULL),(288308,6724,1111,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d1010697-1691-11df-97a5-7038c432aabf',NULL),(288309,6724,1255,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d1010818-1691-11df-97a5-7038c432aabf',NULL),(288310,6724,1277,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d101098d-1691-11df-97a5-7038c432aabf',NULL),(288311,6724,1261,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d1010b09-1691-11df-97a5-7038c432aabf',NULL),(288312,6724,1265,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d1010c82-1691-11df-97a5-7038c432aabf',NULL),(288313,6724,1268,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d1010e03-1691-11df-97a5-7038c432aabf',NULL),(288314,6724,1272,26988,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:58:19',0,1,NULL,NULL,NULL,'d1010f7f-1691-11df-97a5-7038c432aabf',NULL),(288315,5072,1246,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d10110f3-1691-11df-97a5-7038c432aabf',NULL),(288316,5072,5282,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d1011274-1691-11df-97a5-7038c432aabf',NULL),(288317,5072,6096,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d10113ed-1691-11df-97a5-7038c432aabf',NULL),(288318,5072,5272,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d101156e-1691-11df-97a5-7038c432aabf',NULL),(288319,5072,1146,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d10116e6-1691-11df-97a5-7038c432aabf',NULL),(288320,5072,1154,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d101185f-1691-11df-97a5-7038c432aabf',NULL),(288321,5072,1192,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d10119db-1691-11df-97a5-7038c432aabf',NULL),(288322,5072,1164,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d1011b54-1691-11df-97a5-7038c432aabf',NULL),(288323,5072,1156,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d1011cd5-1691-11df-97a5-7038c432aabf',NULL),(288324,5072,6065,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d1011e51-1691-11df-97a5-7038c432aabf',NULL),(288325,5072,5092,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d101202c-1691-11df-97a5-7038c432aabf',NULL),(288326,5072,5086,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d10121c7-1691-11df-97a5-7038c432aabf',NULL),(288327,5072,5087,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d1012350-1691-11df-97a5-7038c432aabf',NULL),(288328,5072,5085,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d10124e6-1691-11df-97a5-7038c432aabf',NULL),(288329,5072,5088,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d1012674-1691-11df-97a5-7038c432aabf',NULL),(288330,5072,5089,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d1012831-1691-11df-97a5-7038c432aabf',NULL),(288331,5072,5356,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d10129a9-1691-11df-97a5-7038c432aabf',NULL),(288332,5072,1248,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d1012b22-1691-11df-97a5-7038c432aabf',NULL),(288333,5072,5096,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d1012c9f-1691-11df-97a5-7038c432aabf',NULL),(288334,5072,1088,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d1012e17-1691-11df-97a5-7038c432aabf',NULL),(288335,5072,1088,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d1012f94-1691-11df-97a5-7038c432aabf',NULL),(288336,5072,1088,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d1013115-1691-11df-97a5-7038c432aabf',NULL),(288337,5072,1112,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d1013291-1691-11df-97a5-7038c432aabf',NULL),(288338,5072,1109,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d1013412-1691-11df-97a5-7038c432aabf',NULL),(288339,5072,1110,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d1013586-1691-11df-97a5-7038c432aabf',NULL),(288340,5072,1111,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d1013707-1691-11df-97a5-7038c432aabf',NULL),(288341,5072,1255,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d101387b-1691-11df-97a5-7038c432aabf',NULL),(288342,5072,1277,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d10139f8-1691-11df-97a5-7038c432aabf',NULL),(288343,5072,1261,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d1013b75-1691-11df-97a5-7038c432aabf',NULL),(288344,5072,1265,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d1013ced-1691-11df-97a5-7038c432aabf',NULL),(288345,5072,1268,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d1013e6a-1691-11df-97a5-7038c432aabf',NULL),(288346,5072,1272,26989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:56:00',0,1,NULL,NULL,NULL,'d1013fe2-1691-11df-97a5-7038c432aabf',NULL),(288347,8745,1246,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d1014163-1691-11df-97a5-7038c432aabf',NULL),(288348,8745,5282,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d10142e4-1691-11df-97a5-7038c432aabf',NULL),(288349,8745,6096,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d1014461-1691-11df-97a5-7038c432aabf',NULL),(288350,8745,5272,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d10145de-1691-11df-97a5-7038c432aabf',NULL),(288351,8745,1146,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d10147bd-1691-11df-97a5-7038c432aabf',NULL),(288352,8745,1192,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d101494f-1691-11df-97a5-7038c432aabf',NULL),(288353,8745,1155,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d1014adc-1691-11df-97a5-7038c432aabf',NULL),(288354,8745,1164,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d1014c73-1691-11df-97a5-7038c432aabf',NULL),(288355,8745,1156,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d1014e3c-1691-11df-97a5-7038c432aabf',NULL),(288356,8745,1156,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d1014fb5-1691-11df-97a5-7038c432aabf',NULL),(288357,8745,1156,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d1015136-1691-11df-97a5-7038c432aabf',NULL),(288358,8745,6065,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d10152aa-1691-11df-97a5-7038c432aabf',NULL),(288359,8745,5092,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d1015427-1691-11df-97a5-7038c432aabf',NULL),(288360,8745,5086,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d10155a8-1691-11df-97a5-7038c432aabf',NULL),(288361,8745,5087,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d1015720-1691-11df-97a5-7038c432aabf',NULL),(288362,8745,5085,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d101589d-1691-11df-97a5-7038c432aabf',NULL),(288363,8745,5088,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d1015a11-1691-11df-97a5-7038c432aabf',NULL),(288364,8745,5089,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.4,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d1015b8d-1691-11df-97a5-7038c432aabf',NULL),(288365,8745,5096,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d101673b-1691-11df-97a5-7038c432aabf',NULL),(288366,8745,1088,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d10168af-1691-11df-97a5-7038c432aabf',NULL),(288367,8745,1088,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d1016a28-1691-11df-97a5-7038c432aabf',NULL),(288368,8745,1088,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d1016ba0-1691-11df-97a5-7038c432aabf',NULL),(288369,8745,1112,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d1016d90-1691-11df-97a5-7038c432aabf',NULL),(288370,8745,1109,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d1016f2b-1691-11df-97a5-7038c432aabf',NULL),(288371,8745,1110,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d10170bd-1691-11df-97a5-7038c432aabf',NULL),(288372,8745,1111,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d101724f-1691-11df-97a5-7038c432aabf',NULL),(288373,8745,1255,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d10173dd-1691-11df-97a5-7038c432aabf',NULL),(288374,8745,1277,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d10175b3-1691-11df-97a5-7038c432aabf',NULL),(288375,8745,1261,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d1017828-1691-11df-97a5-7038c432aabf',NULL),(288376,8745,1265,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d1017a94-1691-11df-97a5-7038c432aabf',NULL),(288377,8745,1268,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d1017d01-1691-11df-97a5-7038c432aabf',NULL),(288378,8745,1272,26994,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 09:57:55',0,1,NULL,NULL,NULL,'d1018076-1691-11df-97a5-7038c432aabf',NULL),(288379,39,1246,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d10182f8-1691-11df-97a5-7038c432aabf',NULL),(288380,39,5282,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d1018579-1691-11df-97a5-7038c432aabf',NULL),(288381,39,6096,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d10187ff-1691-11df-97a5-7038c432aabf',NULL),(288382,39,5272,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d1018a78-1691-11df-97a5-7038c432aabf',NULL),(288383,39,1146,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d1018cf1-1691-11df-97a5-7038c432aabf',NULL),(288384,39,1154,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d1018f6e-1691-11df-97a5-7038c432aabf',NULL),(288385,39,1192,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d10191e8-1691-11df-97a5-7038c432aabf',NULL),(288386,39,1155,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d10194dd-1691-11df-97a5-7038c432aabf',NULL),(288387,39,1164,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d101977c-1691-11df-97a5-7038c432aabf',NULL),(288388,39,1156,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d1019a1c-1691-11df-97a5-7038c432aabf',NULL),(288389,39,6065,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d1019cea-1691-11df-97a5-7038c432aabf',NULL),(288390,39,6077,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d1019f5f-1691-11df-97a5-7038c432aabf',NULL),(288391,39,5092,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d101a0e0-1691-11df-97a5-7038c432aabf',NULL),(288392,39,5086,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d101a254-1691-11df-97a5-7038c432aabf',NULL),(288393,39,5087,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d101a3d1-1691-11df-97a5-7038c432aabf',NULL),(288394,39,5085,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d101a549-1691-11df-97a5-7038c432aabf',NULL),(288395,39,5088,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d101a6bd-1691-11df-97a5-7038c432aabf',NULL),(288396,39,5089,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d101a83a-1691-11df-97a5-7038c432aabf',NULL),(288397,39,5356,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d101a9ae-1691-11df-97a5-7038c432aabf',NULL),(288398,39,1248,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d101ab26-1691-11df-97a5-7038c432aabf',NULL),(288399,39,5096,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d101ac9f-1691-11df-97a5-7038c432aabf',NULL),(288400,39,6042,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d101ae20-1691-11df-97a5-7038c432aabf',NULL),(288401,39,1088,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d101af9d-1691-11df-97a5-7038c432aabf',NULL),(288402,39,1088,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d101b111-1691-11df-97a5-7038c432aabf',NULL),(288403,39,1112,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d101b292-1691-11df-97a5-7038c432aabf',NULL),(288404,39,1109,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d101b406-1691-11df-97a5-7038c432aabf',NULL),(288405,39,1110,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d101b57e-1691-11df-97a5-7038c432aabf',NULL),(288406,39,1111,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d101b6f7-1691-11df-97a5-7038c432aabf',NULL),(288407,39,1255,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d101b86f-1691-11df-97a5-7038c432aabf',NULL),(288408,39,1277,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d101b9ec-1691-11df-97a5-7038c432aabf',NULL),(288409,39,1261,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d101bbb5-1691-11df-97a5-7038c432aabf',NULL),(288410,39,1265,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d101bd47-1691-11df-97a5-7038c432aabf',NULL),(288411,39,1268,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d101bed1-1691-11df-97a5-7038c432aabf',NULL),(288412,39,1272,26996,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:40',0,1,NULL,NULL,NULL,'d101c063-1691-11df-97a5-7038c432aabf',NULL),(288413,2,1246,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101c1ec-1691-11df-97a5-7038c432aabf',NULL),(288414,2,5282,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101c3ae-1691-11df-97a5-7038c432aabf',NULL),(288415,2,6096,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101c526-1691-11df-97a5-7038c432aabf',NULL),(288416,2,5272,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101c69e-1691-11df-97a5-7038c432aabf',NULL),(288417,2,1146,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101c81b-1691-11df-97a5-7038c432aabf',NULL),(288418,2,1154,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101c98f-1691-11df-97a5-7038c432aabf',NULL),(288419,2,1192,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101cb08-1691-11df-97a5-7038c432aabf',NULL),(288420,2,1155,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101cc80-1691-11df-97a5-7038c432aabf',NULL),(288421,2,1164,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101cdf4-1691-11df-97a5-7038c432aabf',NULL),(288422,2,1156,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101cf71-1691-11df-97a5-7038c432aabf',NULL),(288423,2,5092,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101d0e9-1691-11df-97a5-7038c432aabf',NULL),(288424,2,5086,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101d262-1691-11df-97a5-7038c432aabf',NULL),(288425,2,5087,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101d3de-1691-11df-97a5-7038c432aabf',NULL),(288426,2,5085,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101d54e-1691-11df-97a5-7038c432aabf',NULL),(288427,2,5088,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101d6cb-1691-11df-97a5-7038c432aabf',NULL),(288428,2,5089,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101d843-1691-11df-97a5-7038c432aabf',NULL),(288429,2,5356,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101d9bc-1691-11df-97a5-7038c432aabf',NULL),(288430,2,1248,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101db34-1691-11df-97a5-7038c432aabf',NULL),(288431,2,5497,26999,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,331,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101dcb1-1691-11df-97a5-7038c432aabf',NULL),(288432,2,730,26999,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101de2d-1691-11df-97a5-7038c432aabf',NULL),(288433,2,853,26999,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,901,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101dfa6-1691-11df-97a5-7038c432aabf',NULL),(288434,2,5096,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101e11e-1691-11df-97a5-7038c432aabf',NULL),(288435,2,1088,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101e2f0-1691-11df-97a5-7038c432aabf',NULL),(288436,2,1088,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101e482-1691-11df-97a5-7038c432aabf',NULL),(288437,2,1088,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101e610-1691-11df-97a5-7038c432aabf',NULL),(288438,2,1112,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101e795-1691-11df-97a5-7038c432aabf',NULL),(288439,2,1109,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101e928-1691-11df-97a5-7038c432aabf',NULL),(288440,2,1110,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101eae0-1691-11df-97a5-7038c432aabf',NULL),(288441,2,1111,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101ec5d-1691-11df-97a5-7038c432aabf',NULL),(288442,2,1255,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101edd1-1691-11df-97a5-7038c432aabf',NULL),(288443,2,1277,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101ef49-1691-11df-97a5-7038c432aabf',NULL),(288444,2,1261,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101f0c6-1691-11df-97a5-7038c432aabf',NULL),(288445,2,1265,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101f24b-1691-11df-97a5-7038c432aabf',NULL),(288446,2,1268,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101f3c8-1691-11df-97a5-7038c432aabf',NULL),(288447,2,1271,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101f545-1691-11df-97a5-7038c432aabf',NULL),(288448,2,1272,26999,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:49',0,1,NULL,NULL,NULL,'d101f6c6-1691-11df-97a5-7038c432aabf',NULL),(288449,5542,5589,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d101f83e-1691-11df-97a5-7038c432aabf',NULL),(288450,5542,5588,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d101f9bb-1691-11df-97a5-7038c432aabf',NULL),(288451,5542,1246,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d101fb3c-1691-11df-97a5-7038c432aabf',NULL),(288452,5542,5282,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d10206dd-1691-11df-97a5-7038c432aabf',NULL),(288453,5542,1151,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d102085d-1691-11df-97a5-7038c432aabf',NULL),(288454,5542,5303,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d1020a2b-1691-11df-97a5-7038c432aabf',NULL),(288455,5542,976,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d1020bc2-1691-11df-97a5-7038c432aabf',NULL),(288456,5542,1155,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d1020d58-1691-11df-97a5-7038c432aabf',NULL),(288457,5542,1156,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d1020eea-1691-11df-97a5-7038c432aabf',NULL),(288458,5542,6065,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d102107c-1691-11df-97a5-7038c432aabf',NULL),(288459,5542,5092,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d1021239-1691-11df-97a5-7038c432aabf',NULL),(288460,5542,5314,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d10213be-1691-11df-97a5-7038c432aabf',NULL),(288461,5542,5090,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d102153f-1691-11df-97a5-7038c432aabf',NULL),(288462,5542,5087,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d10216b8-1691-11df-97a5-7038c432aabf',NULL),(288463,5542,5242,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d1021834-1691-11df-97a5-7038c432aabf',NULL),(288464,5542,5088,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d10219b1-1691-11df-97a5-7038c432aabf',NULL),(288465,5542,5089,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d1021b2e-1691-11df-97a5-7038c432aabf',NULL),(288466,5542,1125,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d1021caa-1691-11df-97a5-7038c432aabf',NULL),(288467,5542,1124,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d1021e27-1691-11df-97a5-7038c432aabf',NULL),(288468,5542,1123,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d1021fa4-1691-11df-97a5-7038c432aabf',NULL),(288469,5542,1122,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d102211c-1691-11df-97a5-7038c432aabf',NULL),(288470,5542,1128,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d102229d-1691-11df-97a5-7038c432aabf',NULL),(288471,5542,1129,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d102241a-1691-11df-97a5-7038c432aabf',NULL),(288472,5542,1209,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d102259b-1691-11df-97a5-7038c432aabf',NULL),(288473,5542,1224,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d1022713-1691-11df-97a5-7038c432aabf',NULL),(288474,5542,1109,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d1022890-1691-11df-97a5-7038c432aabf',NULL),(288475,5542,1111,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d1022a0d-1691-11df-97a5-7038c432aabf',NULL),(288476,5542,1112,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d1022b85-1691-11df-97a5-7038c432aabf',NULL),(288477,5542,1255,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d1022d06-1691-11df-97a5-7038c432aabf',NULL),(288478,5542,1261,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d1022e8f-1691-11df-97a5-7038c432aabf',NULL),(288479,5542,1265,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d1023019-1691-11df-97a5-7038c432aabf',NULL),(288480,5542,1268,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d10231eb-1691-11df-97a5-7038c432aabf',NULL),(288481,5542,1271,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d1023368-1691-11df-97a5-7038c432aabf',NULL),(288482,5542,1271,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d10234e4-1691-11df-97a5-7038c432aabf',NULL),(288483,5542,1271,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d102365d-1691-11df-97a5-7038c432aabf',NULL),(288484,5542,1271,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d10237de-1691-11df-97a5-7038c432aabf',NULL),(288485,5542,1271,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d1023981-1691-11df-97a5-7038c432aabf',NULL),(288486,5542,1272,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d1023ae8-1691-11df-97a5-7038c432aabf',NULL),(288487,5542,1272,27002,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:01:02',0,1,NULL,NULL,NULL,'d1023c54-1691-11df-97a5-7038c432aabf',NULL),(288488,5179,1246,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d1024c0d-1691-11df-97a5-7038c432aabf',NULL),(288489,5179,5282,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d1024d7d-1691-11df-97a5-7038c432aabf',NULL),(288490,5179,6096,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d1024ee4-1691-11df-97a5-7038c432aabf',NULL),(288491,5179,1154,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d102504b-1691-11df-97a5-7038c432aabf',NULL),(288492,5179,1164,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d1025669-1691-11df-97a5-7038c432aabf',NULL),(288493,5179,1156,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d1025808-1691-11df-97a5-7038c432aabf',NULL),(288494,5179,5092,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d1026b8b-1691-11df-97a5-7038c432aabf',NULL),(288495,5179,5086,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d1026e27-1691-11df-97a5-7038c432aabf',NULL),(288496,5179,5087,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d102708a-1691-11df-97a5-7038c432aabf',NULL),(288497,5179,5085,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d10272ea-1691-11df-97a5-7038c432aabf',NULL),(288498,5179,5088,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d1028497-1691-11df-97a5-7038c432aabf',NULL),(288499,5179,5089,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d1028708-1691-11df-97a5-7038c432aabf',NULL),(288500,5179,5356,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d1028bc6-1691-11df-97a5-7038c432aabf',NULL),(288501,5179,1248,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d102a07e-1691-11df-97a5-7038c432aabf',NULL),(288502,5179,5096,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d102a2c0-1691-11df-97a5-7038c432aabf',NULL),(288503,5179,1088,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d102b44f-1691-11df-97a5-7038c432aabf',NULL),(288504,5179,1088,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d102c4da-1691-11df-97a5-7038c432aabf',NULL),(288505,5179,1112,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d102ee1f-1691-11df-97a5-7038c432aabf',NULL),(288506,5179,1109,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d102efa4-1691-11df-97a5-7038c432aabf',NULL),(288507,5179,1110,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d102f11c-1691-11df-97a5-7038c432aabf',NULL),(288508,5179,1111,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d102f2a6-1691-11df-97a5-7038c432aabf',NULL),(288509,5179,1255,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d102f480-1691-11df-97a5-7038c432aabf',NULL),(288510,5179,1277,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d102f61f-1691-11df-97a5-7038c432aabf',NULL),(288511,5179,1261,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d102f7b1-1691-11df-97a5-7038c432aabf',NULL),(288512,5179,1265,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d102f94c-1691-11df-97a5-7038c432aabf',NULL),(288513,5179,1268,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d102fae7-1691-11df-97a5-7038c432aabf',NULL),(288514,5179,1272,27003,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:00:19',0,1,NULL,NULL,NULL,'d102fca8-1691-11df-97a5-7038c432aabf',NULL),(288515,1128,1246,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d102fe29-1691-11df-97a5-7038c432aabf',NULL),(288516,1128,5282,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d102ffa5-1691-11df-97a5-7038c432aabf',NULL),(288517,1128,6096,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d103012b-1691-11df-97a5-7038c432aabf',NULL),(288518,1128,5272,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d10302a7-1691-11df-97a5-7038c432aabf',NULL),(288519,1128,1146,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d1030428-1691-11df-97a5-7038c432aabf',NULL),(288520,1128,1154,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d10305ad-1691-11df-97a5-7038c432aabf',NULL),(288521,1128,1192,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d103072e-1691-11df-97a5-7038c432aabf',NULL),(288522,1128,1155,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d10308af-1691-11df-97a5-7038c432aabf',NULL),(288523,1128,1164,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d1030a2c-1691-11df-97a5-7038c432aabf',NULL),(288524,1128,1156,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d1030bad-1691-11df-97a5-7038c432aabf',NULL),(288525,1128,5092,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d1030d32-1691-11df-97a5-7038c432aabf',NULL),(288526,1128,5086,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d1030eaf-1691-11df-97a5-7038c432aabf',NULL),(288527,1128,5087,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d1031030-1691-11df-97a5-7038c432aabf',NULL),(288528,1128,5085,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d10311ad-1691-11df-97a5-7038c432aabf',NULL),(288529,1128,5088,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d1031329-1691-11df-97a5-7038c432aabf',NULL),(288530,1128,5089,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d10314a6-1691-11df-97a5-7038c432aabf',NULL),(288531,1128,5356,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d1031627-1691-11df-97a5-7038c432aabf',NULL),(288532,1128,1248,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d10317a8-1691-11df-97a5-7038c432aabf',NULL),(288533,1128,5096,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d1031929-1691-11df-97a5-7038c432aabf',NULL),(288534,1128,1088,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d1031aae-1691-11df-97a5-7038c432aabf',NULL),(288535,1128,1088,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d1031c89-1691-11df-97a5-7038c432aabf',NULL),(288536,1128,1088,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d1031e1f-1691-11df-97a5-7038c432aabf',NULL),(288537,1128,1112,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d1031fb6-1691-11df-97a5-7038c432aabf',NULL),(288538,1128,1109,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d1032148-1691-11df-97a5-7038c432aabf',NULL),(288539,1128,1110,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d1032311-1691-11df-97a5-7038c432aabf',NULL),(288540,1128,1111,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d103248a-1691-11df-97a5-7038c432aabf',NULL),(288541,1128,1255,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d103260b-1691-11df-97a5-7038c432aabf',NULL),(288542,1128,1277,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d1032790-1691-11df-97a5-7038c432aabf',NULL),(288543,1128,1261,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d103290d-1691-11df-97a5-7038c432aabf',NULL),(288544,1128,1265,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d1032a89-1691-11df-97a5-7038c432aabf',NULL),(288545,1128,1268,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d1032c06-1691-11df-97a5-7038c432aabf',NULL),(288546,1128,1272,27013,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:04',0,1,NULL,NULL,NULL,'d1032d8b-1691-11df-97a5-7038c432aabf',NULL),(288547,1331,1246,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d1032f04-1691-11df-97a5-7038c432aabf',NULL),(288548,1331,5282,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d1033089-1691-11df-97a5-7038c432aabf',NULL),(288549,1331,6096,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d103320e-1691-11df-97a5-7038c432aabf',NULL),(288550,1331,5272,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d1033386-1691-11df-97a5-7038c432aabf',NULL),(288551,1331,1146,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d1033503-1691-11df-97a5-7038c432aabf',NULL),(288552,1331,1154,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d103367b-1691-11df-97a5-7038c432aabf',NULL),(288553,1331,1192,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d10337fc-1691-11df-97a5-7038c432aabf',NULL),(288554,1331,1155,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d1033982-1691-11df-97a5-7038c432aabf',NULL),(288555,1331,1164,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d1033afa-1691-11df-97a5-7038c432aabf',NULL),(288556,1331,1156,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d1033c7b-1691-11df-97a5-7038c432aabf',NULL),(288557,1331,5092,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d1033df8-1691-11df-97a5-7038c432aabf',NULL),(288558,1331,5086,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d1033f79-1691-11df-97a5-7038c432aabf',NULL),(288559,1331,5087,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d10340f1-1691-11df-97a5-7038c432aabf',NULL),(288560,1331,5085,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d10342cc-1691-11df-97a5-7038c432aabf',NULL),(288561,1331,5088,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d1034466-1691-11df-97a5-7038c432aabf',NULL),(288562,1331,5089,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d10345f4-1691-11df-97a5-7038c432aabf',NULL),(288563,1331,5356,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d1034786-1691-11df-97a5-7038c432aabf',NULL),(288564,1331,1248,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d103491d-1691-11df-97a5-7038c432aabf',NULL),(288565,1331,5096,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d1034ade-1691-11df-97a5-7038c432aabf',NULL),(288566,1331,1088,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d1034c5a-1691-11df-97a5-7038c432aabf',NULL),(288567,1331,1088,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d1034dd7-1691-11df-97a5-7038c432aabf',NULL),(288568,1331,1088,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d1034f58-1691-11df-97a5-7038c432aabf',NULL),(288569,1331,1112,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d10350d5-1691-11df-97a5-7038c432aabf',NULL),(288570,1331,1109,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d1035256-1691-11df-97a5-7038c432aabf',NULL),(288571,1331,1110,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d10353d7-1691-11df-97a5-7038c432aabf',NULL),(288572,1331,1111,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d1035553-1691-11df-97a5-7038c432aabf',NULL),(288573,1331,1255,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d1036101-1691-11df-97a5-7038c432aabf',NULL),(288574,1331,1277,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d103627a-1691-11df-97a5-7038c432aabf',NULL),(288575,1331,1261,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d10363f2-1691-11df-97a5-7038c432aabf',NULL),(288576,1331,1265,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d1036577-1691-11df-97a5-7038c432aabf',NULL),(288577,1331,1268,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d10366f4-1691-11df-97a5-7038c432aabf',NULL),(288578,1331,1272,27018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:07:48',0,1,NULL,NULL,NULL,'d1036875-1691-11df-97a5-7038c432aabf',NULL),(288579,2785,1246,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d1036a54-1691-11df-97a5-7038c432aabf',NULL),(288580,2785,5282,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d1036bea-1691-11df-97a5-7038c432aabf',NULL),(288581,2785,6096,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d1036d78-1691-11df-97a5-7038c432aabf',NULL),(288582,2785,5272,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d1036f24-1691-11df-97a5-7038c432aabf',NULL),(288583,2785,1146,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d10371f7-1691-11df-97a5-7038c432aabf',NULL),(288584,2785,1154,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d103745f-1691-11df-97a5-7038c432aabf',NULL),(288585,2785,1192,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d10376cf-1691-11df-97a5-7038c432aabf',NULL),(288586,2785,1155,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d1037a3c-1691-11df-97a5-7038c432aabf',NULL),(288587,2785,1164,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d1037ccf-1691-11df-97a5-7038c432aabf',NULL),(288588,2785,1156,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d1037f5d-1691-11df-97a5-7038c432aabf',NULL),(288589,2785,5092,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d10381e3-1691-11df-97a5-7038c432aabf',NULL),(288590,2785,5086,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d1038464-1691-11df-97a5-7038c432aabf',NULL),(288591,2785,5087,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d10386e2-1691-11df-97a5-7038c432aabf',NULL),(288592,2785,5085,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d1038968-1691-11df-97a5-7038c432aabf',NULL),(288593,2785,5088,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d1038be5-1691-11df-97a5-7038c432aabf',NULL),(288594,2785,5089,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d1038e67-1691-11df-97a5-7038c432aabf',NULL),(288595,2785,5356,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d103914b-1691-11df-97a5-7038c432aabf',NULL),(288596,2785,1248,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d10393f3-1691-11df-97a5-7038c432aabf',NULL),(288597,2785,952,27025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d103969b-1691-11df-97a5-7038c432aabf',NULL),(288598,2785,5497,27025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,387,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d1039860-1691-11df-97a5-7038c432aabf',NULL),(288599,2785,730,27025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d10399e1-1691-11df-97a5-7038c432aabf',NULL),(288600,2785,853,27025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1486,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d1039b5e-1691-11df-97a5-7038c432aabf',NULL),(288601,2785,21,27025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d1039cda-1691-11df-97a5-7038c432aabf',NULL),(288602,2785,851,27025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d1039e57-1691-11df-97a5-7038c432aabf',NULL),(288603,2785,729,27025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,303000,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d1039fcf-1691-11df-97a5-7038c432aabf',NULL),(288604,2785,654,27025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d103a14c-1691-11df-97a5-7038c432aabf',NULL),(288605,2785,678,27025,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d103a2c5-1691-11df-97a5-7038c432aabf',NULL),(288606,2785,5096,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d103a441-1691-11df-97a5-7038c432aabf',NULL),(288607,2785,6042,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d103a5c6-1691-11df-97a5-7038c432aabf',NULL),(288608,2785,1088,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d103a743-1691-11df-97a5-7038c432aabf',NULL),(288609,2785,1088,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d103a8c4-1691-11df-97a5-7038c432aabf',NULL),(288610,2785,1088,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d103aa38-1691-11df-97a5-7038c432aabf',NULL),(288611,2785,1112,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d103abb5-1691-11df-97a5-7038c432aabf',NULL),(288612,2785,1109,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d103ad36-1691-11df-97a5-7038c432aabf',NULL),(288613,2785,1110,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d103aeae-1691-11df-97a5-7038c432aabf',NULL),(288614,2785,1111,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d103b02b-1691-11df-97a5-7038c432aabf',NULL),(288615,2785,1255,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d103b1a3-1691-11df-97a5-7038c432aabf',NULL),(288616,2785,1277,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d103b324-1691-11df-97a5-7038c432aabf',NULL),(288617,2785,1261,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d103b49d-1691-11df-97a5-7038c432aabf',NULL),(288618,2785,1265,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d103b619-1691-11df-97a5-7038c432aabf',NULL),(288619,2785,1268,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d103b7f8-1691-11df-97a5-7038c432aabf',NULL),(288620,2785,1272,27025,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:10:12',0,1,NULL,NULL,NULL,'d103b986-1691-11df-97a5-7038c432aabf',NULL),(288621,4202,5589,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103bb1d-1691-11df-97a5-7038c432aabf',NULL),(288622,4202,5588,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103bca6-1691-11df-97a5-7038c432aabf',NULL),(288623,4202,1246,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103be34-1691-11df-97a5-7038c432aabf',NULL),(288624,4202,969,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103bff1-1691-11df-97a5-7038c432aabf',NULL),(288625,4202,1151,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103c172-1691-11df-97a5-7038c432aabf',NULL),(288626,4202,1198,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103c2ee-1691-11df-97a5-7038c432aabf',NULL),(288627,4202,1198,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103c467-1691-11df-97a5-7038c432aabf',NULL),(288628,4202,1198,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103c5e3-1691-11df-97a5-7038c432aabf',NULL),(288629,4202,1198,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103c75c-1691-11df-97a5-7038c432aabf',NULL),(288630,4202,1198,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103c8dd-1691-11df-97a5-7038c432aabf',NULL),(288631,4202,1198,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103ca55-1691-11df-97a5-7038c432aabf',NULL),(288632,4202,5303,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103cbd2-1691-11df-97a5-7038c432aabf',NULL),(288633,4202,976,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103cd4f-1691-11df-97a5-7038c432aabf',NULL),(288634,4202,1192,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103cec7-1691-11df-97a5-7038c432aabf',NULL),(288635,4202,979,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103d044-1691-11df-97a5-7038c432aabf',NULL),(288636,4202,1156,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103d1bc-1691-11df-97a5-7038c432aabf',NULL),(288637,4202,6065,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103d33d-1691-11df-97a5-7038c432aabf',NULL),(288638,4202,5092,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103d4b5-1691-11df-97a5-7038c432aabf',NULL),(288639,4202,5314,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103d636-1691-11df-97a5-7038c432aabf',NULL),(288640,4202,5090,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103d7b3-1691-11df-97a5-7038c432aabf',NULL),(288641,4202,5087,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103d92b-1691-11df-97a5-7038c432aabf',NULL),(288642,4202,5242,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103daa8-1691-11df-97a5-7038c432aabf',NULL),(288643,4202,5088,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103dc1c-1691-11df-97a5-7038c432aabf',NULL),(288644,4202,5089,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.6,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103dd99-1691-11df-97a5-7038c432aabf',NULL),(288645,4202,1224,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103df7c-1691-11df-97a5-7038c432aabf',NULL),(288646,4202,5096,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103e10a-1691-11df-97a5-7038c432aabf',NULL),(288647,4202,985,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103e2a5-1691-11df-97a5-7038c432aabf',NULL),(288648,4202,6042,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103e432-1691-11df-97a5-7038c432aabf',NULL),(288649,4202,6042,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103e5c0-1691-11df-97a5-7038c432aabf',NULL),(288650,4202,1109,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103e779-1691-11df-97a5-7038c432aabf',NULL),(288651,4202,1111,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103e8f5-1691-11df-97a5-7038c432aabf',NULL),(288652,4202,1112,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103ea72-1691-11df-97a5-7038c432aabf',NULL),(288653,4202,1255,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103ebf3-1691-11df-97a5-7038c432aabf',NULL),(288654,4202,1261,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103ed74-1691-11df-97a5-7038c432aabf',NULL),(288655,4202,1265,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103eef1-1691-11df-97a5-7038c432aabf',NULL),(288656,4202,1268,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103f076-1691-11df-97a5-7038c432aabf',NULL),(288657,4202,984,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103f1f3-1691-11df-97a5-7038c432aabf',NULL),(288658,4202,1272,27029,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:09:05',0,1,NULL,NULL,NULL,'d103f36f-1691-11df-97a5-7038c432aabf',NULL),(288659,3518,1246,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL,NULL,'d1040458-1691-11df-97a5-7038c432aabf',NULL),(288660,3518,5282,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL,NULL,'d1040633-1691-11df-97a5-7038c432aabf',NULL),(288661,3518,6096,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL,NULL,'d10407bc-1691-11df-97a5-7038c432aabf',NULL),(288662,3518,1154,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL,NULL,'d104095b-1691-11df-97a5-7038c432aabf',NULL),(288663,3518,1192,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL,NULL,'d1040aed-1691-11df-97a5-7038c432aabf',NULL),(288664,3518,5092,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL,NULL,'d1040c84-1691-11df-97a5-7038c432aabf',NULL),(288665,3518,5086,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL,NULL,'d1040e40-1691-11df-97a5-7038c432aabf',NULL),(288666,3518,5087,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL,NULL,'d1040fc1-1691-11df-97a5-7038c432aabf',NULL),(288667,3518,5085,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL,NULL,'d104113e-1691-11df-97a5-7038c432aabf',NULL),(288668,3518,5088,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL,NULL,'d10412bf-1691-11df-97a5-7038c432aabf',NULL),(288669,3518,5089,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL,NULL,'d1041444-1691-11df-97a5-7038c432aabf',NULL),(288670,3518,5356,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL,NULL,'d10415c1-1691-11df-97a5-7038c432aabf',NULL),(288671,3518,1248,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL,NULL,'d104173e-1691-11df-97a5-7038c432aabf',NULL),(288672,3518,5096,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL,NULL,'d10418bf-1691-11df-97a5-7038c432aabf',NULL),(288673,3518,1112,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL,NULL,'d1041a44-1691-11df-97a5-7038c432aabf',NULL),(288674,3518,1109,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL,NULL,'d1041bc5-1691-11df-97a5-7038c432aabf',NULL),(288675,3518,1110,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL,NULL,'d1041d41-1691-11df-97a5-7038c432aabf',NULL),(288676,3518,1111,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL,NULL,'d1041ec2-1691-11df-97a5-7038c432aabf',NULL),(288677,3518,1255,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL,NULL,'d104203f-1691-11df-97a5-7038c432aabf',NULL),(288678,3518,1277,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL,NULL,'d10421c0-1691-11df-97a5-7038c432aabf',NULL),(288679,3518,1261,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL,NULL,'d1042341-1691-11df-97a5-7038c432aabf',NULL),(288680,3518,1265,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL,NULL,'d10424c6-1691-11df-97a5-7038c432aabf',NULL),(288681,3518,1268,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL,NULL,'d1042647-1691-11df-97a5-7038c432aabf',NULL),(288682,3518,1272,27030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:11:19',0,1,NULL,NULL,NULL,'d10427c4-1691-11df-97a5-7038c432aabf',NULL),(288683,7115,1246,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d1042945-1691-11df-97a5-7038c432aabf',NULL),(288684,7115,5282,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d1042ac1-1691-11df-97a5-7038c432aabf',NULL),(288685,7115,6096,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d1042c9c-1691-11df-97a5-7038c432aabf',NULL),(288686,7115,5272,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d1042e91-1691-11df-97a5-7038c432aabf',NULL),(288687,7115,1146,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d1043027-1691-11df-97a5-7038c432aabf',NULL),(288688,7115,1154,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d10431a4-1691-11df-97a5-7038c432aabf',NULL),(288689,7115,1192,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d104331c-1691-11df-97a5-7038c432aabf',NULL),(288690,7115,1164,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d10434d0-1691-11df-97a5-7038c432aabf',NULL),(288691,7115,1156,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d1043638-1691-11df-97a5-7038c432aabf',NULL),(288692,7115,1156,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d10437ac-1691-11df-97a5-7038c432aabf',NULL),(288693,7115,5092,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d1043917-1691-11df-97a5-7038c432aabf',NULL),(288694,7115,5086,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d1043a7f-1691-11df-97a5-7038c432aabf',NULL),(288695,7115,5087,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d1043be6-1691-11df-97a5-7038c432aabf',NULL),(288696,7115,5085,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d1044b4e-1691-11df-97a5-7038c432aabf',NULL),(288697,7115,5088,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d1044cb5-1691-11df-97a5-7038c432aabf',NULL),(288698,7115,5089,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d1044e20-1691-11df-97a5-7038c432aabf',NULL),(288699,7115,5356,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d104539b-1691-11df-97a5-7038c432aabf',NULL),(288700,7115,1248,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d104552d-1691-11df-97a5-7038c432aabf',NULL),(288701,7115,5096,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d10456b7-1691-11df-97a5-7038c432aabf',NULL),(288702,7115,1088,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d104693e-1691-11df-97a5-7038c432aabf',NULL),(288703,7115,1088,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d1046b91-1691-11df-97a5-7038c432aabf',NULL),(288704,7115,1088,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d1046dc6-1691-11df-97a5-7038c432aabf',NULL),(288705,7115,1112,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d1047003-1691-11df-97a5-7038c432aabf',NULL),(288706,7115,1109,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d10480e7-1691-11df-97a5-7038c432aabf',NULL),(288707,7115,1110,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d104851d-1691-11df-97a5-7038c432aabf',NULL),(288708,7115,1111,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d104876b-1691-11df-97a5-7038c432aabf',NULL),(288709,7115,1255,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d1049a80-1691-11df-97a5-7038c432aabf',NULL),(288710,7115,1277,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d1049cbd-1691-11df-97a5-7038c432aabf',NULL),(288711,7115,1261,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d104ae62-1691-11df-97a5-7038c432aabf',NULL),(288712,7115,1265,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d104bfed-1691-11df-97a5-7038c432aabf',NULL),(288713,7115,1268,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d104d178-1691-11df-97a5-7038c432aabf',NULL),(288714,7115,1272,27032,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:08:34',0,1,NULL,NULL,NULL,'d10504a1-1691-11df-97a5-7038c432aabf',NULL),(288715,1655,1246,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1050656-1691-11df-97a5-7038c432aabf',NULL),(288716,1655,5282,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d10507df-1691-11df-97a5-7038c432aabf',NULL),(288717,1655,6096,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1050964-1691-11df-97a5-7038c432aabf',NULL),(288718,1655,1154,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1050c48-1691-11df-97a5-7038c432aabf',NULL),(288719,1655,1192,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1050dd2-1691-11df-97a5-7038c432aabf',NULL),(288720,1655,1155,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1051094-1691-11df-97a5-7038c432aabf',NULL),(288721,1655,1164,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1051232-1691-11df-97a5-7038c432aabf',NULL),(288722,1655,1156,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d10513bc-1691-11df-97a5-7038c432aabf',NULL),(288723,1655,6065,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1051552-1691-11df-97a5-7038c432aabf',NULL),(288724,1655,5092,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d10516fa-1691-11df-97a5-7038c432aabf',NULL),(288725,1655,5086,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1051890-1691-11df-97a5-7038c432aabf',NULL),(288726,1655,5087,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1051a26-1691-11df-97a5-7038c432aabf',NULL),(288727,1655,5085,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1051bc1-1691-11df-97a5-7038c432aabf',NULL),(288728,1655,5088,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1051d57-1691-11df-97a5-7038c432aabf',NULL),(288729,1655,5089,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1051eee-1691-11df-97a5-7038c432aabf',NULL),(288730,1655,5356,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1052080-1691-11df-97a5-7038c432aabf',NULL),(288731,1655,1248,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1052216-1691-11df-97a5-7038c432aabf',NULL),(288732,1655,952,27035,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2930,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d10523b1-1691-11df-97a5-7038c432aabf',NULL),(288733,1655,5497,27035,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1052547-1691-11df-97a5-7038c432aabf',NULL),(288734,1655,730,27035,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d10526dd-1691-11df-97a5-7038c432aabf',NULL),(288735,1655,853,27035,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1072,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1052874-1691-11df-97a5-7038c432aabf',NULL),(288736,1655,21,27035,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1052a31-1691-11df-97a5-7038c432aabf',NULL),(288737,1655,851,27035,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1052bbe-1691-11df-97a5-7038c432aabf',NULL),(288738,1655,729,27035,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252000,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1052d55-1691-11df-97a5-7038c432aabf',NULL),(288739,1655,654,27035,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.8,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1052ee7-1691-11df-97a5-7038c432aabf',NULL),(288740,1655,678,27035,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d105307d-1691-11df-97a5-7038c432aabf',NULL),(288741,1655,5096,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1053218-1691-11df-97a5-7038c432aabf',NULL),(288742,1655,6042,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d10533aa-1691-11df-97a5-7038c432aabf',NULL),(288743,1655,1088,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1053549-1691-11df-97a5-7038c432aabf',NULL),(288744,1655,1088,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d10536df-1691-11df-97a5-7038c432aabf',NULL),(288745,1655,1088,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1053875-1691-11df-97a5-7038c432aabf',NULL),(288746,1655,1112,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1053a10-1691-11df-97a5-7038c432aabf',NULL),(288747,1655,1109,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1053b9e-1691-11df-97a5-7038c432aabf',NULL),(288748,1655,1110,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1053d34-1691-11df-97a5-7038c432aabf',NULL),(288749,1655,1111,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1053ecb-1691-11df-97a5-7038c432aabf',NULL),(288750,1655,1255,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1054061-1691-11df-97a5-7038c432aabf',NULL),(288751,1655,1277,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d10541fb-1691-11df-97a5-7038c432aabf',NULL),(288752,1655,1261,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d105438e-1691-11df-97a5-7038c432aabf',NULL),(288753,1655,1262,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d105452c-1691-11df-97a5-7038c432aabf',NULL),(288754,1655,1265,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d10546bf-1691-11df-97a5-7038c432aabf',NULL),(288755,1655,1268,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d1054855-1691-11df-97a5-7038c432aabf',NULL),(288756,1655,1272,27035,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:11',0,1,NULL,NULL,NULL,'d10549eb-1691-11df-97a5-7038c432aabf',NULL),(288757,6143,1246,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d1054b86-1691-11df-97a5-7038c432aabf',NULL),(288758,6143,5282,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d1054d25-1691-11df-97a5-7038c432aabf',NULL),(288759,6143,6096,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d1054ebb-1691-11df-97a5-7038c432aabf',NULL),(288760,6143,5272,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d1055051-1691-11df-97a5-7038c432aabf',NULL),(288761,6143,1146,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d10551e8-1691-11df-97a5-7038c432aabf',NULL),(288762,6143,1154,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d105537e-1691-11df-97a5-7038c432aabf',NULL),(288763,6143,1192,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d1055519-1691-11df-97a5-7038c432aabf',NULL),(288764,6143,1164,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d10556af-1691-11df-97a5-7038c432aabf',NULL),(288765,6143,1156,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d105584e-1691-11df-97a5-7038c432aabf',NULL),(288766,6143,5092,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d10559e0-1691-11df-97a5-7038c432aabf',NULL),(288767,6143,5086,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d1055b7f-1691-11df-97a5-7038c432aabf',NULL),(288768,6143,5087,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d1055d1e-1691-11df-97a5-7038c432aabf',NULL),(288769,6143,5085,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d1055eb4-1691-11df-97a5-7038c432aabf',NULL),(288770,6143,5088,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d1056046-1691-11df-97a5-7038c432aabf',NULL),(288771,6143,5089,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d10561d8-1691-11df-97a5-7038c432aabf',NULL),(288772,6143,5356,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d1056373-1691-11df-97a5-7038c432aabf',NULL),(288773,6143,1248,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d105651a-1691-11df-97a5-7038c432aabf',NULL),(288774,6143,952,27042,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2120,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d10566b5-1691-11df-97a5-7038c432aabf',NULL),(288775,6143,5497,27042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,453,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d105684b-1691-11df-97a5-7038c432aabf',NULL),(288776,6143,730,27042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d10569e2-1691-11df-97a5-7038c432aabf',NULL),(288777,6143,853,27042,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,530,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d1056b78-1691-11df-97a5-7038c432aabf',NULL),(288778,6143,21,27042,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d1056d06-1691-11df-97a5-7038c432aabf',NULL),(288779,6143,851,27042,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d1056ea0-1691-11df-97a5-7038c432aabf',NULL),(288780,6143,729,27042,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,286000,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d1057037-1691-11df-97a5-7038c432aabf',NULL),(288781,6143,790,27042,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.3,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d1058220-1691-11df-97a5-7038c432aabf',NULL),(288782,6143,654,27042,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d10583bb-1691-11df-97a5-7038c432aabf',NULL),(288783,6143,678,27042,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d1058548-1691-11df-97a5-7038c432aabf',NULL),(288784,6143,5096,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d10586e7-1691-11df-97a5-7038c432aabf',NULL),(288785,6143,1088,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d1058886-1691-11df-97a5-7038c432aabf',NULL),(288786,6143,1088,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d1058a1d-1691-11df-97a5-7038c432aabf',NULL),(288787,6143,1112,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d1058bc8-1691-11df-97a5-7038c432aabf',NULL),(288788,6143,1109,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d1058d5f-1691-11df-97a5-7038c432aabf',NULL),(288789,6143,1110,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d1058ef5-1691-11df-97a5-7038c432aabf',NULL),(288790,6143,1111,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d10590a9-1691-11df-97a5-7038c432aabf',NULL),(288791,6143,1255,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d1059374-1691-11df-97a5-7038c432aabf',NULL),(288792,6143,1277,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d1059613-1691-11df-97a5-7038c432aabf',NULL),(288793,6143,1261,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d10598ae-1691-11df-97a5-7038c432aabf',NULL),(288794,6143,1265,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d1059d71-1691-11df-97a5-7038c432aabf',NULL),(288795,6143,1268,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d105a02b-1691-11df-97a5-7038c432aabf',NULL),(288796,6143,1272,27042,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:13:39',0,1,NULL,NULL,NULL,'d105a2e4-1691-11df-97a5-7038c432aabf',NULL),(288797,1307,1246,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105a5bf-1691-11df-97a5-7038c432aabf',NULL),(288798,1307,5282,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105a841-1691-11df-97a5-7038c432aabf',NULL),(288799,1307,6096,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105aacb-1691-11df-97a5-7038c432aabf',NULL),(288800,1307,1154,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105ad51-1691-11df-97a5-7038c432aabf',NULL),(288801,1307,1192,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105afdb-1691-11df-97a5-7038c432aabf',NULL),(288802,1307,1155,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105b25d-1691-11df-97a5-7038c432aabf',NULL),(288803,1307,1164,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105b556-1691-11df-97a5-7038c432aabf',NULL),(288804,1307,1156,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105b80b-1691-11df-97a5-7038c432aabf',NULL),(288805,1307,5092,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105baaf-1691-11df-97a5-7038c432aabf',NULL),(288806,1307,5086,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105bd6c-1691-11df-97a5-7038c432aabf',NULL),(288807,1307,5087,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105bfee-1691-11df-97a5-7038c432aabf',NULL),(288808,1307,5085,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105c2da-1691-11df-97a5-7038c432aabf',NULL),(288809,1307,5088,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105c506-1691-11df-97a5-7038c432aabf',NULL),(288810,1307,5089,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105c6a1-1691-11df-97a5-7038c432aabf',NULL),(288811,1307,5356,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105c83c-1691-11df-97a5-7038c432aabf',NULL),(288812,1307,1248,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105ca01-1691-11df-97a5-7038c432aabf',NULL),(288813,1307,5096,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105cb82-1691-11df-97a5-7038c432aabf',NULL),(288814,1307,1088,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105cd03-1691-11df-97a5-7038c432aabf',NULL),(288815,1307,1088,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105ce84-1691-11df-97a5-7038c432aabf',NULL),(288816,1307,1088,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105d009-1691-11df-97a5-7038c432aabf',NULL),(288817,1307,1112,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105d18a-1691-11df-97a5-7038c432aabf',NULL),(288818,1307,1109,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105d307-1691-11df-97a5-7038c432aabf',NULL),(288819,1307,1110,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105d483-1691-11df-97a5-7038c432aabf',NULL),(288820,1307,1111,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105d604-1691-11df-97a5-7038c432aabf',NULL),(288821,1307,1255,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105d78a-1691-11df-97a5-7038c432aabf',NULL),(288822,1307,1277,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105d902-1691-11df-97a5-7038c432aabf',NULL),(288823,1307,1261,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105daea-1691-11df-97a5-7038c432aabf',NULL),(288824,1307,1265,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105dc77-1691-11df-97a5-7038c432aabf',NULL),(288825,1307,1268,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105de0e-1691-11df-97a5-7038c432aabf',NULL),(288826,1307,1272,27043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:15:50',0,1,NULL,NULL,NULL,'d105df9b-1691-11df-97a5-7038c432aabf',NULL),(288827,3618,1246,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d105e136-1691-11df-97a5-7038c432aabf',NULL),(288828,3618,5282,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d105e300-1691-11df-97a5-7038c432aabf',NULL),(288829,3618,6096,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d105e4db-1691-11df-97a5-7038c432aabf',NULL),(288830,3618,1154,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d105e679-1691-11df-97a5-7038c432aabf',NULL),(288831,3618,1192,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d105e80b-1691-11df-97a5-7038c432aabf',NULL),(288832,3618,1164,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d105e9a2-1691-11df-97a5-7038c432aabf',NULL),(288833,3618,1156,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d105eb38-1691-11df-97a5-7038c432aabf',NULL),(288834,3618,5092,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d105ecec-1691-11df-97a5-7038c432aabf',NULL),(288835,3618,5086,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d105ee69-1691-11df-97a5-7038c432aabf',NULL),(288836,3618,5087,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d105efe6-1691-11df-97a5-7038c432aabf',NULL),(288837,3618,5085,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d105f167-1691-11df-97a5-7038c432aabf',NULL),(288838,3618,5088,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d105f2df-1691-11df-97a5-7038c432aabf',NULL),(288839,3618,5089,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d105f45c-1691-11df-97a5-7038c432aabf',NULL),(288840,3618,5356,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d105f5e1-1691-11df-97a5-7038c432aabf',NULL),(288841,3618,1248,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d105f75e-1691-11df-97a5-7038c432aabf',NULL),(288842,3618,952,27051,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1780,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d105f8da-1691-11df-97a5-7038c432aabf',NULL),(288843,3618,21,27051,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d105fa57-1691-11df-97a5-7038c432aabf',NULL),(288844,3618,851,27051,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d105fbd4-1691-11df-97a5-7038c432aabf',NULL),(288845,3618,729,27051,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64000,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d105fd55-1691-11df-97a5-7038c432aabf',NULL),(288846,3618,790,27051,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.4,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d105fed1-1691-11df-97a5-7038c432aabf',NULL),(288847,3618,654,27051,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.7,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d106004e-1691-11df-97a5-7038c432aabf',NULL),(288848,3618,678,27051,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d106022d-1691-11df-97a5-7038c432aabf',NULL),(288849,3618,5096,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d10603c4-1691-11df-97a5-7038c432aabf',NULL),(288850,3618,1088,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d106055a-1691-11df-97a5-7038c432aabf',NULL),(288851,3618,1088,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d10606ec-1691-11df-97a5-7038c432aabf',NULL),(288852,3618,1088,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d1060882-1691-11df-97a5-7038c432aabf',NULL),(288853,3618,1112,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d1060a3f-1691-11df-97a5-7038c432aabf',NULL),(288854,3618,1109,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d1060bbc-1691-11df-97a5-7038c432aabf',NULL),(288855,3618,1110,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d1060d38-1691-11df-97a5-7038c432aabf',NULL),(288856,3618,1111,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d1060eb9-1691-11df-97a5-7038c432aabf',NULL),(288857,3618,1255,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d106103f-1691-11df-97a5-7038c432aabf',NULL),(288858,3618,1277,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d10611b7-1691-11df-97a5-7038c432aabf',NULL),(288859,3618,1261,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d1061338-1691-11df-97a5-7038c432aabf',NULL),(288860,3618,1265,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d10614b5-1691-11df-97a5-7038c432aabf',NULL),(288861,3618,1268,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d1061636-1691-11df-97a5-7038c432aabf',NULL),(288862,3618,1272,27051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:16:45',0,1,NULL,NULL,NULL,'d10617b7-1691-11df-97a5-7038c432aabf',NULL),(288863,4811,1246,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d1061944-1691-11df-97a5-7038c432aabf',NULL),(288864,4811,5282,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d1061ace-1691-11df-97a5-7038c432aabf',NULL),(288865,4811,6096,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d1061c4b-1691-11df-97a5-7038c432aabf',NULL),(288866,4811,1154,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d1061dd0-1691-11df-97a5-7038c432aabf',NULL),(288867,4811,1192,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d1061f55-1691-11df-97a5-7038c432aabf',NULL),(288868,4811,1156,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d1062bb2-1691-11df-97a5-7038c432aabf',NULL),(288869,4811,6077,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d1062d49-1691-11df-97a5-7038c432aabf',NULL),(288870,4811,5092,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d1062ed6-1691-11df-97a5-7038c432aabf',NULL),(288871,4811,5086,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d10630a9-1691-11df-97a5-7038c432aabf',NULL),(288872,4811,5087,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d106322a-1691-11df-97a5-7038c432aabf',NULL),(288873,4811,5085,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d10633af-1691-11df-97a5-7038c432aabf',NULL),(288874,4811,5088,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d1063534-1691-11df-97a5-7038c432aabf',NULL),(288875,4811,5089,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d10636b1-1691-11df-97a5-7038c432aabf',NULL),(288876,4811,5356,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d1063836-1691-11df-97a5-7038c432aabf',NULL),(288877,4811,1248,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d10639b7-1691-11df-97a5-7038c432aabf',NULL),(288878,4811,5096,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d1063b3c-1691-11df-97a5-7038c432aabf',NULL),(288879,4811,1112,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d1063cbd-1691-11df-97a5-7038c432aabf',NULL),(288880,4811,1109,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d1063e3e-1691-11df-97a5-7038c432aabf',NULL),(288881,4811,1110,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d1063fc8-1691-11df-97a5-7038c432aabf',NULL),(288882,4811,1111,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d1064144-1691-11df-97a5-7038c432aabf',NULL),(288883,4811,1255,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d10642c9-1691-11df-97a5-7038c432aabf',NULL),(288884,4811,1277,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d106444a-1691-11df-97a5-7038c432aabf',NULL),(288885,4811,1261,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d10645cb-1691-11df-97a5-7038c432aabf',NULL),(288886,4811,1269,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d1064751-1691-11df-97a5-7038c432aabf',NULL),(288887,4811,1265,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d10648d2-1691-11df-97a5-7038c432aabf',NULL),(288888,4811,1268,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d1064a57-1691-11df-97a5-7038c432aabf',NULL),(288889,4811,1272,27060,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:18:58',0,1,NULL,NULL,NULL,'d1064bd8-1691-11df-97a5-7038c432aabf',NULL),(288890,2168,1246,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d1064d61-1691-11df-97a5-7038c432aabf',NULL),(288891,2168,5282,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d1064ee6-1691-11df-97a5-7038c432aabf',NULL),(288892,2168,6096,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d10650db-1691-11df-97a5-7038c432aabf',NULL),(288893,2168,1154,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d106528f-1691-11df-97a5-7038c432aabf',NULL),(288894,2168,1192,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d1065432-1691-11df-97a5-7038c432aabf',NULL),(288895,2168,1155,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d10655b8-1691-11df-97a5-7038c432aabf',NULL),(288896,2168,1164,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d1065734-1691-11df-97a5-7038c432aabf',NULL),(288897,2168,1156,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d10658b5-1691-11df-97a5-7038c432aabf',NULL),(288898,2168,5092,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d1065a72-1691-11df-97a5-7038c432aabf',NULL),(288899,2168,5086,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d1065bd9-1691-11df-97a5-7038c432aabf',NULL),(288900,2168,5087,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d1065d49-1691-11df-97a5-7038c432aabf',NULL),(288901,2168,5085,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d1065eb1-1691-11df-97a5-7038c432aabf',NULL),(288902,2168,5088,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d106601c-1691-11df-97a5-7038c432aabf',NULL),(288903,2168,5089,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d1066fc8-1691-11df-97a5-7038c432aabf',NULL),(288904,2168,5356,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d106712f-1691-11df-97a5-7038c432aabf',NULL),(288905,2168,1248,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d106729b-1691-11df-97a5-7038c432aabf',NULL),(288906,2168,5096,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d1067402-1691-11df-97a5-7038c432aabf',NULL),(288907,2168,1088,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d1067a20-1691-11df-97a5-7038c432aabf',NULL),(288908,2168,1088,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d1067bb2-1691-11df-97a5-7038c432aabf',NULL),(288909,2168,1088,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d1067d3b-1691-11df-97a5-7038c432aabf',NULL),(288910,2168,1112,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d1068fc7-1691-11df-97a5-7038c432aabf',NULL),(288911,2168,1109,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d106923c-1691-11df-97a5-7038c432aabf',NULL),(288912,2168,1110,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d106947d-1691-11df-97a5-7038c432aabf',NULL),(288913,2168,1111,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d10696bb-1691-11df-97a5-7038c432aabf',NULL),(288914,2168,1255,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d106a80a-1691-11df-97a5-7038c432aabf',NULL),(288915,2168,1277,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d106aa4b-1691-11df-97a5-7038c432aabf',NULL),(288916,2168,1261,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d106ae41-1691-11df-97a5-7038c432aabf',NULL),(288917,2168,1265,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d106c145-1691-11df-97a5-7038c432aabf',NULL),(288918,2168,1268,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d106c386-1691-11df-97a5-7038c432aabf',NULL),(288919,2168,1271,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d106d4d5-1691-11df-97a5-7038c432aabf',NULL),(288920,2168,1271,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d106e524-1691-11df-97a5-7038c432aabf',NULL),(288921,2168,1271,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d1070b00-1691-11df-97a5-7038c432aabf',NULL),(288922,2168,1272,27061,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:19:52',0,1,NULL,NULL,NULL,'d1070c7d-1691-11df-97a5-7038c432aabf',NULL),(288923,1352,1246,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d1070df5-1691-11df-97a5-7038c432aabf',NULL),(288924,1352,5282,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d1070f7f-1691-11df-97a5-7038c432aabf',NULL),(288925,1352,5272,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d1071104-1691-11df-97a5-7038c432aabf',NULL),(288926,1352,1146,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d10712df-1691-11df-97a5-7038c432aabf',NULL),(288927,1352,1154,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d1071475-1691-11df-97a5-7038c432aabf',NULL),(288928,1352,1192,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d1071614-1691-11df-97a5-7038c432aabf',NULL),(288929,1352,1155,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d10717a6-1691-11df-97a5-7038c432aabf',NULL),(288930,1352,1164,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d107193c-1691-11df-97a5-7038c432aabf',NULL),(288931,1352,1156,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d1071b0a-1691-11df-97a5-7038c432aabf',NULL),(288932,1352,5092,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d1071c87-1691-11df-97a5-7038c432aabf',NULL),(288933,1352,5086,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d1071e08-1691-11df-97a5-7038c432aabf',NULL),(288934,1352,5087,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d1071f89-1691-11df-97a5-7038c432aabf',NULL),(288935,1352,5085,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d107210a-1691-11df-97a5-7038c432aabf',NULL),(288936,1352,5088,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d107228b-1691-11df-97a5-7038c432aabf',NULL),(288937,1352,5089,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d107240c-1691-11df-97a5-7038c432aabf',NULL),(288938,1352,5356,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d107258d-1691-11df-97a5-7038c432aabf',NULL),(288939,1352,1248,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d1072709-1691-11df-97a5-7038c432aabf',NULL),(288940,1352,5096,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d107288f-1691-11df-97a5-7038c432aabf',NULL),(288941,1352,1088,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d1072a10-1691-11df-97a5-7038c432aabf',NULL),(288942,1352,1088,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d1072b95-1691-11df-97a5-7038c432aabf',NULL),(288943,1352,1088,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d1072d1a-1691-11df-97a5-7038c432aabf',NULL),(288944,1352,1112,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d1072e97-1691-11df-97a5-7038c432aabf',NULL),(288945,1352,1109,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d107301c-1691-11df-97a5-7038c432aabf',NULL),(288946,1352,1110,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d1073199-1691-11df-97a5-7038c432aabf',NULL),(288947,1352,1111,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d1073315-1691-11df-97a5-7038c432aabf',NULL),(288948,1352,1255,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d1073496-1691-11df-97a5-7038c432aabf',NULL),(288949,1352,1277,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d107361c-1691-11df-97a5-7038c432aabf',NULL),(288950,1352,1261,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d10737a1-1691-11df-97a5-7038c432aabf',NULL),(288951,1352,1265,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d1073919-1691-11df-97a5-7038c432aabf',NULL),(288952,1352,1268,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d1073b05-1691-11df-97a5-7038c432aabf',NULL),(288953,1352,1272,27063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:20:41',0,1,NULL,NULL,NULL,'d1073ca0-1691-11df-97a5-7038c432aabf',NULL),(288954,5707,5589,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1073e3a-1691-11df-97a5-7038c432aabf',NULL),(288955,5707,5588,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1073fd5-1691-11df-97a5-7038c432aabf',NULL),(288956,5707,1246,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d107416b-1691-11df-97a5-7038c432aabf',NULL),(288957,5707,1151,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1074306-1691-11df-97a5-7038c432aabf',NULL),(288958,5707,1198,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d10744cb-1691-11df-97a5-7038c432aabf',NULL),(288959,5707,1198,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1074651-1691-11df-97a5-7038c432aabf',NULL),(288960,5707,1198,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d10747cd-1691-11df-97a5-7038c432aabf',NULL),(288961,5707,1198,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d107494e-1691-11df-97a5-7038c432aabf',NULL),(288962,5707,1198,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1074acf-1691-11df-97a5-7038c432aabf',NULL),(288963,5707,1198,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1074c4c-1691-11df-97a5-7038c432aabf',NULL),(288964,5707,5303,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1074dd1-1691-11df-97a5-7038c432aabf',NULL),(288965,5707,976,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1074f4e-1691-11df-97a5-7038c432aabf',NULL),(288966,5707,1192,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d10750cf-1691-11df-97a5-7038c432aabf',NULL),(288967,5707,979,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1075250-1691-11df-97a5-7038c432aabf',NULL),(288968,5707,1156,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d10753cc-1691-11df-97a5-7038c432aabf',NULL),(288969,5707,1156,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d107554d-1691-11df-97a5-7038c432aabf',NULL),(288970,5707,6065,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d10756ca-1691-11df-97a5-7038c432aabf',NULL),(288971,5707,1154,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d107584f-1691-11df-97a5-7038c432aabf',NULL),(288972,5707,5092,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d10759d0-1691-11df-97a5-7038c432aabf',NULL),(288973,5707,5314,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1075b51-1691-11df-97a5-7038c432aabf',NULL),(288974,5707,5090,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1075cd6-1691-11df-97a5-7038c432aabf',NULL),(288975,5707,5087,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1075e53-1691-11df-97a5-7038c432aabf',NULL),(288976,5707,5242,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1075fd4-1691-11df-97a5-7038c432aabf',NULL),(288977,5707,5088,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d10761b3-1691-11df-97a5-7038c432aabf',NULL),(288978,5707,5089,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.1,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1076349-1691-11df-97a5-7038c432aabf',NULL),(288979,5707,1125,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1076582-1691-11df-97a5-7038c432aabf',NULL),(288980,5707,1124,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1076719-1691-11df-97a5-7038c432aabf',NULL),(288981,5707,1123,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d10768eb-1691-11df-97a5-7038c432aabf',NULL),(288982,5707,1122,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1076a68-1691-11df-97a5-7038c432aabf',NULL),(288983,5707,1128,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1076be8-1691-11df-97a5-7038c432aabf',NULL),(288984,5707,1129,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1076d65-1691-11df-97a5-7038c432aabf',NULL),(288985,5707,1209,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1076eea-1691-11df-97a5-7038c432aabf',NULL),(288986,5707,1224,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d10770c5-1691-11df-97a5-7038c432aabf',NULL),(288987,5707,5096,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d107725c-1691-11df-97a5-7038c432aabf',NULL),(288988,5707,985,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d10773f2-1691-11df-97a5-7038c432aabf',NULL),(288989,5707,6042,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,6031,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1077fe4-1691-11df-97a5-7038c432aabf',NULL),(288990,5707,1109,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1078161-1691-11df-97a5-7038c432aabf',NULL),(288991,5707,1110,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d10782d9-1691-11df-97a5-7038c432aabf',NULL),(288992,5707,1111,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1078456-1691-11df-97a5-7038c432aabf',NULL),(288993,5707,1112,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d10785db-1691-11df-97a5-7038c432aabf',NULL),(288994,5707,1255,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1078754-1691-11df-97a5-7038c432aabf',NULL),(288995,5707,1261,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d107893f-1691-11df-97a5-7038c432aabf',NULL),(288996,5707,1265,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1078ada-1691-11df-97a5-7038c432aabf',NULL),(288997,5707,1268,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1078c7d-1691-11df-97a5-7038c432aabf',NULL),(288998,5707,984,27073,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:22:48',0,1,NULL,NULL,NULL,'d1078f36-1691-11df-97a5-7038c432aabf',NULL),(288999,3097,1246,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d10791cd-1691-11df-97a5-7038c432aabf',NULL),(289000,3097,5282,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d1079471-1691-11df-97a5-7038c432aabf',NULL),(289001,3097,6096,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d1079863-1691-11df-97a5-7038c432aabf',NULL),(289002,3097,1154,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d1079b24-1691-11df-97a5-7038c432aabf',NULL),(289003,3097,1192,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d1079de2-1691-11df-97a5-7038c432aabf',NULL),(289004,3097,1155,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107a0c6-1691-11df-97a5-7038c432aabf',NULL),(289005,3097,1164,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107a350-1691-11df-97a5-7038c432aabf',NULL),(289006,3097,1156,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107a5d6-1691-11df-97a5-7038c432aabf',NULL),(289007,3097,5092,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107a864-1691-11df-97a5-7038c432aabf',NULL),(289008,3097,5086,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107aaf3-1691-11df-97a5-7038c432aabf',NULL),(289009,3097,5087,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107ad74-1691-11df-97a5-7038c432aabf',NULL),(289010,3097,5085,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107b069-1691-11df-97a5-7038c432aabf',NULL),(289011,3097,5088,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107b316-1691-11df-97a5-7038c432aabf',NULL),(289012,3097,5089,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107b5c2-1691-11df-97a5-7038c432aabf',NULL),(289013,3097,5356,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107b888-1691-11df-97a5-7038c432aabf',NULL),(289014,3097,1248,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107ba12-1691-11df-97a5-7038c432aabf',NULL),(289015,3097,5096,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107bb97-1691-11df-97a5-7038c432aabf',NULL),(289016,3097,1088,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107bd14-1691-11df-97a5-7038c432aabf',NULL),(289017,3097,1088,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107be95-1691-11df-97a5-7038c432aabf',NULL),(289018,3097,1088,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107c015-1691-11df-97a5-7038c432aabf',NULL),(289019,3097,1112,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107c19b-1691-11df-97a5-7038c432aabf',NULL),(289020,3097,1109,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107c320-1691-11df-97a5-7038c432aabf',NULL),(289021,3097,1110,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107c4a1-1691-11df-97a5-7038c432aabf',NULL),(289022,3097,1111,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107c622-1691-11df-97a5-7038c432aabf',NULL),(289023,3097,1255,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107c7a3-1691-11df-97a5-7038c432aabf',NULL),(289024,3097,1277,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107c924-1691-11df-97a5-7038c432aabf',NULL),(289025,3097,1261,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107caa0-1691-11df-97a5-7038c432aabf',NULL),(289026,3097,1265,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107cc2a-1691-11df-97a5-7038c432aabf',NULL),(289027,3097,1268,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107cdaf-1691-11df-97a5-7038c432aabf',NULL),(289028,3097,1272,27075,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:56',0,1,NULL,NULL,NULL,'d107cf28-1691-11df-97a5-7038c432aabf',NULL),(289029,7288,1246,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107d0ad-1691-11df-97a5-7038c432aabf',NULL),(289030,7288,5282,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107d22a-1691-11df-97a5-7038c432aabf',NULL),(289031,7288,6096,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107d3af-1691-11df-97a5-7038c432aabf',NULL),(289032,7288,5272,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107d52b-1691-11df-97a5-7038c432aabf',NULL),(289033,7288,1146,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107d713-1691-11df-97a5-7038c432aabf',NULL),(289034,7288,1154,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107d8a9-1691-11df-97a5-7038c432aabf',NULL),(289035,7288,1192,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107da40-1691-11df-97a5-7038c432aabf',NULL),(289036,7288,5092,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107dbd6-1691-11df-97a5-7038c432aabf',NULL),(289037,7288,5086,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107dd64-1691-11df-97a5-7038c432aabf',NULL),(289038,7288,5087,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107df25-1691-11df-97a5-7038c432aabf',NULL),(289039,7288,5085,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107e0a6-1691-11df-97a5-7038c432aabf',NULL),(289040,7288,5088,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107e21e-1691-11df-97a5-7038c432aabf',NULL),(289041,7288,5089,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107e39f-1691-11df-97a5-7038c432aabf',NULL),(289042,7288,5356,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107e51c-1691-11df-97a5-7038c432aabf',NULL),(289043,7288,1248,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107e6a1-1691-11df-97a5-7038c432aabf',NULL),(289044,7288,5096,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107e826-1691-11df-97a5-7038c432aabf',NULL),(289045,7288,1112,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107e99f-1691-11df-97a5-7038c432aabf',NULL),(289046,7288,1109,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107eb24-1691-11df-97a5-7038c432aabf',NULL),(289047,7288,1110,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107eca1-1691-11df-97a5-7038c432aabf',NULL),(289048,7288,1111,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107ee22-1691-11df-97a5-7038c432aabf',NULL),(289049,7288,1255,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107ef9a-1691-11df-97a5-7038c432aabf',NULL),(289050,7288,1277,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107f11b-1691-11df-97a5-7038c432aabf',NULL),(289051,7288,1261,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107f2a0-1691-11df-97a5-7038c432aabf',NULL),(289052,7288,1265,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107f41d-1691-11df-97a5-7038c432aabf',NULL),(289053,7288,1268,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107f59e-1691-11df-97a5-7038c432aabf',NULL),(289054,7288,1272,27076,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:24:45',0,1,NULL,NULL,NULL,'d107f71b-1691-11df-97a5-7038c432aabf',NULL),(289055,4375,5589,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d107f89c-1691-11df-97a5-7038c432aabf',NULL),(289056,4375,5588,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d107fa18-1691-11df-97a5-7038c432aabf',NULL),(289057,4375,1246,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d107fb99-1691-11df-97a5-7038c432aabf',NULL),(289058,4375,5282,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d107fd74-1691-11df-97a5-7038c432aabf',NULL),(289059,4375,969,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d107ff0a-1691-11df-97a5-7038c432aabf',NULL),(289060,4375,1151,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d10800a1-1691-11df-97a5-7038c432aabf',NULL),(289061,4375,5303,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d108022e-1691-11df-97a5-7038c432aabf',NULL),(289062,4375,976,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d10803c5-1691-11df-97a5-7038c432aabf',NULL),(289063,4375,1192,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d108058e-1691-11df-97a5-7038c432aabf',NULL),(289064,4375,979,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d108070b-1691-11df-97a5-7038c432aabf',NULL),(289065,4375,1164,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d108088c-1691-11df-97a5-7038c432aabf',NULL),(289066,4375,6065,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d1080a09-1691-11df-97a5-7038c432aabf',NULL),(289067,4375,5092,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d1080b8e-1691-11df-97a5-7038c432aabf',NULL),(289068,4375,5314,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d1080d13-1691-11df-97a5-7038c432aabf',NULL),(289069,4375,5090,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d1080e94-1691-11df-97a5-7038c432aabf',NULL),(289070,4375,5087,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d108101e-1691-11df-97a5-7038c432aabf',NULL),(289071,4375,5242,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d108119f-1691-11df-97a5-7038c432aabf',NULL),(289072,4375,5088,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d1081320-1691-11df-97a5-7038c432aabf',NULL),(289073,4375,5089,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d108149c-1691-11df-97a5-7038c432aabf',NULL),(289074,4375,1125,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d1081622-1691-11df-97a5-7038c432aabf',NULL),(289075,4375,1124,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d10821b6-1691-11df-97a5-7038c432aabf',NULL),(289076,4375,1123,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d1082332-1691-11df-97a5-7038c432aabf',NULL),(289077,4375,1122,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d108250d-1691-11df-97a5-7038c432aabf',NULL),(289078,4375,1128,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d10826ac-1691-11df-97a5-7038c432aabf',NULL),(289079,4375,1129,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d1082842-1691-11df-97a5-7038c432aabf',NULL),(289080,4375,1209,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d10829d9-1691-11df-97a5-7038c432aabf',NULL),(289081,4375,1224,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d1082b6f-1691-11df-97a5-7038c432aabf',NULL),(289082,4375,5096,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d1082d34-1691-11df-97a5-7038c432aabf',NULL),(289083,4375,985,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d1082eb5-1691-11df-97a5-7038c432aabf',NULL),(289084,4375,1088,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d108303f-1691-11df-97a5-7038c432aabf',NULL),(289085,4375,1088,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d10831c0-1691-11df-97a5-7038c432aabf',NULL),(289086,4375,1088,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d1083341-1691-11df-97a5-7038c432aabf',NULL),(289087,4375,1109,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d10834c6-1691-11df-97a5-7038c432aabf',NULL),(289088,4375,1111,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d1083647-1691-11df-97a5-7038c432aabf',NULL),(289089,4375,1255,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d10837c8-1691-11df-97a5-7038c432aabf',NULL),(289090,4375,1261,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d1083945-1691-11df-97a5-7038c432aabf',NULL),(289091,4375,1265,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d1083aca-1691-11df-97a5-7038c432aabf',NULL),(289092,4375,1268,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d1083c47-1691-11df-97a5-7038c432aabf',NULL),(289093,4375,984,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d1083dcc-1691-11df-97a5-7038c432aabf',NULL),(289094,4375,1271,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d1083f51-1691-11df-97a5-7038c432aabf',NULL),(289095,4375,1271,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d10840d2-1691-11df-97a5-7038c432aabf',NULL),(289096,4375,1271,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d1084257-1691-11df-97a5-7038c432aabf',NULL),(289097,4375,1271,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d10843d8-1691-11df-97a5-7038c432aabf',NULL),(289098,4375,1271,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d1084559-1691-11df-97a5-7038c432aabf',NULL),(289099,4375,1272,27080,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:25:08',0,1,NULL,NULL,NULL,'d10846da-1691-11df-97a5-7038c432aabf',NULL),(289100,6572,1246,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d108485f-1691-11df-97a5-7038c432aabf',NULL),(289101,6572,5282,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d10849f6-1691-11df-97a5-7038c432aabf',NULL),(289102,6572,6096,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d1084bcc-1691-11df-97a5-7038c432aabf',NULL),(289103,6572,5272,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d1084d4d-1691-11df-97a5-7038c432aabf',NULL),(289104,6572,1146,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d1084ec6-1691-11df-97a5-7038c432aabf',NULL),(289105,6572,1154,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d108503e-1691-11df-97a5-7038c432aabf',NULL),(289106,6572,1192,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d10851bb-1691-11df-97a5-7038c432aabf',NULL),(289107,6572,1164,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d1085366-1691-11df-97a5-7038c432aabf',NULL),(289108,6572,1156,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d10854ce-1691-11df-97a5-7038c432aabf',NULL),(289109,6572,5092,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d1085631-1691-11df-97a5-7038c432aabf',NULL),(289110,6572,5086,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d108578f-1691-11df-97a5-7038c432aabf',NULL),(289111,6572,5087,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d1086708-1691-11df-97a5-7038c432aabf',NULL),(289112,6572,5085,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d108686f-1691-11df-97a5-7038c432aabf',NULL),(289113,6572,5088,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d10869d7-1691-11df-97a5-7038c432aabf',NULL),(289114,6572,5089,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d1086b2d-1691-11df-97a5-7038c432aabf',NULL),(289115,6572,5356,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d1087052-1691-11df-97a5-7038c432aabf',NULL),(289116,6572,1248,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d10871cb-1691-11df-97a5-7038c432aabf',NULL),(289117,6572,5096,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d108851b-1691-11df-97a5-7038c432aabf',NULL),(289118,6572,1088,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d108877f-1691-11df-97a5-7038c432aabf',NULL),(289119,6572,1088,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d10889b4-1691-11df-97a5-7038c432aabf',NULL),(289120,6572,1088,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d1088be0-1691-11df-97a5-7038c432aabf',NULL),(289121,6572,1112,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d1089c9d-1691-11df-97a5-7038c432aabf',NULL),(289122,6572,1109,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d1089ee3-1691-11df-97a5-7038c432aabf',NULL),(289123,6572,1110,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d108a30c-1691-11df-97a5-7038c432aabf',NULL),(289124,6572,1111,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d108b5f6-1691-11df-97a5-7038c432aabf',NULL),(289125,6572,1255,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d108b826-1691-11df-97a5-7038c432aabf',NULL),(289126,6572,1277,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d108c9ad-1691-11df-97a5-7038c432aabf',NULL),(289127,6572,1261,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d108da00-1691-11df-97a5-7038c432aabf',NULL),(289128,6572,1265,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d108fe68-1691-11df-97a5-7038c432aabf',NULL),(289129,6572,1268,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d108ffee-1691-11df-97a5-7038c432aabf',NULL),(289130,6572,1272,27085,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:27:37',0,1,NULL,NULL,NULL,'d109015d-1691-11df-97a5-7038c432aabf',NULL),(289131,2847,1246,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d10902e3-1691-11df-97a5-7038c432aabf',NULL),(289132,2847,5282,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d109045b-1691-11df-97a5-7038c432aabf',NULL),(289133,2847,6096,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d10905d4-1691-11df-97a5-7038c432aabf',NULL),(289134,2847,1154,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d1090750-1691-11df-97a5-7038c432aabf',NULL),(289135,2847,1192,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d10908c9-1691-11df-97a5-7038c432aabf',NULL),(289136,2847,1155,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d1090a4a-1691-11df-97a5-7038c432aabf',NULL),(289137,2847,1164,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d1090bbe-1691-11df-97a5-7038c432aabf',NULL),(289138,2847,1156,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d1090d3a-1691-11df-97a5-7038c432aabf',NULL),(289139,2847,6065,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d1090f15-1691-11df-97a5-7038c432aabf',NULL),(289140,2847,5092,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d10910a3-1691-11df-97a5-7038c432aabf',NULL),(289141,2847,5086,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d1091231-1691-11df-97a5-7038c432aabf',NULL),(289142,2847,5087,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d10913ba-1691-11df-97a5-7038c432aabf',NULL),(289143,2847,5085,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d1091548-1691-11df-97a5-7038c432aabf',NULL),(289144,2847,5088,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d1091705-1691-11df-97a5-7038c432aabf',NULL),(289145,2847,5089,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d1091882-1691-11df-97a5-7038c432aabf',NULL),(289146,2847,5356,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d10919fe-1691-11df-97a5-7038c432aabf',NULL),(289147,2847,1248,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d1091b77-1691-11df-97a5-7038c432aabf',NULL),(289148,2847,5096,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d1091cf8-1691-11df-97a5-7038c432aabf',NULL),(289149,2847,1088,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d1091e70-1691-11df-97a5-7038c432aabf',NULL),(289150,2847,1088,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d1091fe8-1691-11df-97a5-7038c432aabf',NULL),(289151,2847,1112,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d1092165-1691-11df-97a5-7038c432aabf',NULL),(289152,2847,1109,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d10922d9-1691-11df-97a5-7038c432aabf',NULL),(289153,2847,1110,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d1092456-1691-11df-97a5-7038c432aabf',NULL),(289154,2847,1111,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d10925ca-1691-11df-97a5-7038c432aabf',NULL),(289155,2847,1255,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d1092747-1691-11df-97a5-7038c432aabf',NULL),(289156,2847,1277,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d10928c3-1691-11df-97a5-7038c432aabf',NULL),(289157,2847,1261,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d1092a33-1691-11df-97a5-7038c432aabf',NULL),(289158,2847,1265,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d1092bb0-1691-11df-97a5-7038c432aabf',NULL),(289159,2847,1268,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d1092d24-1691-11df-97a5-7038c432aabf',NULL),(289160,2847,1272,27086,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:28:20',0,1,NULL,NULL,NULL,'d1092ea1-1691-11df-97a5-7038c432aabf',NULL),(289161,2519,1246,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d1093015-1691-11df-97a5-7038c432aabf',NULL),(289162,2519,5282,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d109318d-1691-11df-97a5-7038c432aabf',NULL),(289163,2519,6096,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d109330e-1691-11df-97a5-7038c432aabf',NULL),(289164,2519,1154,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d1093482-1691-11df-97a5-7038c432aabf',NULL),(289165,2519,1192,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d1093659-1691-11df-97a5-7038c432aabf',NULL),(289166,2519,1156,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d1093c18-1691-11df-97a5-7038c432aabf',NULL),(289167,2519,5092,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d1093df3-1691-11df-97a5-7038c432aabf',NULL),(289168,2519,5086,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d1093f78-1691-11df-97a5-7038c432aabf',NULL),(289169,2519,5087,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d10940f1-1691-11df-97a5-7038c432aabf',NULL),(289170,2519,5085,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d10943b2-1691-11df-97a5-7038c432aabf',NULL),(289171,2519,5088,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d1094533-1691-11df-97a5-7038c432aabf',NULL),(289172,2519,5089,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d10946a7-1691-11df-97a5-7038c432aabf',NULL),(289173,2519,5356,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d1094824-1691-11df-97a5-7038c432aabf',NULL),(289174,2519,1248,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d1094998-1691-11df-97a5-7038c432aabf',NULL),(289175,2519,5497,27092,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,496,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d1094b19-1691-11df-97a5-7038c432aabf',NULL),(289176,2519,730,27092,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d1094c8d-1691-11df-97a5-7038c432aabf',NULL),(289177,2519,853,27092,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1013,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d1094e0a-1691-11df-97a5-7038c432aabf',NULL),(289178,2519,5096,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d1094f82-1691-11df-97a5-7038c432aabf',NULL),(289179,2519,1112,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d10950fb-1691-11df-97a5-7038c432aabf',NULL),(289180,2519,1109,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d1095280-1691-11df-97a5-7038c432aabf',NULL),(289181,2519,1110,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d10953f4-1691-11df-97a5-7038c432aabf',NULL),(289182,2519,1111,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d1095571-1691-11df-97a5-7038c432aabf',NULL),(289183,2519,1255,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d10956ed-1691-11df-97a5-7038c432aabf',NULL),(289184,2519,1277,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d109586a-1691-11df-97a5-7038c432aabf',NULL),(289185,2519,1261,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d10959e3-1691-11df-97a5-7038c432aabf',NULL),(289186,2519,1265,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d1095b5b-1691-11df-97a5-7038c432aabf',NULL),(289187,2519,1268,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d1095d31-1691-11df-97a5-7038c432aabf',NULL),(289188,2519,1272,27092,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:31:36',0,1,NULL,NULL,NULL,'d1095ebf-1691-11df-97a5-7038c432aabf',NULL),(289189,987,1246,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d109605a-1691-11df-97a5-7038c432aabf',NULL),(289190,987,5282,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d10961ec-1691-11df-97a5-7038c432aabf',NULL),(289191,987,6096,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d1096382-1691-11df-97a5-7038c432aabf',NULL),(289192,987,5272,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d109651d-1691-11df-97a5-7038c432aabf',NULL),(289193,987,1146,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d10966af-1691-11df-97a5-7038c432aabf',NULL),(289194,987,1154,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d1096841-1691-11df-97a5-7038c432aabf',NULL),(289195,987,1192,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d10969cf-1691-11df-97a5-7038c432aabf',NULL),(289196,987,1155,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d1097717-1691-11df-97a5-7038c432aabf',NULL),(289197,987,1164,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d1097890-1691-11df-97a5-7038c432aabf',NULL),(289198,987,1156,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d1097a04-1691-11df-97a5-7038c432aabf',NULL),(289199,987,1156,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d1097b80-1691-11df-97a5-7038c432aabf',NULL),(289200,987,5092,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d1097cfd-1691-11df-97a5-7038c432aabf',NULL),(289201,987,5086,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d1097e6d-1691-11df-97a5-7038c432aabf',NULL),(289202,987,5087,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d1097fe5-1691-11df-97a5-7038c432aabf',NULL),(289203,987,5085,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d109815e-1691-11df-97a5-7038c432aabf',NULL),(289204,987,5088,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d10982da-1691-11df-97a5-7038c432aabf',NULL),(289205,987,5089,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d10984c6-1691-11df-97a5-7038c432aabf',NULL),(289206,987,5356,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d1098766-1691-11df-97a5-7038c432aabf',NULL),(289207,987,1248,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d10989f0-1691-11df-97a5-7038c432aabf',NULL),(289208,987,5096,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d1098c9c-1691-11df-97a5-7038c432aabf',NULL),(289209,987,1088,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d109904e-1691-11df-97a5-7038c432aabf',NULL),(289210,987,1088,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d10992d8-1691-11df-97a5-7038c432aabf',NULL),(289211,987,1088,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d1099559-1691-11df-97a5-7038c432aabf',NULL),(289212,987,1112,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d10997db-1691-11df-97a5-7038c432aabf',NULL),(289213,987,1109,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d1099a50-1691-11df-97a5-7038c432aabf',NULL),(289214,987,1110,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d1099cc9-1691-11df-97a5-7038c432aabf',NULL),(289215,987,1111,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d1099f42-1691-11df-97a5-7038c432aabf',NULL),(289216,987,1255,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d109a1bb-1691-11df-97a5-7038c432aabf',NULL),(289217,987,1277,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d109a434-1691-11df-97a5-7038c432aabf',NULL),(289218,987,1261,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d109a6a9-1691-11df-97a5-7038c432aabf',NULL),(289219,987,1252,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d109a926-1691-11df-97a5-7038c432aabf',NULL),(289220,987,1265,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d109ac01-1691-11df-97a5-7038c432aabf',NULL),(289221,987,1268,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d109ae94-1691-11df-97a5-7038c432aabf',NULL),(289222,987,1271,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d109b026-1691-11df-97a5-7038c432aabf',NULL),(289223,987,1271,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d109b1b4-1691-11df-97a5-7038c432aabf',NULL),(289224,987,1271,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d109b375-1691-11df-97a5-7038c432aabf',NULL),(289225,987,1272,27093,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:32:29',0,1,NULL,NULL,NULL,'d109b4e9-1691-11df-97a5-7038c432aabf',NULL),(289226,3826,5589,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109b66a-1691-11df-97a5-7038c432aabf',NULL),(289227,3826,5588,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109b7e3-1691-11df-97a5-7038c432aabf',NULL),(289228,3826,1246,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109b964-1691-11df-97a5-7038c432aabf',NULL),(289229,3826,5282,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109bad8-1691-11df-97a5-7038c432aabf',NULL),(289230,3826,969,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109bc54-1691-11df-97a5-7038c432aabf',NULL),(289231,3826,1151,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109bdd5-1691-11df-97a5-7038c432aabf',NULL),(289232,3826,5303,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109bf49-1691-11df-97a5-7038c432aabf',NULL),(289233,3826,976,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109c0ca-1691-11df-97a5-7038c432aabf',NULL),(289234,3826,1192,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109c243-1691-11df-97a5-7038c432aabf',NULL),(289235,3826,979,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109c3bb-1691-11df-97a5-7038c432aabf',NULL),(289236,3826,6065,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109c534-1691-11df-97a5-7038c432aabf',NULL),(289237,3826,5092,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109c6ac-1691-11df-97a5-7038c432aabf',NULL),(289238,3826,5314,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109c829-1691-11df-97a5-7038c432aabf',NULL),(289239,3826,5090,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109c9a1-1691-11df-97a5-7038c432aabf',NULL),(289240,3826,5087,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109cb1e-1691-11df-97a5-7038c432aabf',NULL),(289241,3826,5242,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109cc92-1691-11df-97a5-7038c432aabf',NULL),(289242,3826,5088,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109ce0f-1691-11df-97a5-7038c432aabf',NULL),(289243,3826,5089,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109cf8b-1691-11df-97a5-7038c432aabf',NULL),(289244,3826,1125,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109d0ff-1691-11df-97a5-7038c432aabf',NULL),(289245,3826,1124,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109d345-1691-11df-97a5-7038c432aabf',NULL),(289246,3826,1123,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109d4d3-1691-11df-97a5-7038c432aabf',NULL),(289247,3826,1122,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109d669-1691-11df-97a5-7038c432aabf',NULL),(289248,3826,1128,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109d7fb-1691-11df-97a5-7038c432aabf',NULL),(289249,3826,1129,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109d985-1691-11df-97a5-7038c432aabf',NULL),(289250,3826,1209,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109db3d-1691-11df-97a5-7038c432aabf',NULL),(289251,3826,1224,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109dcb1-1691-11df-97a5-7038c432aabf',NULL),(289252,3826,5096,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109de2e-1691-11df-97a5-7038c432aabf',NULL),(289253,3826,985,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109dfa7-1691-11df-97a5-7038c432aabf',NULL),(289254,3826,1109,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109e123-1691-11df-97a5-7038c432aabf',NULL),(289255,3826,1110,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109e2a0-1691-11df-97a5-7038c432aabf',NULL),(289256,3826,1112,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109e414-1691-11df-97a5-7038c432aabf',NULL),(289257,3826,1255,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109e58c-1691-11df-97a5-7038c432aabf',NULL),(289258,3826,1261,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109e701-1691-11df-97a5-7038c432aabf',NULL),(289259,3826,1265,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109e87d-1691-11df-97a5-7038c432aabf',NULL),(289260,3826,1268,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109e9f1-1691-11df-97a5-7038c432aabf',NULL),(289261,3826,1272,27105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 10:58:21',0,1,NULL,NULL,NULL,'d109eb6a-1691-11df-97a5-7038c432aabf',NULL),(289262,7476,1246,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d109ece6-1691-11df-97a5-7038c432aabf',NULL),(289263,7476,5282,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d109ee63-1691-11df-97a5-7038c432aabf',NULL),(289264,7476,6096,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d109efe0-1691-11df-97a5-7038c432aabf',NULL),(289265,7476,1154,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d109f158-1691-11df-97a5-7038c432aabf',NULL),(289266,7476,1192,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d109f2d5-1691-11df-97a5-7038c432aabf',NULL),(289267,7476,1155,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d109f452-1691-11df-97a5-7038c432aabf',NULL),(289268,7476,1164,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d109f5c6-1691-11df-97a5-7038c432aabf',NULL),(289269,7476,1156,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d109f742-1691-11df-97a5-7038c432aabf',NULL),(289270,7476,5092,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d109f910-1691-11df-97a5-7038c432aabf',NULL),(289271,7476,5086,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d109faa2-1691-11df-97a5-7038c432aabf',NULL),(289272,7476,5087,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d109fc2c-1691-11df-97a5-7038c432aabf',NULL),(289273,7476,5085,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d109fec3-1691-11df-97a5-7038c432aabf',NULL),(289274,7476,5088,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d10a005d-1691-11df-97a5-7038c432aabf',NULL),(289275,7476,5089,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.3,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d10a0216-1691-11df-97a5-7038c432aabf',NULL),(289276,7476,5356,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d10a03a4-1691-11df-97a5-7038c432aabf',NULL),(289277,7476,1248,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d10a0521-1691-11df-97a5-7038c432aabf',NULL),(289278,7476,5096,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d10a06a6-1691-11df-97a5-7038c432aabf',NULL),(289279,7476,1088,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d10a082b-1691-11df-97a5-7038c432aabf',NULL),(289280,7476,1088,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d10a09ac-1691-11df-97a5-7038c432aabf',NULL),(289281,7476,1088,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d10a0b7a-1691-11df-97a5-7038c432aabf',NULL),(289282,7476,1112,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d10a0d10-1691-11df-97a5-7038c432aabf',NULL),(289283,7476,1109,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d10a1ec2-1691-11df-97a5-7038c432aabf',NULL),(289284,7476,1110,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d10a2061-1691-11df-97a5-7038c432aabf',NULL),(289285,7476,1111,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d10a21ea-1691-11df-97a5-7038c432aabf',NULL),(289286,7476,1255,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d10a2385-1691-11df-97a5-7038c432aabf',NULL),(289287,7476,1277,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d10a251b-1691-11df-97a5-7038c432aabf',NULL),(289288,7476,1261,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d10a26b6-1691-11df-97a5-7038c432aabf',NULL),(289289,7476,1265,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d10a284c-1691-11df-97a5-7038c432aabf',NULL),(289290,7476,1268,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d10a29e3-1691-11df-97a5-7038c432aabf',NULL),(289291,7476,1271,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d10a2b7d-1691-11df-97a5-7038c432aabf',NULL),(289292,7476,1271,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d10a2d0b-1691-11df-97a5-7038c432aabf',NULL),(289293,7476,1271,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d10a2ed5-1691-11df-97a5-7038c432aabf',NULL),(289294,7476,1272,27112,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:02:54',0,1,NULL,NULL,NULL,'d10a3051-1691-11df-97a5-7038c432aabf',NULL),(289295,4384,1246,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a31d2-1691-11df-97a5-7038c432aabf',NULL),(289296,4384,5282,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a3353-1691-11df-97a5-7038c432aabf',NULL),(289297,4384,6096,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a34d0-1691-11df-97a5-7038c432aabf',NULL),(289298,4384,5272,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a3651-1691-11df-97a5-7038c432aabf',NULL),(289299,4384,1146,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a37ce-1691-11df-97a5-7038c432aabf',NULL),(289300,4384,1154,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a394e-1691-11df-97a5-7038c432aabf',NULL),(289301,4384,1192,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a3ac7-1691-11df-97a5-7038c432aabf',NULL),(289302,4384,1155,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a3c48-1691-11df-97a5-7038c432aabf',NULL),(289303,4384,1164,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a3dcd-1691-11df-97a5-7038c432aabf',NULL),(289304,4384,1156,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a3f4a-1691-11df-97a5-7038c432aabf',NULL),(289305,4384,5092,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a40cb-1691-11df-97a5-7038c432aabf',NULL),(289306,4384,5086,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a4243-1691-11df-97a5-7038c432aabf',NULL),(289307,4384,5087,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a43c8-1691-11df-97a5-7038c432aabf',NULL),(289308,4384,5085,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a4541-1691-11df-97a5-7038c432aabf',NULL),(289309,4384,5088,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a4728-1691-11df-97a5-7038c432aabf',NULL),(289310,4384,5089,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a4a4c-1691-11df-97a5-7038c432aabf',NULL),(289311,4384,5356,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a4bcd-1691-11df-97a5-7038c432aabf',NULL),(289312,4384,1248,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a4d4e-1691-11df-97a5-7038c432aabf',NULL),(289313,4384,5096,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a4ec7-1691-11df-97a5-7038c432aabf',NULL),(289314,4384,6042,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a506e-1691-11df-97a5-7038c432aabf',NULL),(289315,4384,1088,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a51da-1691-11df-97a5-7038c432aabf',NULL),(289316,4384,1088,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a5341-1691-11df-97a5-7038c432aabf',NULL),(289317,4384,1088,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a54a8-1691-11df-97a5-7038c432aabf',NULL),(289318,4384,1112,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a560b-1691-11df-97a5-7038c432aabf',NULL),(289319,4384,1109,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a65b8-1691-11df-97a5-7038c432aabf',NULL),(289320,4384,1110,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a6723-1691-11df-97a5-7038c432aabf',NULL),(289321,4384,1111,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a6886-1691-11df-97a5-7038c432aabf',NULL),(289322,4384,1255,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a6e57-1691-11df-97a5-7038c432aabf',NULL),(289323,4384,1277,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a6fe0-1691-11df-97a5-7038c432aabf',NULL),(289324,4384,1261,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a7165-1691-11df-97a5-7038c432aabf',NULL),(289325,4384,1265,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a7304-1691-11df-97a5-7038c432aabf',NULL),(289326,4384,1268,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a85e1-1691-11df-97a5-7038c432aabf',NULL),(289327,4384,1271,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a8849-1691-11df-97a5-7038c432aabf',NULL),(289328,4384,1271,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a8a7e-1691-11df-97a5-7038c432aabf',NULL),(289329,4384,1271,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a8cb7-1691-11df-97a5-7038c432aabf',NULL),(289330,4384,1271,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10a9df5-1691-11df-97a5-7038c432aabf',NULL),(289331,4384,1272,27122,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:05:17',0,1,NULL,NULL,NULL,'d10aa1e6-1691-11df-97a5-7038c432aabf',NULL),(289332,6717,1246,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10aa439-1691-11df-97a5-7038c432aabf',NULL),(289333,6717,5282,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10ab730-1691-11df-97a5-7038c432aabf',NULL),(289334,6717,6096,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10ab964-1691-11df-97a5-7038c432aabf',NULL),(289335,6717,5272,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10acb45-1691-11df-97a5-7038c432aabf',NULL),(289336,6717,1146,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10adb8b-1691-11df-97a5-7038c432aabf',NULL),(289337,6717,1154,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10afe9d-1691-11df-97a5-7038c432aabf',NULL),(289338,6717,1192,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b0022-1691-11df-97a5-7038c432aabf',NULL),(289339,6717,5092,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b0196-1691-11df-97a5-7038c432aabf',NULL),(289340,6717,5086,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b031c-1691-11df-97a5-7038c432aabf',NULL),(289341,6717,5087,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b0494-1691-11df-97a5-7038c432aabf',NULL),(289342,6717,5085,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b0611-1691-11df-97a5-7038c432aabf',NULL),(289343,6717,5088,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b0792-1691-11df-97a5-7038c432aabf',NULL),(289344,6717,5089,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b090a-1691-11df-97a5-7038c432aabf',NULL),(289345,6717,5356,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b0ae5-1691-11df-97a5-7038c432aabf',NULL),(289346,6717,1248,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b0c73-1691-11df-97a5-7038c432aabf',NULL),(289347,6717,952,27124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b0e05-1691-11df-97a5-7038c432aabf',NULL),(289348,6717,5497,27124,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,510,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b0f9b-1691-11df-97a5-7038c432aabf',NULL),(289349,6717,730,27124,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b1125-1691-11df-97a5-7038c432aabf',NULL),(289350,6717,853,27124,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,650,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b12ea-1691-11df-97a5-7038c432aabf',NULL),(289351,6717,21,27124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b1462-1691-11df-97a5-7038c432aabf',NULL),(289352,6717,851,27124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b15df-1691-11df-97a5-7038c432aabf',NULL),(289353,6717,729,27124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183000,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b1757-1691-11df-97a5-7038c432aabf',NULL),(289354,6717,790,27124,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.8,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b18d4-1691-11df-97a5-7038c432aabf',NULL),(289355,6717,654,27124,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b1a51-1691-11df-97a5-7038c432aabf',NULL),(289356,6717,678,27124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b1bc9-1691-11df-97a5-7038c432aabf',NULL),(289357,6717,5096,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b1d42-1691-11df-97a5-7038c432aabf',NULL),(289358,6717,1112,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b1eb6-1691-11df-97a5-7038c432aabf',NULL),(289359,6717,1109,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b2037-1691-11df-97a5-7038c432aabf',NULL),(289360,6717,1111,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b21af-1691-11df-97a5-7038c432aabf',NULL),(289361,6717,1255,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b2327-1691-11df-97a5-7038c432aabf',NULL),(289362,6717,1277,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b24a4-1691-11df-97a5-7038c432aabf',NULL),(289363,6717,1261,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b261d-1691-11df-97a5-7038c432aabf',NULL),(289364,6717,1265,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b2799-1691-11df-97a5-7038c432aabf',NULL),(289365,6717,1268,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b2912-1691-11df-97a5-7038c432aabf',NULL),(289366,6717,1272,27124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:36',0,1,NULL,NULL,NULL,'d10b2a8e-1691-11df-97a5-7038c432aabf',NULL),(289367,8098,1246,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b2c0f-1691-11df-97a5-7038c432aabf',NULL),(289368,8098,5272,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b2d88-1691-11df-97a5-7038c432aabf',NULL),(289369,8098,1154,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b2f04-1691-11df-97a5-7038c432aabf',NULL),(289370,8098,1155,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b307d-1691-11df-97a5-7038c432aabf',NULL),(289371,8098,1164,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b3257-1691-11df-97a5-7038c432aabf',NULL),(289372,8098,1156,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b33f6-1691-11df-97a5-7038c432aabf',NULL),(289373,8098,1165,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b3584-1691-11df-97a5-7038c432aabf',NULL),(289374,8098,5092,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b371b-1691-11df-97a5-7038c432aabf',NULL),(289375,8098,5086,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b38ad-1691-11df-97a5-7038c432aabf',NULL),(289376,8098,5087,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b3a43-1691-11df-97a5-7038c432aabf',NULL),(289377,8098,5085,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b3bd9-1691-11df-97a5-7038c432aabf',NULL),(289378,8098,5088,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b3d67-1691-11df-97a5-7038c432aabf',NULL),(289379,8098,5089,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b3f02-1691-11df-97a5-7038c432aabf',NULL),(289380,8098,5096,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b408f-1691-11df-97a5-7038c432aabf',NULL),(289381,8098,1088,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b4226-1691-11df-97a5-7038c432aabf',NULL),(289382,8098,1088,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b480c-1691-11df-97a5-7038c432aabf',NULL),(289383,8098,1088,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b499e-1691-11df-97a5-7038c432aabf',NULL),(289384,8098,1112,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b4b27-1691-11df-97a5-7038c432aabf',NULL),(289385,8098,1109,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b4ca0-1691-11df-97a5-7038c432aabf',NULL),(289386,8098,1110,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b4e21-1691-11df-97a5-7038c432aabf',NULL),(289387,8098,1111,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b4f99-1691-11df-97a5-7038c432aabf',NULL),(289388,8098,1255,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b511a-1691-11df-97a5-7038c432aabf',NULL),(289389,8098,1277,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b5292-1691-11df-97a5-7038c432aabf',NULL),(289390,8098,1261,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b540f-1691-11df-97a5-7038c432aabf',NULL),(289391,8098,1266,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b558c-1691-11df-97a5-7038c432aabf',NULL),(289392,8098,1265,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b5708-1691-11df-97a5-7038c432aabf',NULL),(289393,8098,1272,27127,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:07:05',0,1,NULL,NULL,NULL,'d10b58df-1691-11df-97a5-7038c432aabf',NULL),(289394,4877,1246,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b5a6d-1691-11df-97a5-7038c432aabf',NULL),(289395,4877,5282,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b5c03-1691-11df-97a5-7038c432aabf',NULL),(289396,4877,6096,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b5d95-1691-11df-97a5-7038c432aabf',NULL),(289397,4877,5272,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b5f23-1691-11df-97a5-7038c432aabf',NULL),(289398,4877,1146,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b60e4-1691-11df-97a5-7038c432aabf',NULL),(289399,4877,1154,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b6261-1691-11df-97a5-7038c432aabf',NULL),(289400,4877,1192,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b63e2-1691-11df-97a5-7038c432aabf',NULL),(289401,4877,1164,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b655a-1691-11df-97a5-7038c432aabf',NULL),(289402,4877,1156,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b66d7-1691-11df-97a5-7038c432aabf',NULL),(289403,4877,5092,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b6858-1691-11df-97a5-7038c432aabf',NULL),(289404,4877,5086,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b7683-1691-11df-97a5-7038c432aabf',NULL),(289405,4877,5087,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b7800-1691-11df-97a5-7038c432aabf',NULL),(289406,4877,5085,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b7978-1691-11df-97a5-7038c432aabf',NULL),(289407,4877,5088,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b7af9-1691-11df-97a5-7038c432aabf',NULL),(289408,4877,5089,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b7c76-1691-11df-97a5-7038c432aabf',NULL),(289409,4877,5356,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b7dee-1691-11df-97a5-7038c432aabf',NULL),(289410,4877,1248,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b7fc0-1691-11df-97a5-7038c432aabf',NULL),(289411,4877,952,27130,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2090,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b8157-1691-11df-97a5-7038c432aabf',NULL),(289412,4877,5497,27130,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,267,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b82e4-1691-11df-97a5-7038c432aabf',NULL),(289413,4877,730,27130,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b848c-1691-11df-97a5-7038c432aabf',NULL),(289414,4877,853,27130,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,502,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b8730-1691-11df-97a5-7038c432aabf',NULL),(289415,4877,21,27130,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b89dc-1691-11df-97a5-7038c432aabf',NULL),(289416,4877,851,27130,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b8c40-1691-11df-97a5-7038c432aabf',NULL),(289417,4877,729,27130,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,343000,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b9013-1691-11df-97a5-7038c432aabf',NULL),(289418,4877,790,27130,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.3,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b929d-1691-11df-97a5-7038c432aabf',NULL),(289419,4877,654,27130,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b9527-1691-11df-97a5-7038c432aabf',NULL),(289420,4877,678,27130,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8300,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b97ad-1691-11df-97a5-7038c432aabf',NULL),(289421,4877,5096,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b9a26-1691-11df-97a5-7038c432aabf',NULL),(289422,4877,1088,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b9ca8-1691-11df-97a5-7038c432aabf',NULL),(289423,4877,1088,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10b9f2e-1691-11df-97a5-7038c432aabf',NULL),(289424,4877,1088,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10ba1ab-1691-11df-97a5-7038c432aabf',NULL),(289425,4877,1112,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10ba42d-1691-11df-97a5-7038c432aabf',NULL),(289426,4877,1109,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10ba704-1691-11df-97a5-7038c432aabf',NULL),(289427,4877,1110,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10ba9ac-1691-11df-97a5-7038c432aabf',NULL),(289428,4877,1111,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10bac4b-1691-11df-97a5-7038c432aabf',NULL),(289429,4877,1255,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10baf1a-1691-11df-97a5-7038c432aabf',NULL),(289430,4877,1277,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10bb193-1691-11df-97a5-7038c432aabf',NULL),(289431,4877,1261,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10bb410-1691-11df-97a5-7038c432aabf',NULL),(289432,4877,1265,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10bb591-1691-11df-97a5-7038c432aabf',NULL),(289433,4877,1268,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10bb70e-1691-11df-97a5-7038c432aabf',NULL),(289434,4877,1272,27130,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:10:28',0,1,NULL,NULL,NULL,'d10bb886-1691-11df-97a5-7038c432aabf',NULL),(289435,7790,1246,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bb9ff-1691-11df-97a5-7038c432aabf',NULL),(289436,7790,5282,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bbb7b-1691-11df-97a5-7038c432aabf',NULL),(289437,7790,6096,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bbcf8-1691-11df-97a5-7038c432aabf',NULL),(289438,7790,5272,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bbe71-1691-11df-97a5-7038c432aabf',NULL),(289439,7790,1146,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bbff2-1691-11df-97a5-7038c432aabf',NULL),(289440,7790,1154,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bc166-1691-11df-97a5-7038c432aabf',NULL),(289441,7790,1192,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bc2e2-1691-11df-97a5-7038c432aabf',NULL),(289442,7790,1156,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bc45f-1691-11df-97a5-7038c432aabf',NULL),(289443,7790,1165,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bc5d3-1691-11df-97a5-7038c432aabf',NULL),(289444,7790,5092,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bc750-1691-11df-97a5-7038c432aabf',NULL),(289445,7790,5086,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bc8c8-1691-11df-97a5-7038c432aabf',NULL),(289446,7790,5087,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bca45-1691-11df-97a5-7038c432aabf',NULL),(289447,7790,5085,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bcbbd-1691-11df-97a5-7038c432aabf',NULL),(289448,7790,5088,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bcd3a-1691-11df-97a5-7038c432aabf',NULL),(289449,7790,5089,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bcf1d-1691-11df-97a5-7038c432aabf',NULL),(289450,7790,5356,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bd0ab-1691-11df-97a5-7038c432aabf',NULL),(289451,7790,1248,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bd241-1691-11df-97a5-7038c432aabf',NULL),(289452,7790,5096,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bd3cf-1691-11df-97a5-7038c432aabf',NULL),(289453,7790,6042,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bd55d-1691-11df-97a5-7038c432aabf',NULL),(289454,7790,1112,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bd711-1691-11df-97a5-7038c432aabf',NULL),(289455,7790,1109,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bd88a-1691-11df-97a5-7038c432aabf',NULL),(289456,7790,1110,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bda02-1691-11df-97a5-7038c432aabf',NULL),(289457,7790,1111,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bdb7a-1691-11df-97a5-7038c432aabf',NULL),(289458,7790,1255,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bdcfb-1691-11df-97a5-7038c432aabf',NULL),(289459,7790,1277,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bde74-1691-11df-97a5-7038c432aabf',NULL),(289460,7790,1261,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10bdff5-1691-11df-97a5-7038c432aabf',NULL),(289461,7790,1266,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10be16d-1691-11df-97a5-7038c432aabf',NULL),(289462,7790,1265,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10be2e6-1691-11df-97a5-7038c432aabf',NULL),(289463,7790,1268,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10be467-1691-11df-97a5-7038c432aabf',NULL),(289464,7790,1272,27132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:17',0,1,NULL,NULL,NULL,'d10be5db-1691-11df-97a5-7038c432aabf',NULL),(289465,8646,1246,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10be757-1691-11df-97a5-7038c432aabf',NULL),(289466,8646,5282,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10be8d0-1691-11df-97a5-7038c432aabf',NULL),(289467,8646,6096,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10bea4c-1691-11df-97a5-7038c432aabf',NULL),(289468,8646,1154,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10bebc9-1691-11df-97a5-7038c432aabf',NULL),(289469,8646,1192,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10bed3d-1691-11df-97a5-7038c432aabf',NULL),(289470,8646,1164,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10beebe-1691-11df-97a5-7038c432aabf',NULL),(289471,8646,1156,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10bf037-1691-11df-97a5-7038c432aabf',NULL),(289472,8646,1156,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10bf1b3-1691-11df-97a5-7038c432aabf',NULL),(289473,8646,5092,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10bf330-1691-11df-97a5-7038c432aabf',NULL),(289474,8646,5086,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10bf506-1691-11df-97a5-7038c432aabf',NULL),(289475,8646,5087,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10bf699-1691-11df-97a5-7038c432aabf',NULL),(289476,8646,5085,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10bf822-1691-11df-97a5-7038c432aabf',NULL),(289477,8646,5088,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10bf9b4-1691-11df-97a5-7038c432aabf',NULL),(289478,8646,5089,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.7,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10bfb39-1691-11df-97a5-7038c432aabf',NULL),(289479,8646,5356,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10bfcfa-1691-11df-97a5-7038c432aabf',NULL),(289480,8646,1248,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10bfe77-1691-11df-97a5-7038c432aabf',NULL),(289481,8646,5096,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10bfff0-1691-11df-97a5-7038c432aabf',NULL),(289482,8646,1088,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10c016c-1691-11df-97a5-7038c432aabf',NULL),(289483,8646,1088,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10c02e5-1691-11df-97a5-7038c432aabf',NULL),(289484,8646,1088,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10c0461-1691-11df-97a5-7038c432aabf',NULL),(289485,8646,1112,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10c05e7-1691-11df-97a5-7038c432aabf',NULL),(289486,8646,1109,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10c0763-1691-11df-97a5-7038c432aabf',NULL),(289487,8646,1110,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10c08e0-1691-11df-97a5-7038c432aabf',NULL),(289488,8646,1111,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10c0a5d-1691-11df-97a5-7038c432aabf',NULL),(289489,8646,1255,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10c0bde-1691-11df-97a5-7038c432aabf',NULL),(289490,8646,1277,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10c0d56-1691-11df-97a5-7038c432aabf',NULL),(289491,8646,1261,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10c18e6-1691-11df-97a5-7038c432aabf',NULL),(289492,8646,1265,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10c1a62-1691-11df-97a5-7038c432aabf',NULL),(289493,8646,1268,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10c1c2c-1691-11df-97a5-7038c432aabf',NULL),(289494,8646,1272,27134,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:11:49',0,1,NULL,NULL,NULL,'d10c1dc7-1691-11df-97a5-7038c432aabf',NULL),(289495,6544,1246,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c1f5d-1691-11df-97a5-7038c432aabf',NULL),(289496,6544,5282,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c20f8-1691-11df-97a5-7038c432aabf',NULL),(289497,6544,6096,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c228e-1691-11df-97a5-7038c432aabf',NULL),(289498,6544,1154,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c244f-1691-11df-97a5-7038c432aabf',NULL),(289499,6544,1192,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c25d4-1691-11df-97a5-7038c432aabf',NULL),(289500,6544,1164,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c274d-1691-11df-97a5-7038c432aabf',NULL),(289501,6544,1156,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c28d2-1691-11df-97a5-7038c432aabf',NULL),(289502,6544,6077,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c2a4f-1691-11df-97a5-7038c432aabf',NULL),(289503,6544,5092,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c2bcb-1691-11df-97a5-7038c432aabf',NULL),(289504,6544,5086,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c2d4c-1691-11df-97a5-7038c432aabf',NULL),(289505,6544,5087,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c2ec9-1691-11df-97a5-7038c432aabf',NULL),(289506,6544,5085,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c304a-1691-11df-97a5-7038c432aabf',NULL),(289507,6544,5088,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c31c2-1691-11df-97a5-7038c432aabf',NULL),(289508,6544,5089,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c3343-1691-11df-97a5-7038c432aabf',NULL),(289509,6544,5356,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c34c9-1691-11df-97a5-7038c432aabf',NULL),(289510,6544,1248,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c3641-1691-11df-97a5-7038c432aabf',NULL),(289511,6544,5096,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c37c2-1691-11df-97a5-7038c432aabf',NULL),(289512,6544,1088,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c393f-1691-11df-97a5-7038c432aabf',NULL),(289513,6544,1088,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c3ac4-1691-11df-97a5-7038c432aabf',NULL),(289514,6544,1088,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c3c49-1691-11df-97a5-7038c432aabf',NULL),(289515,6544,1112,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c3dca-1691-11df-97a5-7038c432aabf',NULL),(289516,6544,1109,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c3f60-1691-11df-97a5-7038c432aabf',NULL),(289517,6544,1110,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c40e1-1691-11df-97a5-7038c432aabf',NULL),(289518,6544,1111,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c424d-1691-11df-97a5-7038c432aabf',NULL),(289519,6544,1255,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c4417-1691-11df-97a5-7038c432aabf',NULL),(289520,6544,1277,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c4598-1691-11df-97a5-7038c432aabf',NULL),(289521,6544,1261,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c4719-1691-11df-97a5-7038c432aabf',NULL),(289522,6544,1265,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c4895-1691-11df-97a5-7038c432aabf',NULL),(289523,6544,1268,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c4a16-1691-11df-97a5-7038c432aabf',NULL),(289524,6544,1272,27143,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:16:31',0,1,NULL,NULL,NULL,'d10c4bb5-1691-11df-97a5-7038c432aabf',NULL),(289525,8833,1246,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10c4d21-1691-11df-97a5-7038c432aabf',NULL),(289526,8833,5282,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10c5caa-1691-11df-97a5-7038c432aabf',NULL),(289527,8833,6096,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10c5e16-1691-11df-97a5-7038c432aabf',NULL),(289528,8833,5272,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10c5f82-1691-11df-97a5-7038c432aabf',NULL),(289529,8833,1146,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10c60e5-1691-11df-97a5-7038c432aabf',NULL),(289530,8833,1154,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10c661f-1691-11df-97a5-7038c432aabf',NULL),(289531,8833,1192,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10c6798-1691-11df-97a5-7038c432aabf',NULL),(289532,8833,1156,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10c7f56-1691-11df-97a5-7038c432aabf',NULL),(289533,8833,1165,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10c823a-1691-11df-97a5-7038c432aabf',NULL),(289534,8833,5092,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10c84aa-1691-11df-97a5-7038c432aabf',NULL),(289535,8833,5086,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10c870e-1691-11df-97a5-7038c432aabf',NULL),(289536,8833,5087,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10c9951-1691-11df-97a5-7038c432aabf',NULL),(289537,8833,5085,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10c9bca-1691-11df-97a5-7038c432aabf',NULL),(289538,8833,5088,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10ca09a-1691-11df-97a5-7038c432aabf',NULL),(289539,8833,5089,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.2,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10cb50d-1691-11df-97a5-7038c432aabf',NULL),(289540,8833,5356,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10cb8ff-1691-11df-97a5-7038c432aabf',NULL),(289541,8833,1248,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10ccdf3-1691-11df-97a5-7038c432aabf',NULL),(289542,8833,5096,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10cdfad-1691-11df-97a5-7038c432aabf',NULL),(289543,8833,1112,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10d0954-1691-11df-97a5-7038c432aabf',NULL),(289544,8833,1109,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10d0b00-1691-11df-97a5-7038c432aabf',NULL),(289545,8833,1110,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10d0c92-1691-11df-97a5-7038c432aabf',NULL),(289546,8833,1111,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10d0e31-1691-11df-97a5-7038c432aabf',NULL),(289547,8833,1255,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10d0fcb-1691-11df-97a5-7038c432aabf',NULL),(289548,8833,1277,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10d1162-1691-11df-97a5-7038c432aabf',NULL),(289549,8833,1261,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10d12f8-1691-11df-97a5-7038c432aabf',NULL),(289550,8833,1265,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10d1493-1691-11df-97a5-7038c432aabf',NULL),(289551,8833,1268,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10d162d-1691-11df-97a5-7038c432aabf',NULL),(289552,8833,1272,27144,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:17:55',0,1,NULL,NULL,NULL,'d10d17c4-1691-11df-97a5-7038c432aabf',NULL),(289553,7335,1246,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d1962-1691-11df-97a5-7038c432aabf',NULL),(289554,7335,5282,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d1b06-1691-11df-97a5-7038c432aabf',NULL),(289555,7335,6096,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d1c9c-1691-11df-97a5-7038c432aabf',NULL),(289556,7335,5272,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d1e37-1691-11df-97a5-7038c432aabf',NULL),(289557,7335,1146,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d1fcd-1691-11df-97a5-7038c432aabf',NULL),(289558,7335,1154,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d2168-1691-11df-97a5-7038c432aabf',NULL),(289559,7335,1192,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d2302-1691-11df-97a5-7038c432aabf',NULL),(289560,7335,1155,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d2499-1691-11df-97a5-7038c432aabf',NULL),(289561,7335,1164,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d269a-1691-11df-97a5-7038c432aabf',NULL),(289562,7335,1156,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d286c-1691-11df-97a5-7038c432aabf',NULL),(289563,7335,5092,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d2a47-1691-11df-97a5-7038c432aabf',NULL),(289564,7335,5086,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d2bee-1691-11df-97a5-7038c432aabf',NULL),(289565,7335,5087,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d2d91-1691-11df-97a5-7038c432aabf',NULL),(289566,7335,5085,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d2f30-1691-11df-97a5-7038c432aabf',NULL),(289567,7335,5088,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.4,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d30cb-1691-11df-97a5-7038c432aabf',NULL),(289568,7335,5089,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.1,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d3266-1691-11df-97a5-7038c432aabf',NULL),(289569,7335,5356,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d3400-1691-11df-97a5-7038c432aabf',NULL),(289570,7335,1248,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d35a3-1691-11df-97a5-7038c432aabf',NULL),(289571,7335,5096,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d3747-1691-11df-97a5-7038c432aabf',NULL),(289572,7335,1088,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d38e1-1691-11df-97a5-7038c432aabf',NULL),(289573,7335,1088,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d3a89-1691-11df-97a5-7038c432aabf',NULL),(289574,7335,1088,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d3c1f-1691-11df-97a5-7038c432aabf',NULL),(289575,7335,1112,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d3dc2-1691-11df-97a5-7038c432aabf',NULL),(289576,7335,1109,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d3f5d-1691-11df-97a5-7038c432aabf',NULL),(289577,7335,1110,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d40f7-1691-11df-97a5-7038c432aabf',NULL),(289578,7335,1111,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d428e-1691-11df-97a5-7038c432aabf',NULL),(289579,7335,1255,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d4428-1691-11df-97a5-7038c432aabf',NULL),(289580,7335,1277,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d45d0-1691-11df-97a5-7038c432aabf',NULL),(289581,7335,1261,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d4762-1691-11df-97a5-7038c432aabf',NULL),(289582,7335,1265,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d4905-1691-11df-97a5-7038c432aabf',NULL),(289583,7335,1268,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d4aa4-1691-11df-97a5-7038c432aabf',NULL),(289584,7335,1272,27146,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:18:07',0,1,NULL,NULL,NULL,'d10d4c3f-1691-11df-97a5-7038c432aabf',NULL),(289585,6791,1246,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d4dd9-1691-11df-97a5-7038c432aabf',NULL),(289586,6791,5282,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d4f70-1691-11df-97a5-7038c432aabf',NULL),(289587,6791,6096,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d510e-1691-11df-97a5-7038c432aabf',NULL),(289588,6791,5272,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d52ad-1691-11df-97a5-7038c432aabf',NULL),(289589,6791,1146,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d54c0-1691-11df-97a5-7038c432aabf',NULL),(289590,6791,1154,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d5663-1691-11df-97a5-7038c432aabf',NULL),(289591,6791,1192,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d57f9-1691-11df-97a5-7038c432aabf',NULL),(289592,6791,1155,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d5994-1691-11df-97a5-7038c432aabf',NULL),(289593,6791,1164,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d5b26-1691-11df-97a5-7038c432aabf',NULL),(289594,6791,1156,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d5ccd-1691-11df-97a5-7038c432aabf',NULL),(289595,6791,5092,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d5e71-1691-11df-97a5-7038c432aabf',NULL),(289596,6791,5086,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d6007-1691-11df-97a5-7038c432aabf',NULL),(289597,6791,5087,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d61a1-1691-11df-97a5-7038c432aabf',NULL),(289598,6791,5085,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d6338-1691-11df-97a5-7038c432aabf',NULL),(289599,6791,5088,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d64db-1691-11df-97a5-7038c432aabf',NULL),(289600,6791,5089,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.5,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d667a-1691-11df-97a5-7038c432aabf',NULL),(289601,6791,5356,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d6810-1691-11df-97a5-7038c432aabf',NULL),(289602,6791,1248,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d69af-1691-11df-97a5-7038c432aabf',NULL),(289603,6791,5096,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d6b68-1691-11df-97a5-7038c432aabf',NULL),(289604,6791,6042,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d6ced-1691-11df-97a5-7038c432aabf',NULL),(289605,6791,6042,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d6e72-1691-11df-97a5-7038c432aabf',NULL),(289606,6791,1088,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d6fef-1691-11df-97a5-7038c432aabf',NULL),(289607,6791,1088,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d7174-1691-11df-97a5-7038c432aabf',NULL),(289608,6791,1088,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d72f1-1691-11df-97a5-7038c432aabf',NULL),(289609,6791,1112,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d746d-1691-11df-97a5-7038c432aabf',NULL),(289610,6791,1109,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d75ee-1691-11df-97a5-7038c432aabf',NULL),(289611,6791,1110,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d8467-1691-11df-97a5-7038c432aabf',NULL),(289612,6791,1111,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d860e-1691-11df-97a5-7038c432aabf',NULL),(289613,6791,1255,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d87a0-1691-11df-97a5-7038c432aabf',NULL),(289614,6791,1277,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d893f-1691-11df-97a5-7038c432aabf',NULL),(289615,6791,1261,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d8ad5-1691-11df-97a5-7038c432aabf',NULL),(289616,6791,1265,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d8c70-1691-11df-97a5-7038c432aabf',NULL),(289617,6791,1268,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d8e06-1691-11df-97a5-7038c432aabf',NULL),(289618,6791,1272,27150,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:20:06',0,1,NULL,NULL,NULL,'d10d8f98-1691-11df-97a5-7038c432aabf',NULL),(289619,8823,1246,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10d9159-1691-11df-97a5-7038c432aabf',NULL),(289620,8823,5282,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10d92f4-1691-11df-97a5-7038c432aabf',NULL),(289621,8823,6096,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10d95a5-1691-11df-97a5-7038c432aabf',NULL),(289622,8823,5272,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10d9aca-1691-11df-97a5-7038c432aabf',NULL),(289623,8823,1146,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10d9d3f-1691-11df-97a5-7038c432aabf',NULL),(289624,8823,1154,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10da1e4-1691-11df-97a5-7038c432aabf',NULL),(289625,8823,1192,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10da4f3-1691-11df-97a5-7038c432aabf',NULL),(289626,8823,1155,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10da7a3-1691-11df-97a5-7038c432aabf',NULL),(289627,8823,1164,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10daa8c-1691-11df-97a5-7038c432aabf',NULL),(289628,8823,1156,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10dad16-1691-11df-97a5-7038c432aabf',NULL),(289629,8823,1156,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10dafa4-1691-11df-97a5-7038c432aabf',NULL),(289630,8823,6065,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10db22e-1691-11df-97a5-7038c432aabf',NULL),(289631,8823,1165,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10db50a-1691-11df-97a5-7038c432aabf',NULL),(289632,8823,5092,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10db7b6-1691-11df-97a5-7038c432aabf',NULL),(289633,8823,5086,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10dba67-1691-11df-97a5-7038c432aabf',NULL),(289634,8823,5087,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10dbd20-1691-11df-97a5-7038c432aabf',NULL),(289635,8823,5085,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10dbfcc-1691-11df-97a5-7038c432aabf',NULL),(289636,8823,5088,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10dc274-1691-11df-97a5-7038c432aabf',NULL),(289637,8823,5089,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10dc42d-1691-11df-97a5-7038c432aabf',NULL),(289638,8823,5356,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10dc5b2-1691-11df-97a5-7038c432aabf',NULL),(289639,8823,1248,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10dc737-1691-11df-97a5-7038c432aabf',NULL),(289640,8823,5096,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10dc8b0-1691-11df-97a5-7038c432aabf',NULL),(289641,8823,1088,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10dca9c-1691-11df-97a5-7038c432aabf',NULL),(289642,8823,1088,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10dcc36-1691-11df-97a5-7038c432aabf',NULL),(289643,8823,1088,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10dcdd1-1691-11df-97a5-7038c432aabf',NULL),(289644,8823,1112,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10dcf63-1691-11df-97a5-7038c432aabf',NULL),(289645,8823,1109,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10dd0f9-1691-11df-97a5-7038c432aabf',NULL),(289646,8823,1110,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10dd2ba-1691-11df-97a5-7038c432aabf',NULL),(289647,8823,1111,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10dd43b-1691-11df-97a5-7038c432aabf',NULL),(289648,8823,1255,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10dd5bc-1691-11df-97a5-7038c432aabf',NULL),(289649,8823,1277,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10dd739-1691-11df-97a5-7038c432aabf',NULL),(289650,8823,1261,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10dd8ba-1691-11df-97a5-7038c432aabf',NULL),(289651,8823,1265,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10dda3f-1691-11df-97a5-7038c432aabf',NULL),(289652,8823,1268,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10ddbbc-1691-11df-97a5-7038c432aabf',NULL),(289653,8823,1272,27161,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:21:15',0,1,NULL,NULL,NULL,'d10ddd3d-1691-11df-97a5-7038c432aabf',NULL),(289654,340,1246,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10ddeb5-1691-11df-97a5-7038c432aabf',NULL),(289655,340,5282,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10de03b-1691-11df-97a5-7038c432aabf',NULL),(289656,340,6096,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10de1bb-1691-11df-97a5-7038c432aabf',NULL),(289657,340,5272,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10de338-1691-11df-97a5-7038c432aabf',NULL),(289658,340,1146,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10de4bd-1691-11df-97a5-7038c432aabf',NULL),(289659,340,1154,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10de63a-1691-11df-97a5-7038c432aabf',NULL),(289660,340,1192,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10de7b7-1691-11df-97a5-7038c432aabf',NULL),(289661,340,1164,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10de933-1691-11df-97a5-7038c432aabf',NULL),(289662,340,1156,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10deab9-1691-11df-97a5-7038c432aabf',NULL),(289663,340,6065,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10dec35-1691-11df-97a5-7038c432aabf',NULL),(289664,340,5092,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10dedae-1691-11df-97a5-7038c432aabf',NULL),(289665,340,5086,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10def33-1691-11df-97a5-7038c432aabf',NULL),(289666,340,5087,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10df170-1691-11df-97a5-7038c432aabf',NULL),(289667,340,5085,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10df318-1691-11df-97a5-7038c432aabf',NULL),(289668,340,5088,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10df4ae-1691-11df-97a5-7038c432aabf',NULL),(289669,340,5089,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10df63c-1691-11df-97a5-7038c432aabf',NULL),(289670,340,5096,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10df7d2-1691-11df-97a5-7038c432aabf',NULL),(289671,340,1088,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10df98b-1691-11df-97a5-7038c432aabf',NULL),(289672,340,1088,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10dfb0c-1691-11df-97a5-7038c432aabf',NULL),(289673,340,1088,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10dfc84-1691-11df-97a5-7038c432aabf',NULL),(289674,340,1112,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10dfe05-1691-11df-97a5-7038c432aabf',NULL),(289675,340,1109,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10dff8a-1691-11df-97a5-7038c432aabf',NULL),(289676,340,1110,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10e0107-1691-11df-97a5-7038c432aabf',NULL),(289677,340,1111,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10e028c-1691-11df-97a5-7038c432aabf',NULL),(289678,340,1255,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10e040d-1691-11df-97a5-7038c432aabf',NULL),(289679,340,1250,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10e058e-1691-11df-97a5-7038c432aabf',NULL),(289680,340,1250,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10e070b-1691-11df-97a5-7038c432aabf',NULL),(289681,340,1250,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10e088c-1691-11df-97a5-7038c432aabf',NULL),(289682,340,1277,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10e0a11-1691-11df-97a5-7038c432aabf',NULL),(289683,340,1261,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10e0b8e-1691-11df-97a5-7038c432aabf',NULL),(289684,340,1252,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10e0d0e-1691-11df-97a5-7038c432aabf',NULL),(289685,340,1265,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10e0e8b-1691-11df-97a5-7038c432aabf',NULL),(289686,340,1268,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10e100c-1691-11df-97a5-7038c432aabf',NULL),(289687,340,1271,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10e1189-1691-11df-97a5-7038c432aabf',NULL),(289688,340,1272,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:32',0,1,NULL,NULL,NULL,'d10e130a-1691-11df-97a5-7038c432aabf',NULL),(289689,4836,1246,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e148f-1691-11df-97a5-7038c432aabf',NULL),(289690,4836,5282,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e160c-1691-11df-97a5-7038c432aabf',NULL),(289691,4836,6096,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e17ef-1691-11df-97a5-7038c432aabf',NULL),(289692,4836,5272,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e198a-1691-11df-97a5-7038c432aabf',NULL),(289693,4836,1146,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e1b29-1691-11df-97a5-7038c432aabf',NULL),(289694,4836,1154,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e1cc3-1691-11df-97a5-7038c432aabf',NULL),(289695,4836,1192,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e1e59-1691-11df-97a5-7038c432aabf',NULL),(289696,4836,1164,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e2023-1691-11df-97a5-7038c432aabf',NULL),(289697,4836,1156,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e21a4-1691-11df-97a5-7038c432aabf',NULL),(289698,4836,6065,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e2db0-1691-11df-97a5-7038c432aabf',NULL),(289699,4836,5092,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e2f35-1691-11df-97a5-7038c432aabf',NULL),(289700,4836,5086,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e30a9-1691-11df-97a5-7038c432aabf',NULL),(289701,4836,5087,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e322a-1691-11df-97a5-7038c432aabf',NULL),(289702,4836,5085,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e33ab-1691-11df-97a5-7038c432aabf',NULL),(289703,4836,5088,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e3531-1691-11df-97a5-7038c432aabf',NULL),(289704,4836,5089,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e36b1-1691-11df-97a5-7038c432aabf',NULL),(289705,4836,5356,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e3837-1691-11df-97a5-7038c432aabf',NULL),(289706,4836,1248,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e39c0-1691-11df-97a5-7038c432aabf',NULL),(289707,4836,5096,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e3b41-1691-11df-97a5-7038c432aabf',NULL),(289708,4836,1088,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e3cc6-1691-11df-97a5-7038c432aabf',NULL),(289709,4836,1088,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e3e43-1691-11df-97a5-7038c432aabf',NULL),(289710,4836,1088,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e4033-1691-11df-97a5-7038c432aabf',NULL),(289711,4836,1112,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e41d2-1691-11df-97a5-7038c432aabf',NULL),(289712,4836,1109,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e4364-1691-11df-97a5-7038c432aabf',NULL),(289713,4836,1110,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e44ff-1691-11df-97a5-7038c432aabf',NULL),(289714,4836,1111,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e46c9-1691-11df-97a5-7038c432aabf',NULL),(289715,4836,1255,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e4852-1691-11df-97a5-7038c432aabf',NULL),(289716,4836,1277,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e49cf-1691-11df-97a5-7038c432aabf',NULL),(289717,4836,1261,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e4b54-1691-11df-97a5-7038c432aabf',NULL),(289718,4836,1265,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e4cdd-1691-11df-97a5-7038c432aabf',NULL),(289719,4836,1268,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e4e5e-1691-11df-97a5-7038c432aabf',NULL),(289720,4836,1272,27163,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:23:25',0,1,NULL,NULL,NULL,'d10e4fe4-1691-11df-97a5-7038c432aabf',NULL),(289721,6102,5589,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10e5165-1691-11df-97a5-7038c432aabf',NULL),(289722,6102,5588,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10e52ea-1691-11df-97a5-7038c432aabf',NULL),(289723,6102,1246,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10e546b-1691-11df-97a5-7038c432aabf',NULL),(289724,6102,5282,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10e55fd-1691-11df-97a5-7038c432aabf',NULL),(289725,6102,969,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10e5786-1691-11df-97a5-7038c432aabf',NULL),(289726,6102,1198,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10e58f6-1691-11df-97a5-7038c432aabf',NULL),(289727,6102,1198,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10e5a66-1691-11df-97a5-7038c432aabf',NULL),(289728,6102,1198,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10e5bd6-1691-11df-97a5-7038c432aabf',NULL),(289729,6102,1198,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10e5d46-1691-11df-97a5-7038c432aabf',NULL),(289730,6102,1198,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10e5eba-1691-11df-97a5-7038c432aabf',NULL),(289731,6102,1198,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10e602a-1691-11df-97a5-7038c432aabf',NULL),(289732,6102,5303,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10e619a-1691-11df-97a5-7038c432aabf',NULL),(289733,6102,976,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10e6301-1691-11df-97a5-7038c432aabf',NULL),(289734,6102,1192,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10e73b2-1691-11df-97a5-7038c432aabf',NULL),(289735,6102,979,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10e7522-1691-11df-97a5-7038c432aabf',NULL),(289736,6102,1156,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10e768d-1691-11df-97a5-7038c432aabf',NULL),(289737,6102,6065,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10e7bea-1691-11df-97a5-7038c432aabf',NULL),(289738,6102,5092,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10e7d5e-1691-11df-97a5-7038c432aabf',NULL),(289739,6102,5314,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10e7edb-1691-11df-97a5-7038c432aabf',NULL),(289740,6102,5090,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10e8060-1691-11df-97a5-7038c432aabf',NULL),(289741,6102,5087,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10e9353-1691-11df-97a5-7038c432aabf',NULL),(289742,6102,5242,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10e9603-1691-11df-97a5-7038c432aabf',NULL),(289743,6102,5088,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10e9845-1691-11df-97a5-7038c432aabf',NULL),(289744,6102,5089,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10e9a86-1691-11df-97a5-7038c432aabf',NULL),(289745,6102,1125,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10eab0d-1691-11df-97a5-7038c432aabf',NULL),(289746,6102,1124,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10eaefe-1691-11df-97a5-7038c432aabf',NULL),(289747,6102,1123,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10eb162-1691-11df-97a5-7038c432aabf',NULL),(289748,6102,1122,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10ec58c-1691-11df-97a5-7038c432aabf',NULL),(289749,6102,1128,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10ec7c9-1691-11df-97a5-7038c432aabf',NULL),(289750,6102,1129,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10ed850-1691-11df-97a5-7038c432aabf',NULL),(289751,6102,1209,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10ee9d2-1691-11df-97a5-7038c432aabf',NULL),(289752,6102,1224,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10f1659-1691-11df-97a5-7038c432aabf',NULL),(289753,6102,5096,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10f17f4-1691-11df-97a5-7038c432aabf',NULL),(289754,6102,985,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10f19be-1691-11df-97a5-7038c432aabf',NULL),(289755,6102,6042,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10f1b69-1691-11df-97a5-7038c432aabf',NULL),(289756,6102,6042,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,6031,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10f1d04-1691-11df-97a5-7038c432aabf',NULL),(289757,6102,6042,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10f1e9f-1691-11df-97a5-7038c432aabf',NULL),(289758,6102,1109,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10f203d-1691-11df-97a5-7038c432aabf',NULL),(289759,6102,1110,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10f21d8-1691-11df-97a5-7038c432aabf',NULL),(289760,6102,1111,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10f2377-1691-11df-97a5-7038c432aabf',NULL),(289761,6102,1112,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10f2534-1691-11df-97a5-7038c432aabf',NULL),(289762,6102,1255,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10f26b9-1691-11df-97a5-7038c432aabf',NULL),(289763,6102,1261,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10f283a-1691-11df-97a5-7038c432aabf',NULL),(289764,6102,1265,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10f2a22-1691-11df-97a5-7038c432aabf',NULL),(289765,6102,1268,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10f2bc0-1691-11df-97a5-7038c432aabf',NULL),(289766,6102,984,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10f2d57-1691-11df-97a5-7038c432aabf',NULL),(289767,6102,1272,27164,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:22:36',0,1,NULL,NULL,NULL,'d10f2ef6-1691-11df-97a5-7038c432aabf',NULL),(289768,5391,1246,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f308c-1691-11df-97a5-7038c432aabf',NULL),(289769,5391,5282,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f3251-1691-11df-97a5-7038c432aabf',NULL),(289770,5391,6096,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f33db-1691-11df-97a5-7038c432aabf',NULL),(289771,5391,5272,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f3560-1691-11df-97a5-7038c432aabf',NULL),(289772,5391,1146,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f36e5-1691-11df-97a5-7038c432aabf',NULL),(289773,5391,1154,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f3866-1691-11df-97a5-7038c432aabf',NULL),(289774,5391,1192,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f39ec-1691-11df-97a5-7038c432aabf',NULL),(289775,5391,1155,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f3b71-1691-11df-97a5-7038c432aabf',NULL),(289776,5391,1164,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f3cf6-1691-11df-97a5-7038c432aabf',NULL),(289777,5391,1156,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f3e80-1691-11df-97a5-7038c432aabf',NULL),(289778,5391,5092,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f3ffc-1691-11df-97a5-7038c432aabf',NULL),(289779,5391,5086,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f4182-1691-11df-97a5-7038c432aabf',NULL),(289780,5391,5087,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f42fe-1691-11df-97a5-7038c432aabf',NULL),(289781,5391,5085,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f4488-1691-11df-97a5-7038c432aabf',NULL),(289782,5391,5088,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f460d-1691-11df-97a5-7038c432aabf',NULL),(289783,5391,5089,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f478e-1691-11df-97a5-7038c432aabf',NULL),(289784,5391,5356,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f4913-1691-11df-97a5-7038c432aabf',NULL),(289785,5391,1248,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f4a94-1691-11df-97a5-7038c432aabf',NULL),(289786,5391,5096,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f4c19-1691-11df-97a5-7038c432aabf',NULL),(289787,5391,1088,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f4d9f-1691-11df-97a5-7038c432aabf',NULL),(289788,5391,1088,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f4f20-1691-11df-97a5-7038c432aabf',NULL),(289789,5391,1088,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f5107-1691-11df-97a5-7038c432aabf',NULL),(289790,5391,1112,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f529d-1691-11df-97a5-7038c432aabf',NULL),(289791,5391,1109,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f5438-1691-11df-97a5-7038c432aabf',NULL),(289792,5391,1110,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f55ce-1691-11df-97a5-7038c432aabf',NULL),(289793,5391,1111,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f5765-1691-11df-97a5-7038c432aabf',NULL),(289794,5391,1255,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f592a-1691-11df-97a5-7038c432aabf',NULL),(289795,5391,1277,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f5aab-1691-11df-97a5-7038c432aabf',NULL),(289796,5391,1261,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f5c30-1691-11df-97a5-7038c432aabf',NULL),(289797,5391,1265,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f5db1-1691-11df-97a5-7038c432aabf',NULL),(289798,5391,1268,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f5f37-1691-11df-97a5-7038c432aabf',NULL),(289799,5391,1272,27167,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:05',0,1,NULL,NULL,NULL,'d10f60bc-1691-11df-97a5-7038c432aabf',NULL),(289800,5769,1246,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f6238-1691-11df-97a5-7038c432aabf',NULL),(289801,5769,5282,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f63be-1691-11df-97a5-7038c432aabf',NULL),(289802,5769,6096,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f6543-1691-11df-97a5-7038c432aabf',NULL),(289803,5769,5272,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f66c8-1691-11df-97a5-7038c432aabf',NULL),(289804,5769,1146,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f6849-1691-11df-97a5-7038c432aabf',NULL),(289805,5769,1154,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f69ce-1691-11df-97a5-7038c432aabf',NULL),(289806,5769,1192,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f6b4f-1691-11df-97a5-7038c432aabf',NULL),(289807,5769,5092,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f6ccc-1691-11df-97a5-7038c432aabf',NULL),(289808,5769,5086,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f6e51-1691-11df-97a5-7038c432aabf',NULL),(289809,5769,5087,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f6fce-1691-11df-97a5-7038c432aabf',NULL),(289810,5769,5085,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f7153-1691-11df-97a5-7038c432aabf',NULL),(289811,5769,5088,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f72d8-1691-11df-97a5-7038c432aabf',NULL),(289812,5769,5089,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f7455-1691-11df-97a5-7038c432aabf',NULL),(289813,5769,5356,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f75da-1691-11df-97a5-7038c432aabf',NULL),(289814,5769,1248,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f77b9-1691-11df-97a5-7038c432aabf',NULL),(289815,5769,5096,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f7954-1691-11df-97a5-7038c432aabf',NULL),(289816,5769,1112,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f7aea-1691-11df-97a5-7038c432aabf',NULL),(289817,5769,1109,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f7c7c-1691-11df-97a5-7038c432aabf',NULL),(289818,5769,1110,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f7e17-1691-11df-97a5-7038c432aabf',NULL),(289819,5769,1111,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f7fdc-1691-11df-97a5-7038c432aabf',NULL),(289820,5769,1255,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f8b7d-1691-11df-97a5-7038c432aabf',NULL),(289821,5769,1277,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f8d07-1691-11df-97a5-7038c432aabf',NULL),(289822,5769,1265,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f8e7f-1691-11df-97a5-7038c432aabf',NULL),(289823,5769,1268,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f9005-1691-11df-97a5-7038c432aabf',NULL),(289824,5769,1271,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f9181-1691-11df-97a5-7038c432aabf',NULL),(289825,5769,1272,27168,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:25',0,1,NULL,NULL,NULL,'d10f9306-1691-11df-97a5-7038c432aabf',NULL),(289826,5969,1246,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10f9487-1691-11df-97a5-7038c432aabf',NULL),(289827,5969,5282,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10f960d-1691-11df-97a5-7038c432aabf',NULL),(289828,5969,6096,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10f97a3-1691-11df-97a5-7038c432aabf',NULL),(289829,5969,5272,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10f9a2d-1691-11df-97a5-7038c432aabf',NULL),(289830,5969,1146,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10f9ca6-1691-11df-97a5-7038c432aabf',NULL),(289831,5969,1154,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10f9f86-1691-11df-97a5-7038c432aabf',NULL),(289832,5969,1192,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fa395-1691-11df-97a5-7038c432aabf',NULL),(289833,5969,1155,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fa653-1691-11df-97a5-7038c432aabf',NULL),(289834,5969,1164,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fa921-1691-11df-97a5-7038c432aabf',NULL),(289835,5969,1156,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fabb8-1691-11df-97a5-7038c432aabf',NULL),(289836,5969,6065,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fae3e-1691-11df-97a5-7038c432aabf',NULL),(289837,5969,5092,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fb0c8-1691-11df-97a5-7038c432aabf',NULL),(289838,5969,5086,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fb357-1691-11df-97a5-7038c432aabf',NULL),(289839,5969,5087,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fb5dd-1691-11df-97a5-7038c432aabf',NULL),(289840,5969,5085,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fb862-1691-11df-97a5-7038c432aabf',NULL),(289841,5969,5088,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fbae8-1691-11df-97a5-7038c432aabf',NULL),(289842,5969,5089,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fbd77-1691-11df-97a5-7038c432aabf',NULL),(289843,5969,5356,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fbffd-1691-11df-97a5-7038c432aabf',NULL),(289844,5969,1248,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fc287-1691-11df-97a5-7038c432aabf',NULL),(289845,5969,952,27175,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1840,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fc50d-1691-11df-97a5-7038c432aabf',NULL),(289846,5969,5497,27175,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fc6f9-1691-11df-97a5-7038c432aabf',NULL),(289847,5969,730,27175,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fc893-1691-11df-97a5-7038c432aabf',NULL),(289848,5969,853,27175,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1106,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fca25-1691-11df-97a5-7038c432aabf',NULL),(289849,5969,21,27175,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fcbbc-1691-11df-97a5-7038c432aabf',NULL),(289850,5969,851,27175,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fcd89-1691-11df-97a5-7038c432aabf',NULL),(289851,5969,729,27175,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204000,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fcf02-1691-11df-97a5-7038c432aabf',NULL),(289852,5969,790,27175,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.2,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fd083-1691-11df-97a5-7038c432aabf',NULL),(289853,5969,654,27175,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fd204-1691-11df-97a5-7038c432aabf',NULL),(289854,5969,678,27175,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fd389-1691-11df-97a5-7038c432aabf',NULL),(289855,5969,5096,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fd50a-1691-11df-97a5-7038c432aabf',NULL),(289856,5969,6042,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fd68b-1691-11df-97a5-7038c432aabf',NULL),(289857,5969,1088,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fd810-1691-11df-97a5-7038c432aabf',NULL),(289858,5969,1088,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fd98d-1691-11df-97a5-7038c432aabf',NULL),(289859,5969,1088,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fdb12-1691-11df-97a5-7038c432aabf',NULL),(289860,5969,1112,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fdc8b-1691-11df-97a5-7038c432aabf',NULL),(289861,5969,1109,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fde10-1691-11df-97a5-7038c432aabf',NULL),(289862,5969,1110,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fdf8c-1691-11df-97a5-7038c432aabf',NULL),(289863,5969,1111,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fe109-1691-11df-97a5-7038c432aabf',NULL),(289864,5969,1255,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fe28a-1691-11df-97a5-7038c432aabf',NULL),(289865,5969,1277,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fe407-1691-11df-97a5-7038c432aabf',NULL),(289866,5969,1261,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fe588-1691-11df-97a5-7038c432aabf',NULL),(289867,5969,1265,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fe704-1691-11df-97a5-7038c432aabf',NULL),(289868,5969,1268,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fe881-1691-11df-97a5-7038c432aabf',NULL),(289869,5969,1271,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10fe9fe-1691-11df-97a5-7038c432aabf',NULL),(289870,5969,1272,27175,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:26:26',0,1,NULL,NULL,NULL,'d10feb7f-1691-11df-97a5-7038c432aabf',NULL),(289871,564,1246,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d10fed66-1691-11df-97a5-7038c432aabf',NULL),(289872,564,5282,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d10feefd-1691-11df-97a5-7038c432aabf',NULL),(289873,564,6096,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d10ff093-1691-11df-97a5-7038c432aabf',NULL),(289874,564,5272,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d10ff225-1691-11df-97a5-7038c432aabf',NULL),(289875,564,1146,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d10ff3bb-1691-11df-97a5-7038c432aabf',NULL),(289876,564,1154,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d10ff57c-1691-11df-97a5-7038c432aabf',NULL),(289877,564,1192,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d10ff6f9-1691-11df-97a5-7038c432aabf',NULL),(289878,564,1155,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d10ff87e-1691-11df-97a5-7038c432aabf',NULL),(289879,564,1164,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d10ff9fb-1691-11df-97a5-7038c432aabf',NULL),(289880,564,1156,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d10ffb7c-1691-11df-97a5-7038c432aabf',NULL),(289881,564,5092,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d10ffcf4-1691-11df-97a5-7038c432aabf',NULL),(289882,564,5086,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d10ffe75-1691-11df-97a5-7038c432aabf',NULL),(289883,564,5087,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d10ffff6-1691-11df-97a5-7038c432aabf',NULL),(289884,564,5085,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d110016f-1691-11df-97a5-7038c432aabf',NULL),(289885,564,5088,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d11002f0-1691-11df-97a5-7038c432aabf',NULL),(289886,564,5089,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d1100471-1691-11df-97a5-7038c432aabf',NULL),(289887,564,5356,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d11005f2-1691-11df-97a5-7038c432aabf',NULL),(289888,564,1248,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d1100773-1691-11df-97a5-7038c432aabf',NULL),(289889,564,1276,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d11008ef-1691-11df-97a5-7038c432aabf',NULL),(289890,564,5096,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d1100a74-1691-11df-97a5-7038c432aabf',NULL),(289891,564,1088,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d1100bf1-1691-11df-97a5-7038c432aabf',NULL),(289892,564,1088,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d1100d72-1691-11df-97a5-7038c432aabf',NULL),(289893,564,1088,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d1100eef-1691-11df-97a5-7038c432aabf',NULL),(289894,564,1112,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d1101070-1691-11df-97a5-7038c432aabf',NULL),(289895,564,1109,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d11011ec-1691-11df-97a5-7038c432aabf',NULL),(289896,564,1110,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d11013c3-1691-11df-97a5-7038c432aabf',NULL),(289897,564,1111,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d110155e-1691-11df-97a5-7038c432aabf',NULL),(289898,564,1255,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d11016f0-1691-11df-97a5-7038c432aabf',NULL),(289899,564,1277,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d1101886-1691-11df-97a5-7038c432aabf',NULL),(289900,564,1261,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d1101a21-1691-11df-97a5-7038c432aabf',NULL),(289901,564,1265,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d1101bef-1691-11df-97a5-7038c432aabf',NULL),(289902,564,1268,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d1101d78-1691-11df-97a5-7038c432aabf',NULL),(289903,564,1272,27183,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:31:13',0,1,NULL,NULL,NULL,'d1101ef9-1691-11df-97a5-7038c432aabf',NULL),(289904,6930,1246,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d110207e-1691-11df-97a5-7038c432aabf',NULL),(289905,6930,5282,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d11021ff-1691-11df-97a5-7038c432aabf',NULL),(289906,6930,6096,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d110321f-1691-11df-97a5-7038c432aabf',NULL),(289907,6930,5272,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d11033cb-1691-11df-97a5-7038c432aabf',NULL),(289908,6930,1146,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d110355d-1691-11df-97a5-7038c432aabf',NULL),(289909,6930,1154,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d11036fb-1691-11df-97a5-7038c432aabf',NULL),(289910,6930,1192,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d1103896-1691-11df-97a5-7038c432aabf',NULL),(289911,6930,1155,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d1103a3e-1691-11df-97a5-7038c432aabf',NULL),(289912,6930,1164,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d1103bdc-1691-11df-97a5-7038c432aabf',NULL),(289913,6930,1156,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d1103d77-1691-11df-97a5-7038c432aabf',NULL),(289914,6930,6065,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d1103f1a-1691-11df-97a5-7038c432aabf',NULL),(289915,6930,1165,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d11040b5-1691-11df-97a5-7038c432aabf',NULL),(289916,6930,5092,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d1104258-1691-11df-97a5-7038c432aabf',NULL),(289917,6930,5086,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d11043f3-1691-11df-97a5-7038c432aabf',NULL),(289918,6930,1166,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d1104589-1691-11df-97a5-7038c432aabf',NULL),(289919,6930,5087,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d110472c-1691-11df-97a5-7038c432aabf',NULL),(289920,6930,5085,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d11048fa-1691-11df-97a5-7038c432aabf',NULL),(289921,6930,5088,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d1104a7f-1691-11df-97a5-7038c432aabf',NULL),(289922,6930,5089,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d1104c00-1691-11df-97a5-7038c432aabf',NULL),(289923,6930,5356,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d1104d86-1691-11df-97a5-7038c432aabf',NULL),(289924,6930,1248,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d1104f0f-1691-11df-97a5-7038c432aabf',NULL),(289925,6930,5096,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d1105090-1691-11df-97a5-7038c432aabf',NULL),(289926,6930,1088,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d110521a-1691-11df-97a5-7038c432aabf',NULL),(289927,6930,1088,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d110539f-1691-11df-97a5-7038c432aabf',NULL),(289928,6930,1088,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d1105528-1691-11df-97a5-7038c432aabf',NULL),(289929,6930,1112,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d11056b2-1691-11df-97a5-7038c432aabf',NULL),(289930,6930,1109,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d110583b-1691-11df-97a5-7038c432aabf',NULL),(289931,6930,1110,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d11059d6-1691-11df-97a5-7038c432aabf',NULL),(289932,6930,1111,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d1105b53-1691-11df-97a5-7038c432aabf',NULL),(289933,6930,1255,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d1105cbe-1691-11df-97a5-7038c432aabf',NULL),(289934,6930,1250,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d1105e21-1691-11df-97a5-7038c432aabf',NULL),(289935,6930,1250,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d1105f8d-1691-11df-97a5-7038c432aabf',NULL),(289936,6930,1250,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d11060f8-1691-11df-97a5-7038c432aabf',NULL),(289937,6930,1277,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d11062c2-1691-11df-97a5-7038c432aabf',NULL),(289938,6930,1261,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d1106443-1691-11df-97a5-7038c432aabf',NULL),(289939,6930,1252,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d11065b3-1691-11df-97a5-7038c432aabf',NULL),(289940,6930,1266,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d110672f-1691-11df-97a5-7038c432aabf',NULL),(289941,6930,1265,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d1107731-1691-11df-97a5-7038c432aabf',NULL),(289942,6930,1268,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d1107894-1691-11df-97a5-7038c432aabf',NULL),(289943,6930,1272,27185,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:39',0,1,NULL,NULL,NULL,'d11079fb-1691-11df-97a5-7038c432aabf',NULL),(289944,5606,1246,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d1107b5a-1691-11df-97a5-7038c432aabf',NULL),(289945,5606,5282,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d110808c-1691-11df-97a5-7038c432aabf',NULL),(289946,5606,6096,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d1108205-1691-11df-97a5-7038c432aabf',NULL),(289947,5606,5272,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d1108370-1691-11df-97a5-7038c432aabf',NULL),(289948,5606,1146,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d110979b-1691-11df-97a5-7038c432aabf',NULL),(289949,5606,1154,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d11099d8-1691-11df-97a5-7038c432aabf',NULL),(289950,5606,1192,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d1109c11-1691-11df-97a5-7038c432aabf',NULL),(289951,5606,1156,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d1109e46-1691-11df-97a5-7038c432aabf',NULL),(289952,5606,1165,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d110aebb-1691-11df-97a5-7038c432aabf',NULL),(289953,5606,5092,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d110b31b-1691-11df-97a5-7038c432aabf',NULL),(289954,5606,5086,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d110b588-1691-11df-97a5-7038c432aabf',NULL),(289955,5606,5087,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d110c8fa-1691-11df-97a5-7038c432aabf',NULL),(289956,5606,5085,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d110cb2f-1691-11df-97a5-7038c432aabf',NULL),(289957,5606,5088,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d110dc3a-1691-11df-97a5-7038c432aabf',NULL),(289958,5606,5089,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.6,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d110ece2-1691-11df-97a5-7038c432aabf',NULL),(289959,5606,5356,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d1111459-1691-11df-97a5-7038c432aabf',NULL),(289960,5606,1248,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d11115d6-1691-11df-97a5-7038c432aabf',NULL),(289961,5606,5497,27187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,443,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d111174e-1691-11df-97a5-7038c432aabf',NULL),(289962,5606,730,27187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d11118cb-1691-11df-97a5-7038c432aabf',NULL),(289963,5606,853,27187,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1188,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d1111a48-1691-11df-97a5-7038c432aabf',NULL),(289964,5606,1276,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d1111bc4-1691-11df-97a5-7038c432aabf',NULL),(289965,5606,5096,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d1111d39-1691-11df-97a5-7038c432aabf',NULL),(289966,5606,1112,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d1111eb5-1691-11df-97a5-7038c432aabf',NULL),(289967,5606,1109,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d1112032-1691-11df-97a5-7038c432aabf',NULL),(289968,5606,1110,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d11121af-1691-11df-97a5-7038c432aabf',NULL),(289969,5606,1111,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d1112327-1691-11df-97a5-7038c432aabf',NULL),(289970,5606,1255,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d11124f5-1691-11df-97a5-7038c432aabf',NULL),(289971,5606,1277,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d1112690-1691-11df-97a5-7038c432aabf',NULL),(289972,5606,1261,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d1112819-1691-11df-97a5-7038c432aabf',NULL),(289973,5606,1265,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d11129af-1691-11df-97a5-7038c432aabf',NULL),(289974,5606,1268,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d1112b3d-1691-11df-97a5-7038c432aabf',NULL),(289975,5606,1272,27187,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:32:54',0,1,NULL,NULL,NULL,'d1112d07-1691-11df-97a5-7038c432aabf',NULL),(289976,7687,1246,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d1112e7f-1691-11df-97a5-7038c432aabf',NULL),(289977,7687,5282,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d1112ffc-1691-11df-97a5-7038c432aabf',NULL),(289978,7687,5272,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d111317d-1691-11df-97a5-7038c432aabf',NULL),(289979,7687,1146,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d11132f5-1691-11df-97a5-7038c432aabf',NULL),(289980,7687,1154,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d1113472-1691-11df-97a5-7038c432aabf',NULL),(289981,7687,1192,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d11135e6-1691-11df-97a5-7038c432aabf',NULL),(289982,7687,1155,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d1113763-1691-11df-97a5-7038c432aabf',NULL),(289983,7687,1164,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d11138df-1691-11df-97a5-7038c432aabf',NULL),(289984,7687,1156,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d1113a58-1691-11df-97a5-7038c432aabf',NULL),(289985,7687,5092,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d1113bd5-1691-11df-97a5-7038c432aabf',NULL),(289986,7687,5086,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d1113d4d-1691-11df-97a5-7038c432aabf',NULL),(289987,7687,5087,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d1113eca-1691-11df-97a5-7038c432aabf',NULL),(289988,7687,5085,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d1114042-1691-11df-97a5-7038c432aabf',NULL),(289989,7687,5088,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d11141ba-1691-11df-97a5-7038c432aabf',NULL),(289990,7687,5089,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d1114337-1691-11df-97a5-7038c432aabf',NULL),(289991,7687,5356,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d11144af-1691-11df-97a5-7038c432aabf',NULL),(289992,7687,1248,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d1114628-1691-11df-97a5-7038c432aabf',NULL),(289993,7687,5096,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d11147a5-1691-11df-97a5-7038c432aabf',NULL),(289994,7687,6042,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d111491d-1691-11df-97a5-7038c432aabf',NULL),(289995,7687,1088,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d1114a9a-1691-11df-97a5-7038c432aabf',NULL),(289996,7687,1088,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d1114c68-1691-11df-97a5-7038c432aabf',NULL),(289997,7687,1088,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d1114dfa-1691-11df-97a5-7038c432aabf',NULL),(289998,7687,1112,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d1114f87-1691-11df-97a5-7038c432aabf',NULL),(289999,7687,1109,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d111511a-1691-11df-97a5-7038c432aabf',NULL),(290000,7687,1110,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d11152a7-1691-11df-97a5-7038c432aabf',NULL),(290001,7687,1111,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d1115468-1691-11df-97a5-7038c432aabf',NULL),(290002,7687,1255,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d11155e5-1691-11df-97a5-7038c432aabf',NULL),(290003,7687,1277,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d1115759-1691-11df-97a5-7038c432aabf',NULL),(290004,7687,1261,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d11158d6-1691-11df-97a5-7038c432aabf',NULL),(290005,7687,1265,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d1115a53-1691-11df-97a5-7038c432aabf',NULL),(290006,7687,1268,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d1115bc7-1691-11df-97a5-7038c432aabf',NULL),(290007,7687,1272,27188,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:46',0,1,NULL,NULL,NULL,'d1115d3f-1691-11df-97a5-7038c432aabf',NULL),(290008,7767,1246,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d1115f09-1691-11df-97a5-7038c432aabf',NULL),(290009,7767,5282,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d111609f-1691-11df-97a5-7038c432aabf',NULL),(290010,7767,6096,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d111622d-1691-11df-97a5-7038c432aabf',NULL),(290011,7767,1154,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d11163c3-1691-11df-97a5-7038c432aabf',NULL),(290012,7767,1192,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d1116555-1691-11df-97a5-7038c432aabf',NULL),(290013,7767,1156,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d11166e3-1691-11df-97a5-7038c432aabf',NULL),(290014,7767,1165,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d1116875-1691-11df-97a5-7038c432aabf',NULL),(290015,7767,5092,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d1116a32-1691-11df-97a5-7038c432aabf',NULL),(290016,7767,5086,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d1116baf-1691-11df-97a5-7038c432aabf',NULL),(290017,7767,5087,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d1116d2b-1691-11df-97a5-7038c432aabf',NULL),(290018,7767,5085,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d1116ea4-1691-11df-97a5-7038c432aabf',NULL),(290019,7767,5088,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d1117020-1691-11df-97a5-7038c432aabf',NULL),(290020,7767,5089,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.4,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d1117199-1691-11df-97a5-7038c432aabf',NULL),(290021,7767,5356,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d111736f-1691-11df-97a5-7038c432aabf',NULL),(290022,7767,1248,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d111750a-1691-11df-97a5-7038c432aabf',NULL),(290023,7767,5096,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d1117698-1691-11df-97a5-7038c432aabf',NULL),(290024,7767,1112,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d111782e-1691-11df-97a5-7038c432aabf',NULL),(290025,7767,1109,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d11179b8-1691-11df-97a5-7038c432aabf',NULL),(290026,7767,1110,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d1117b81-1691-11df-97a5-7038c432aabf',NULL),(290027,7767,1111,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d11186f3-1691-11df-97a5-7038c432aabf',NULL),(290028,7767,1255,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d1118867-1691-11df-97a5-7038c432aabf',NULL),(290029,7767,1277,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d11189db-1691-11df-97a5-7038c432aabf',NULL),(290030,7767,1261,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d1118b54-1691-11df-97a5-7038c432aabf',NULL),(290031,7767,1266,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d1118ccc-1691-11df-97a5-7038c432aabf',NULL),(290032,7767,1265,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d1118e40-1691-11df-97a5-7038c432aabf',NULL),(290033,7767,1268,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d1118fbd-1691-11df-97a5-7038c432aabf',NULL),(290034,7767,1272,27193,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:34:33',0,1,NULL,NULL,NULL,'d1119135-1691-11df-97a5-7038c432aabf',NULL),(290035,5305,5282,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d11192bf-1691-11df-97a5-7038c432aabf',NULL),(290036,5305,969,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111953c-1691-11df-97a5-7038c432aabf',NULL),(290037,5305,1151,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d11197a4-1691-11df-97a5-7038c432aabf',NULL),(290038,5305,1198,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d1119a66-1691-11df-97a5-7038c432aabf',NULL),(290039,5305,1198,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d1119e13-1691-11df-97a5-7038c432aabf',NULL),(290040,5305,5303,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111a0bb-1691-11df-97a5-7038c432aabf',NULL),(290041,5305,976,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111a38a-1691-11df-97a5-7038c432aabf',NULL),(290042,5305,1192,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111a610-1691-11df-97a5-7038c432aabf',NULL),(290043,5305,979,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111a978-1691-11df-97a5-7038c432aabf',NULL),(290044,5305,1156,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111abfa-1691-11df-97a5-7038c432aabf',NULL),(290045,5305,6065,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111ae7b-1691-11df-97a5-7038c432aabf',NULL),(290046,5305,1154,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111b0f4-1691-11df-97a5-7038c432aabf',NULL),(290047,5305,5092,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111b365-1691-11df-97a5-7038c432aabf',NULL),(290048,5305,5314,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111b5e2-1691-11df-97a5-7038c432aabf',NULL),(290049,5305,5090,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111b85b-1691-11df-97a5-7038c432aabf',NULL),(290050,5305,5087,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111bad8-1691-11df-97a5-7038c432aabf',NULL),(290051,5305,5242,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111bd52-1691-11df-97a5-7038c432aabf',NULL),(290052,5305,5088,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111bece-1691-11df-97a5-7038c432aabf',NULL),(290053,5305,5089,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111c04b-1691-11df-97a5-7038c432aabf',NULL),(290054,5305,1125,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111c226-1691-11df-97a5-7038c432aabf',NULL),(290055,5305,1124,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111c3b8-1691-11df-97a5-7038c432aabf',NULL),(290056,5305,1123,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111c546-1691-11df-97a5-7038c432aabf',NULL),(290057,5305,1122,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111c6d3-1691-11df-97a5-7038c432aabf',NULL),(290058,5305,1128,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111c861-1691-11df-97a5-7038c432aabf',NULL),(290059,5305,1129,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111ca15-1691-11df-97a5-7038c432aabf',NULL),(290060,5305,1209,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111cb92-1691-11df-97a5-7038c432aabf',NULL),(290061,5305,1224,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111cd0a-1691-11df-97a5-7038c432aabf',NULL),(290062,5305,5096,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111ce87-1691-11df-97a5-7038c432aabf',NULL),(290063,5305,6042,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111d000-1691-11df-97a5-7038c432aabf',NULL),(290064,5305,1109,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111d17c-1691-11df-97a5-7038c432aabf',NULL),(290065,5305,1110,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111d2f9-1691-11df-97a5-7038c432aabf',NULL),(290066,5305,1111,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111d471-1691-11df-97a5-7038c432aabf',NULL),(290067,5305,1112,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111d5ea-1691-11df-97a5-7038c432aabf',NULL),(290068,5305,1255,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111d762-1691-11df-97a5-7038c432aabf',NULL),(290069,5305,1261,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111d8df-1691-11df-97a5-7038c432aabf',NULL),(290070,5305,1265,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111da53-1691-11df-97a5-7038c432aabf',NULL),(290071,5305,1268,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111dbd0-1691-11df-97a5-7038c432aabf',NULL),(290072,5305,984,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111dd51-1691-11df-97a5-7038c432aabf',NULL),(290073,5305,1272,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:33:01',0,1,NULL,NULL,NULL,'d111dec9-1691-11df-97a5-7038c432aabf',NULL),(290074,5135,5589,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d111e578-1691-11df-97a5-7038c432aabf',NULL),(290075,5135,5588,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d111e6f9-1691-11df-97a5-7038c432aabf',NULL),(290076,5135,1246,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d111e9d0-1691-11df-97a5-7038c432aabf',NULL),(290077,5135,5282,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d111eb73-1691-11df-97a5-7038c432aabf',NULL),(290078,5135,969,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d111ed01-1691-11df-97a5-7038c432aabf',NULL),(290079,5135,1151,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d111ee93-1691-11df-97a5-7038c432aabf',NULL),(290080,5135,1198,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d111f05d-1691-11df-97a5-7038c432aabf',NULL),(290081,5135,1198,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d111f1d9-1691-11df-97a5-7038c432aabf',NULL),(290082,5135,1198,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d111f356-1691-11df-97a5-7038c432aabf',NULL),(290083,5135,1198,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d111f4ce-1691-11df-97a5-7038c432aabf',NULL),(290084,5135,1198,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d111f64b-1691-11df-97a5-7038c432aabf',NULL),(290085,5135,1198,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d111f7c3-1691-11df-97a5-7038c432aabf',NULL),(290086,5135,5303,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d111f940-1691-11df-97a5-7038c432aabf',NULL),(290087,5135,976,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d111fab4-1691-11df-97a5-7038c432aabf',NULL),(290088,5135,1192,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d111fc31-1691-11df-97a5-7038c432aabf',NULL),(290089,5135,979,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d111fdae-1691-11df-97a5-7038c432aabf',NULL),(290090,5135,1156,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d111ff26-1691-11df-97a5-7038c432aabf',NULL),(290091,5135,6065,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d11200a3-1691-11df-97a5-7038c432aabf',NULL),(290092,5135,1154,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d112021f-1691-11df-97a5-7038c432aabf',NULL),(290093,5135,5092,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d112039c-1691-11df-97a5-7038c432aabf',NULL),(290094,5135,5314,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d1120514-1691-11df-97a5-7038c432aabf',NULL),(290095,5135,5090,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d1120689-1691-11df-97a5-7038c432aabf',NULL),(290096,5135,5087,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d1120801-1691-11df-97a5-7038c432aabf',NULL),(290097,5135,5242,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d1120979-1691-11df-97a5-7038c432aabf',NULL),(290098,5135,5088,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d1120af6-1691-11df-97a5-7038c432aabf',NULL),(290099,5135,5089,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.5,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d1120c6a-1691-11df-97a5-7038c432aabf',NULL),(290100,5135,1166,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d1120deb-1691-11df-97a5-7038c432aabf',NULL),(290101,5135,1125,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d1120fc2-1691-11df-97a5-7038c432aabf',NULL),(290102,5135,1124,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d112114f-1691-11df-97a5-7038c432aabf',NULL),(290103,5135,1123,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d11212e6-1691-11df-97a5-7038c432aabf',NULL),(290104,5135,1122,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d1121474-1691-11df-97a5-7038c432aabf',NULL),(290105,5135,1128,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d112160a-1691-11df-97a5-7038c432aabf',NULL),(290106,5135,1129,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d11217a5-1691-11df-97a5-7038c432aabf',NULL),(290107,5135,1209,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d112193f-1691-11df-97a5-7038c432aabf',NULL),(290108,5135,1224,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d1121ad6-1691-11df-97a5-7038c432aabf',NULL),(290109,5135,5096,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d1121c68-1691-11df-97a5-7038c432aabf',NULL),(290110,5135,985,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d1121e02-1691-11df-97a5-7038c432aabf',NULL),(290111,5135,6042,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d1121f99-1691-11df-97a5-7038c432aabf',NULL),(290112,5135,1109,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d112212f-1691-11df-97a5-7038c432aabf',NULL),(290113,5135,1110,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d1122e1e-1691-11df-97a5-7038c432aabf',NULL),(290114,5135,1111,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d1122f9a-1691-11df-97a5-7038c432aabf',NULL),(290115,5135,1112,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d1123113-1691-11df-97a5-7038c432aabf',NULL),(290116,5135,1255,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d112328f-1691-11df-97a5-7038c432aabf',NULL),(290117,5135,1261,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d1123410-1691-11df-97a5-7038c432aabf',NULL),(290118,5135,1265,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d1123591-1691-11df-97a5-7038c432aabf',NULL),(290119,5135,1268,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d1123770-1691-11df-97a5-7038c432aabf',NULL),(290120,5135,984,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d112390f-1691-11df-97a5-7038c432aabf',NULL),(290121,5135,1272,27197,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:27:22',0,1,NULL,NULL,NULL,'d1123aa1-1691-11df-97a5-7038c432aabf',NULL),(290122,4558,5282,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d1123c38-1691-11df-97a5-7038c432aabf',NULL),(290123,4558,6096,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d1123dc5-1691-11df-97a5-7038c432aabf',NULL),(290124,4558,5272,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d1123f82-1691-11df-97a5-7038c432aabf',NULL),(290125,4558,1146,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d1124103-1691-11df-97a5-7038c432aabf',NULL),(290126,4558,1156,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d1124280-1691-11df-97a5-7038c432aabf',NULL),(290127,4558,5092,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d1124401-1691-11df-97a5-7038c432aabf',NULL),(290128,4558,5086,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d112457d-1691-11df-97a5-7038c432aabf',NULL),(290129,4558,5087,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d11246fe-1691-11df-97a5-7038c432aabf',NULL),(290130,4558,5085,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d112487b-1691-11df-97a5-7038c432aabf',NULL),(290131,4558,5088,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d11249fc-1691-11df-97a5-7038c432aabf',NULL),(290132,4558,5089,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d1124b81-1691-11df-97a5-7038c432aabf',NULL),(290133,4558,5356,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d1124cfe-1691-11df-97a5-7038c432aabf',NULL),(290134,4558,1248,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d1124e83-1691-11df-97a5-7038c432aabf',NULL),(290135,4558,5497,27202,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,402,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d1124ffc-1691-11df-97a5-7038c432aabf',NULL),(290136,4558,730,27202,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d112517d-1691-11df-97a5-7038c432aabf',NULL),(290137,4558,853,27202,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d11252fd-1691-11df-97a5-7038c432aabf',NULL),(290138,4558,5096,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d112547a-1691-11df-97a5-7038c432aabf',NULL),(290139,4558,1112,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d1125611-1691-11df-97a5-7038c432aabf',NULL),(290140,4558,1109,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d112578d-1691-11df-97a5-7038c432aabf',NULL),(290141,4558,1110,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d11258f9-1691-11df-97a5-7038c432aabf',NULL),(290142,4558,1111,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d1125a64-1691-11df-97a5-7038c432aabf',NULL),(290143,4558,1255,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d1125bd0-1691-11df-97a5-7038c432aabf',NULL),(290144,4558,1277,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d1125d8d-1691-11df-97a5-7038c432aabf',NULL),(290145,4558,1261,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d1125f0e-1691-11df-97a5-7038c432aabf',NULL),(290146,4558,1265,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d1126093-1691-11df-97a5-7038c432aabf',NULL),(290147,4558,1268,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d112620b-1691-11df-97a5-7038c432aabf',NULL),(290148,4558,1272,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:25:31',0,1,NULL,NULL,NULL,'d112638c-1691-11df-97a5-7038c432aabf',NULL),(290149,5280,5589,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d112737d-1691-11df-97a5-7038c432aabf',NULL),(290150,5280,5588,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d11274e8-1691-11df-97a5-7038c432aabf',NULL),(290151,5280,1246,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d1127650-1691-11df-97a5-7038c432aabf',NULL),(290152,5280,5282,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d11277b3-1691-11df-97a5-7038c432aabf',NULL),(290153,5280,969,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d1127d25-1691-11df-97a5-7038c432aabf',NULL),(290154,5280,1198,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d1127e9d-1691-11df-97a5-7038c432aabf',NULL),(290155,5280,1198,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d11291d4-1691-11df-97a5-7038c432aabf',NULL),(290156,5280,1198,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d1129445-1691-11df-97a5-7038c432aabf',NULL),(290157,5280,1198,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d1129679-1691-11df-97a5-7038c432aabf',NULL),(290158,5280,1198,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d1129922-1691-11df-97a5-7038c432aabf',NULL),(290159,5280,1198,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d112aaa8-1691-11df-97a5-7038c432aabf',NULL),(290160,5280,5303,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d112ad10-1691-11df-97a5-7038c432aabf',NULL),(290161,5280,976,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d112b372-1691-11df-97a5-7038c432aabf',NULL),(290162,5280,1192,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d112c772-1691-11df-97a5-7038c432aabf',NULL),(290163,5280,979,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d112c9b4-1691-11df-97a5-7038c432aabf',NULL),(290164,5280,1156,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d112db2e-1691-11df-97a5-7038c432aabf',NULL),(290165,5280,6065,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d112ebd2-1691-11df-97a5-7038c432aabf',NULL),(290166,5280,1154,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d11313a7-1691-11df-97a5-7038c432aabf',NULL),(290167,5280,5092,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d1131530-1691-11df-97a5-7038c432aabf',NULL),(290168,5280,5314,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d11316a5-1691-11df-97a5-7038c432aabf',NULL),(290169,5280,5090,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d113182a-1691-11df-97a5-7038c432aabf',NULL),(290170,5280,5087,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d11319ab-1691-11df-97a5-7038c432aabf',NULL),(290171,5280,5242,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d1131b27-1691-11df-97a5-7038c432aabf',NULL),(290172,5280,5088,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d1131ca8-1691-11df-97a5-7038c432aabf',NULL),(290173,5280,5089,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.2,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d1131e29-1691-11df-97a5-7038c432aabf',NULL),(290174,5280,1125,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d1131faa-1691-11df-97a5-7038c432aabf',NULL),(290175,5280,1124,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d11321ac-1691-11df-97a5-7038c432aabf',NULL),(290176,5280,1123,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d1132342-1691-11df-97a5-7038c432aabf',NULL),(290177,5280,1122,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d11324d8-1691-11df-97a5-7038c432aabf',NULL),(290178,5280,1128,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d113266a-1691-11df-97a5-7038c432aabf',NULL),(290179,5280,1129,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d11327fc-1691-11df-97a5-7038c432aabf',NULL),(290180,5280,1209,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d11329b5-1691-11df-97a5-7038c432aabf',NULL),(290181,5280,1224,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d1132b32-1691-11df-97a5-7038c432aabf',NULL),(290182,5280,5096,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d1132cb7-1691-11df-97a5-7038c432aabf',NULL),(290183,5280,985,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d1132e34-1691-11df-97a5-7038c432aabf',NULL),(290184,5280,1109,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d1132fb4-1691-11df-97a5-7038c432aabf',NULL),(290185,5280,1110,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d1133131-1691-11df-97a5-7038c432aabf',NULL),(290186,5280,1111,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d11332b2-1691-11df-97a5-7038c432aabf',NULL),(290187,5280,1112,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d1133433-1691-11df-97a5-7038c432aabf',NULL),(290188,5280,1255,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d11335ab-1691-11df-97a5-7038c432aabf',NULL),(290189,5280,1261,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d113372c-1691-11df-97a5-7038c432aabf',NULL),(290190,5280,1265,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d11338a9-1691-11df-97a5-7038c432aabf',NULL),(290191,5280,1268,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d1133a2a-1691-11df-97a5-7038c432aabf',NULL),(290192,5280,984,27204,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:37:52',0,1,NULL,NULL,NULL,'d1133ba7-1691-11df-97a5-7038c432aabf',NULL),(290193,6165,5589,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1133d28-1691-11df-97a5-7038c432aabf',NULL),(290194,6165,5588,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1133ea9-1691-11df-97a5-7038c432aabf',NULL),(290195,6165,1246,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1134021-1691-11df-97a5-7038c432aabf',NULL),(290196,6165,5282,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d11341a2-1691-11df-97a5-7038c432aabf',NULL),(290197,6165,969,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d113431f-1691-11df-97a5-7038c432aabf',NULL),(290198,6165,1151,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d11344a0-1691-11df-97a5-7038c432aabf',NULL),(290199,6165,1198,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1134621-1691-11df-97a5-7038c432aabf',NULL),(290200,6165,1198,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d11347e6-1691-11df-97a5-7038c432aabf',NULL),(290201,6165,1198,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1134989-1691-11df-97a5-7038c432aabf',NULL),(290202,6165,1198,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1134b17-1691-11df-97a5-7038c432aabf',NULL),(290203,6165,1198,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1134cad-1691-11df-97a5-7038c432aabf',NULL),(290204,6165,1198,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1134e3b-1691-11df-97a5-7038c432aabf',NULL),(290205,6165,5303,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1135005-1691-11df-97a5-7038c432aabf',NULL),(290206,6165,976,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1135181-1691-11df-97a5-7038c432aabf',NULL),(290207,6165,1192,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d11352fa-1691-11df-97a5-7038c432aabf',NULL),(290208,6165,979,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d113547b-1691-11df-97a5-7038c432aabf',NULL),(290209,6165,1156,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d11355f7-1691-11df-97a5-7038c432aabf',NULL),(290210,6165,1164,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1135778-1691-11df-97a5-7038c432aabf',NULL),(290211,6165,6065,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d11358f1-1691-11df-97a5-7038c432aabf',NULL),(290212,6165,5092,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1135a72-1691-11df-97a5-7038c432aabf',NULL),(290213,6165,5314,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1135bee-1691-11df-97a5-7038c432aabf',NULL),(290214,6165,5090,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1135d67-1691-11df-97a5-7038c432aabf',NULL),(290215,6165,5087,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1135ee8-1691-11df-97a5-7038c432aabf',NULL),(290216,6165,5242,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1136060-1691-11df-97a5-7038c432aabf',NULL),(290217,6165,5088,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d11361e1-1691-11df-97a5-7038c432aabf',NULL),(290218,6165,5089,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d113635e-1691-11df-97a5-7038c432aabf',NULL),(290219,6165,1209,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d11364db-1691-11df-97a5-7038c432aabf',NULL),(290220,6165,1224,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d113665b-1691-11df-97a5-7038c432aabf',NULL),(290221,6165,5096,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d11367d8-1691-11df-97a5-7038c432aabf',NULL),(290222,6165,985,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1136959-1691-11df-97a5-7038c432aabf',NULL),(290223,6165,6042,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1136ada-1691-11df-97a5-7038c432aabf',NULL),(290224,6165,1088,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1136c52-1691-11df-97a5-7038c432aabf',NULL),(290225,6165,1088,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1136dd3-1691-11df-97a5-7038c432aabf',NULL),(290226,6165,1088,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1136fae-1691-11df-97a5-7038c432aabf',NULL),(290227,6165,1109,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1137145-1691-11df-97a5-7038c432aabf',NULL),(290228,6165,1111,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d11372d7-1691-11df-97a5-7038c432aabf',NULL),(290229,6165,1112,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1137469-1691-11df-97a5-7038c432aabf',NULL),(290230,6165,1255,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d11375ff-1691-11df-97a5-7038c432aabf',NULL),(290231,6165,1261,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d11377b8-1691-11df-97a5-7038c432aabf',NULL),(290232,6165,1265,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1137934-1691-11df-97a5-7038c432aabf',NULL),(290233,6165,1268,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1137ab1-1691-11df-97a5-7038c432aabf',NULL),(290234,6165,984,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d1137c32-1691-11df-97a5-7038c432aabf',NULL),(290235,6165,1272,27209,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:36:05',0,1,NULL,NULL,NULL,'d11387e8-1691-11df-97a5-7038c432aabf',NULL),(290236,5016,1246,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d1138965-1691-11df-97a5-7038c432aabf',NULL),(290237,5016,5282,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d1138ad9-1691-11df-97a5-7038c432aabf',NULL),(290238,5016,6096,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d1138c56-1691-11df-97a5-7038c432aabf',NULL),(290239,5016,5272,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d1138dd7-1691-11df-97a5-7038c432aabf',NULL),(290240,5016,1146,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d1138f58-1691-11df-97a5-7038c432aabf',NULL),(290241,5016,1154,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d11390d0-1691-11df-97a5-7038c432aabf',NULL),(290242,5016,1192,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d1139251-1691-11df-97a5-7038c432aabf',NULL),(290243,5016,1156,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d11393db-1691-11df-97a5-7038c432aabf',NULL),(290244,5016,5092,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d11396c3-1691-11df-97a5-7038c432aabf',NULL),(290245,5016,5086,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d113995a-1691-11df-97a5-7038c432aabf',NULL),(290246,5016,5087,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d1139be4-1691-11df-97a5-7038c432aabf',NULL),(290247,5016,5085,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d1139fb7-1691-11df-97a5-7038c432aabf',NULL),(290248,5016,5088,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d113a23d-1691-11df-97a5-7038c432aabf',NULL),(290249,5016,5089,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d113a4c7-1691-11df-97a5-7038c432aabf',NULL),(290250,5016,5356,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d113a74d-1691-11df-97a5-7038c432aabf',NULL),(290251,5016,1248,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d113a9cf-1691-11df-97a5-7038c432aabf',NULL),(290252,5016,952,27210,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1190,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d113ac59-1691-11df-97a5-7038c432aabf',NULL),(290253,5016,5497,27210,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,579,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d113aedb-1691-11df-97a5-7038c432aabf',NULL),(290254,5016,730,27210,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d113b15c-1691-11df-97a5-7038c432aabf',NULL),(290255,5016,853,27210,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d113b3da-1691-11df-97a5-7038c432aabf',NULL),(290256,5016,21,27210,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d113b65b-1691-11df-97a5-7038c432aabf',NULL),(290257,5016,851,27210,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d113b8dd-1691-11df-97a5-7038c432aabf',NULL),(290258,5016,729,27210,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84000,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d113bb63-1691-11df-97a5-7038c432aabf',NULL),(290259,5016,678,27210,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d113bd39-1691-11df-97a5-7038c432aabf',NULL),(290260,5016,5096,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d113becb-1691-11df-97a5-7038c432aabf',NULL),(290261,5016,1112,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d113c062-1691-11df-97a5-7038c432aabf',NULL),(290262,5016,1109,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d113c1ef-1691-11df-97a5-7038c432aabf',NULL),(290263,5016,1110,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d113c386-1691-11df-97a5-7038c432aabf',NULL),(290264,5016,1111,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d113c54f-1691-11df-97a5-7038c432aabf',NULL),(290265,5016,1255,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d113c6d0-1691-11df-97a5-7038c432aabf',NULL),(290266,5016,1277,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d113c851-1691-11df-97a5-7038c432aabf',NULL),(290267,5016,1261,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d113c9ca-1691-11df-97a5-7038c432aabf',NULL),(290268,5016,1265,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d113cb4b-1691-11df-97a5-7038c432aabf',NULL),(290269,5016,1268,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d113ccbf-1691-11df-97a5-7038c432aabf',NULL),(290270,5016,1272,27210,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:38:46',0,1,NULL,NULL,NULL,'d113ce3b-1691-11df-97a5-7038c432aabf',NULL),(290271,7900,1246,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113d00e-1691-11df-97a5-7038c432aabf',NULL),(290272,7900,5282,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113d1a0-1691-11df-97a5-7038c432aabf',NULL),(290273,7900,5272,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113d33f-1691-11df-97a5-7038c432aabf',NULL),(290274,7900,1146,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113d4d1-1691-11df-97a5-7038c432aabf',NULL),(290275,7900,1154,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113d663-1691-11df-97a5-7038c432aabf',NULL),(290276,7900,1192,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113d7f9-1691-11df-97a5-7038c432aabf',NULL),(290277,7900,1155,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113d98b-1691-11df-97a5-7038c432aabf',NULL),(290278,7900,1164,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113db44-1691-11df-97a5-7038c432aabf',NULL),(290279,7900,1156,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113dcbc-1691-11df-97a5-7038c432aabf',NULL),(290280,7900,5092,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113de3d-1691-11df-97a5-7038c432aabf',NULL),(290281,7900,5086,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113dfb5-1691-11df-97a5-7038c432aabf',NULL),(290282,7900,5087,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113e132-1691-11df-97a5-7038c432aabf',NULL),(290283,7900,5085,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113e2ab-1691-11df-97a5-7038c432aabf',NULL),(290284,7900,5088,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113e47d-1691-11df-97a5-7038c432aabf',NULL),(290285,7900,5089,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113e613-1691-11df-97a5-7038c432aabf',NULL),(290286,7900,5356,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113e79d-1691-11df-97a5-7038c432aabf',NULL),(290287,7900,952,27217,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1300,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113e933-1691-11df-97a5-7038c432aabf',NULL),(290288,7900,5497,27217,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,407,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113eac5-1691-11df-97a5-7038c432aabf',NULL),(290289,7900,730,27217,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113ec86-1691-11df-97a5-7038c432aabf',NULL),(290290,7900,853,27217,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113ee03-1691-11df-97a5-7038c432aabf',NULL),(290291,7900,21,27217,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113ef7b-1691-11df-97a5-7038c432aabf',NULL),(290292,7900,851,27217,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113f0fc-1691-11df-97a5-7038c432aabf',NULL),(290293,7900,729,27217,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202000,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113f275-1691-11df-97a5-7038c432aabf',NULL),(290294,7900,790,27217,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.3,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113f3f1-1691-11df-97a5-7038c432aabf',NULL),(290295,7900,654,27217,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.7,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113f56e-1691-11df-97a5-7038c432aabf',NULL),(290296,7900,678,27217,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113f6e6-1691-11df-97a5-7038c432aabf',NULL),(290297,7900,5096,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113f867-1691-11df-97a5-7038c432aabf',NULL),(290298,7900,1088,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113f9e0-1691-11df-97a5-7038c432aabf',NULL),(290299,7900,1088,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113fb5c-1691-11df-97a5-7038c432aabf',NULL),(290300,7900,1088,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113fcdd-1691-11df-97a5-7038c432aabf',NULL),(290301,7900,1112,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113fe56-1691-11df-97a5-7038c432aabf',NULL),(290302,7900,1109,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d113ffd2-1691-11df-97a5-7038c432aabf',NULL),(290303,7900,1110,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d114014b-1691-11df-97a5-7038c432aabf',NULL),(290304,7900,1111,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d11402c7-1691-11df-97a5-7038c432aabf',NULL),(290305,7900,1255,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d1140440-1691-11df-97a5-7038c432aabf',NULL),(290306,7900,1277,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d11405c1-1691-11df-97a5-7038c432aabf',NULL),(290307,7900,1261,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d1140739-1691-11df-97a5-7038c432aabf',NULL),(290308,7900,1265,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d11408b2-1691-11df-97a5-7038c432aabf',NULL),(290309,7900,1268,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d1140a33-1691-11df-97a5-7038c432aabf',NULL),(290310,7900,1272,27217,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:14',0,1,NULL,NULL,NULL,'d1140c09-1691-11df-97a5-7038c432aabf',NULL),(290311,8096,1246,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d1140d9b-1691-11df-97a5-7038c432aabf',NULL),(290312,8096,5282,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d1140f29-1691-11df-97a5-7038c432aabf',NULL),(290313,8096,6096,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d11410bb-1691-11df-97a5-7038c432aabf',NULL),(290314,8096,5272,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d114125a-1691-11df-97a5-7038c432aabf',NULL),(290315,8096,1146,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d1141412-1691-11df-97a5-7038c432aabf',NULL),(290316,8096,1154,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d1141598-1691-11df-97a5-7038c432aabf',NULL),(290317,8096,1192,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d1141714-1691-11df-97a5-7038c432aabf',NULL),(290318,8096,1156,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d1141895-1691-11df-97a5-7038c432aabf',NULL),(290319,8096,1156,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d1141a16-1691-11df-97a5-7038c432aabf',NULL),(290320,8096,1165,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d11425c8-1691-11df-97a5-7038c432aabf',NULL),(290321,8096,5092,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d1142749-1691-11df-97a5-7038c432aabf',NULL),(290322,8096,5086,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d11428bd-1691-11df-97a5-7038c432aabf',NULL),(290323,8096,5087,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d1142a3e-1691-11df-97a5-7038c432aabf',NULL),(290324,8096,5085,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d1142bbf-1691-11df-97a5-7038c432aabf',NULL),(290325,8096,5088,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d1142d40-1691-11df-97a5-7038c432aabf',NULL),(290326,8096,5089,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d1142ebd-1691-11df-97a5-7038c432aabf',NULL),(290327,8096,5356,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d114303a-1691-11df-97a5-7038c432aabf',NULL),(290328,8096,1248,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d11431bb-1691-11df-97a5-7038c432aabf',NULL),(290329,8096,5096,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d11433a7-1691-11df-97a5-7038c432aabf',NULL),(290330,8096,6042,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d1143613-1691-11df-97a5-7038c432aabf',NULL),(290331,8096,1112,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d11437ba-1691-11df-97a5-7038c432aabf',NULL),(290332,8096,1109,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d114394c-1691-11df-97a5-7038c432aabf',NULL),(290333,8096,1110,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d1143ae7-1691-11df-97a5-7038c432aabf',NULL),(290334,8096,1111,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d1143c82-1691-11df-97a5-7038c432aabf',NULL),(290335,8096,1255,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d1143e20-1691-11df-97a5-7038c432aabf',NULL),(290336,8096,1277,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d1143fbf-1691-11df-97a5-7038c432aabf',NULL),(290337,8096,1261,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d114415e-1691-11df-97a5-7038c432aabf',NULL),(290338,8096,1266,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d11442f9-1691-11df-97a5-7038c432aabf',NULL),(290339,8096,1265,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d1144493-1691-11df-97a5-7038c432aabf',NULL),(290340,8096,1268,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d1144632-1691-11df-97a5-7038c432aabf',NULL),(290341,8096,1272,27220,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:42:25',0,1,NULL,NULL,NULL,'d11447d1-1691-11df-97a5-7038c432aabf',NULL),(290342,6283,1246,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d114496c-1691-11df-97a5-7038c432aabf',NULL),(290343,6283,5282,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d1144b0b-1691-11df-97a5-7038c432aabf',NULL),(290344,6283,6096,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d1144ca1-1691-11df-97a5-7038c432aabf',NULL),(290345,6283,1154,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d1144e3c-1691-11df-97a5-7038c432aabf',NULL),(290346,6283,1192,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d1144fd2-1691-11df-97a5-7038c432aabf',NULL),(290347,6283,1155,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d1145186-1691-11df-97a5-7038c432aabf',NULL),(290348,6283,1164,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d114532a-1691-11df-97a5-7038c432aabf',NULL),(290349,6283,1156,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d11454aa-1691-11df-97a5-7038c432aabf',NULL),(290350,6283,5092,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d1145630-1691-11df-97a5-7038c432aabf',NULL),(290351,6283,5086,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d11457b1-1691-11df-97a5-7038c432aabf',NULL),(290352,6283,5087,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d114593e-1691-11df-97a5-7038c432aabf',NULL),(290353,6283,5085,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d1145ac4-1691-11df-97a5-7038c432aabf',NULL),(290354,6283,5088,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d1145c49-1691-11df-97a5-7038c432aabf',NULL),(290355,6283,5089,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d1145dce-1691-11df-97a5-7038c432aabf',NULL),(290356,6283,5356,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d1145f4b-1691-11df-97a5-7038c432aabf',NULL),(290357,6283,1248,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d1146ffc-1691-11df-97a5-7038c432aabf',NULL),(290358,6283,5497,27221,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d114718a-1691-11df-97a5-7038c432aabf',NULL),(290359,6283,730,27221,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d1147306-1691-11df-97a5-7038c432aabf',NULL),(290360,6283,853,27221,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1261,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d1147913-1691-11df-97a5-7038c432aabf',NULL),(290361,6283,5096,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d1147a9c-1691-11df-97a5-7038c432aabf',NULL),(290362,6283,1088,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d1147c2e-1691-11df-97a5-7038c432aabf',NULL),(290363,6283,1088,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d1147dc9-1691-11df-97a5-7038c432aabf',NULL),(290364,6283,1088,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d114911e-1691-11df-97a5-7038c432aabf',NULL),(290365,6283,1112,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d11493b5-1691-11df-97a5-7038c432aabf',NULL),(290366,6283,1109,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d1149614-1691-11df-97a5-7038c432aabf',NULL),(290367,6283,1110,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d114987c-1691-11df-97a5-7038c432aabf',NULL),(290368,6283,1111,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d114aa5d-1691-11df-97a5-7038c432aabf',NULL),(290369,6283,1255,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d114aea8-1691-11df-97a5-7038c432aabf',NULL),(290370,6283,1277,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d114b103-1691-11df-97a5-7038c432aabf',NULL),(290371,6283,1261,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d114c42d-1691-11df-97a5-7038c432aabf',NULL),(290372,6283,1265,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d114c66a-1691-11df-97a5-7038c432aabf',NULL),(290373,6283,1268,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d114d7d7-1691-11df-97a5-7038c432aabf',NULL),(290374,6283,1272,27221,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:44:25',0,1,NULL,NULL,NULL,'d114e84d-1691-11df-97a5-7038c432aabf',NULL),(290375,5770,1246,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d115144f-1691-11df-97a5-7038c432aabf',NULL),(290376,5770,5282,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d11515ff-1691-11df-97a5-7038c432aabf',NULL),(290377,5770,6096,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d115178d-1691-11df-97a5-7038c432aabf',NULL),(290378,5770,5272,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d1151927-1691-11df-97a5-7038c432aabf',NULL),(290379,5770,1146,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d1151abe-1691-11df-97a5-7038c432aabf',NULL),(290380,5770,1154,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d1151c61-1691-11df-97a5-7038c432aabf',NULL),(290381,5770,1192,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d1151e00-1691-11df-97a5-7038c432aabf',NULL),(290382,5770,1164,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d1151f96-1691-11df-97a5-7038c432aabf',NULL),(290383,5770,1156,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d1152131-1691-11df-97a5-7038c432aabf',NULL),(290384,5770,5092,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d11522c7-1691-11df-97a5-7038c432aabf',NULL),(290385,5770,5086,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d115245d-1691-11df-97a5-7038c432aabf',NULL),(290386,5770,5087,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d11525f4-1691-11df-97a5-7038c432aabf',NULL),(290387,5770,5085,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d11527ac-1691-11df-97a5-7038c432aabf',NULL),(290388,5770,5088,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d115292d-1691-11df-97a5-7038c432aabf',NULL),(290389,5770,5089,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d1152aa6-1691-11df-97a5-7038c432aabf',NULL),(290390,5770,5356,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d1152c27-1691-11df-97a5-7038c432aabf',NULL),(290391,5770,1248,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d1152da8-1691-11df-97a5-7038c432aabf',NULL),(290392,5770,5096,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d1152f20-1691-11df-97a5-7038c432aabf',NULL),(290393,5770,1088,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d11530a1-1691-11df-97a5-7038c432aabf',NULL),(290394,5770,1088,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d115321e-1691-11df-97a5-7038c432aabf',NULL),(290395,5770,1088,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d115339f-1691-11df-97a5-7038c432aabf',NULL),(290396,5770,1112,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d1153517-1691-11df-97a5-7038c432aabf',NULL),(290397,5770,1109,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d1153694-1691-11df-97a5-7038c432aabf',NULL),(290398,5770,1110,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d1153815-1691-11df-97a5-7038c432aabf',NULL),(290399,5770,1111,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d1153996-1691-11df-97a5-7038c432aabf',NULL),(290400,5770,1255,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d1153b17-1691-11df-97a5-7038c432aabf',NULL),(290401,5770,1277,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d1153c8b-1691-11df-97a5-7038c432aabf',NULL),(290402,5770,1261,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d1153e0c-1691-11df-97a5-7038c432aabf',NULL),(290403,5770,1265,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d1153f8d-1691-11df-97a5-7038c432aabf',NULL),(290404,5770,1268,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d1154109-1691-11df-97a5-7038c432aabf',NULL),(290405,5770,1271,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d115428a-1691-11df-97a5-7038c432aabf',NULL),(290406,5770,1272,27222,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:12',0,1,NULL,NULL,NULL,'d1154461-1691-11df-97a5-7038c432aabf',NULL),(290407,9294,1246,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d1154600-1691-11df-97a5-7038c432aabf',NULL),(290408,9294,5282,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d1154796-1691-11df-97a5-7038c432aabf',NULL),(290409,9294,6096,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d1154935-1691-11df-97a5-7038c432aabf',NULL),(290410,9294,5272,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d1154ad0-1691-11df-97a5-7038c432aabf',NULL),(290411,9294,1146,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d1154c62-1691-11df-97a5-7038c432aabf',NULL),(290412,9294,1154,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d1154df8-1691-11df-97a5-7038c432aabf',NULL),(290413,9294,1192,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d1154f8a-1691-11df-97a5-7038c432aabf',NULL),(290414,9294,1155,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d1155120-1691-11df-97a5-7038c432aabf',NULL),(290415,9294,1164,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d11552b7-1691-11df-97a5-7038c432aabf',NULL),(290416,9294,1156,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d115546b-1691-11df-97a5-7038c432aabf',NULL),(290417,9294,1156,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d11555f0-1691-11df-97a5-7038c432aabf',NULL),(290418,9294,1156,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d1155769-1691-11df-97a5-7038c432aabf',NULL),(290419,9294,6065,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d11558ea-1691-11df-97a5-7038c432aabf',NULL),(290420,9294,5092,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d1155a66-1691-11df-97a5-7038c432aabf',NULL),(290421,9294,5086,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d1155be7-1691-11df-97a5-7038c432aabf',NULL),(290422,9294,5087,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d1155d68-1691-11df-97a5-7038c432aabf',NULL),(290423,9294,5085,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d1155ee1-1691-11df-97a5-7038c432aabf',NULL),(290424,9294,5088,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d1156061-1691-11df-97a5-7038c432aabf',NULL),(290425,9294,5089,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d11561de-1691-11df-97a5-7038c432aabf',NULL),(290426,9294,5356,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d115635f-1691-11df-97a5-7038c432aabf',NULL),(290427,9294,1248,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d11564e0-1691-11df-97a5-7038c432aabf',NULL),(290428,9294,5096,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d115665d-1691-11df-97a5-7038c432aabf',NULL),(290429,9294,1088,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d11567de-1691-11df-97a5-7038c432aabf',NULL),(290430,9294,1088,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d115695a-1691-11df-97a5-7038c432aabf',NULL),(290431,9294,1088,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d1156b39-1691-11df-97a5-7038c432aabf',NULL),(290432,9294,1112,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d1156ccc-1691-11df-97a5-7038c432aabf',NULL),(290433,9294,1109,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d1156e5e-1691-11df-97a5-7038c432aabf',NULL),(290434,9294,1110,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d1156ff4-1691-11df-97a5-7038c432aabf',NULL),(290435,9294,1111,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d1157182-1691-11df-97a5-7038c432aabf',NULL),(290436,9294,1255,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d1157347-1691-11df-97a5-7038c432aabf',NULL),(290437,9294,1277,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d11574c4-1691-11df-97a5-7038c432aabf',NULL),(290438,9294,1261,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d1157645-1691-11df-97a5-7038c432aabf',NULL),(290439,9294,1265,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d11577c6-1691-11df-97a5-7038c432aabf',NULL),(290440,9294,1268,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d115793e-1691-11df-97a5-7038c432aabf',NULL),(290441,9294,1272,27227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:46:45',0,1,NULL,NULL,NULL,'d1157ac3-1691-11df-97a5-7038c432aabf',NULL),(290442,6045,1246,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d1157c3c-1691-11df-97a5-7038c432aabf',NULL),(290443,6045,5282,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d11587d4-1691-11df-97a5-7038c432aabf',NULL),(290444,6045,6096,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d1158955-1691-11df-97a5-7038c432aabf',NULL),(290445,6045,5272,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d1158ace-1691-11df-97a5-7038c432aabf',NULL),(290446,6045,1146,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d1158c4e-1691-11df-97a5-7038c432aabf',NULL),(290447,6045,1154,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d1158dc7-1691-11df-97a5-7038c432aabf',NULL),(290448,6045,1192,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d1158f4c-1691-11df-97a5-7038c432aabf',NULL),(290449,6045,1164,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d11590cd-1691-11df-97a5-7038c432aabf',NULL),(290450,6045,1156,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d11592a8-1691-11df-97a5-7038c432aabf',NULL),(290451,6045,6065,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d115944b-1691-11df-97a5-7038c432aabf',NULL),(290452,6045,1165,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d11596fc-1691-11df-97a5-7038c432aabf',NULL),(290453,6045,5092,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d115998e-1691-11df-97a5-7038c432aabf',NULL),(290454,6045,5086,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d1159c3f-1691-11df-97a5-7038c432aabf',NULL),(290455,6045,5087,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d115a017-1691-11df-97a5-7038c432aabf',NULL),(290456,6045,5085,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d115a2a5-1691-11df-97a5-7038c432aabf',NULL),(290457,6045,5088,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d115a52f-1691-11df-97a5-7038c432aabf',NULL),(290458,6045,5089,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d115a7be-1691-11df-97a5-7038c432aabf',NULL),(290459,6045,5356,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d115aa44-1691-11df-97a5-7038c432aabf',NULL),(290460,6045,1248,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d115acce-1691-11df-97a5-7038c432aabf',NULL),(290461,6045,5096,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d115af5c-1691-11df-97a5-7038c432aabf',NULL),(290462,6045,6042,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d115b1e2-1691-11df-97a5-7038c432aabf',NULL),(290463,6045,1088,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d115b46c-1691-11df-97a5-7038c432aabf',NULL),(290464,6045,1088,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d115b6ee-1691-11df-97a5-7038c432aabf',NULL),(290465,6045,1088,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d115b9df-1691-11df-97a5-7038c432aabf',NULL),(290466,6045,1109,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d115bc8f-1691-11df-97a5-7038c432aabf',NULL),(290467,6045,1110,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d115bf37-1691-11df-97a5-7038c432aabf',NULL),(290468,6045,1111,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d115c20a-1691-11df-97a5-7038c432aabf',NULL),(290469,6045,1255,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d115c387-1691-11df-97a5-7038c432aabf',NULL),(290470,6045,1277,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d115c50c-1691-11df-97a5-7038c432aabf',NULL),(290471,6045,1261,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d115c689-1691-11df-97a5-7038c432aabf',NULL),(290472,6045,1265,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d115c80a-1691-11df-97a5-7038c432aabf',NULL),(290473,6045,1268,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d115c98f-1691-11df-97a5-7038c432aabf',NULL),(290474,6045,1272,27232,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:47:49',0,1,NULL,NULL,NULL,'d115cb07-1691-11df-97a5-7038c432aabf',NULL),(290475,6662,1246,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115cc88-1691-11df-97a5-7038c432aabf',NULL),(290476,6662,5282,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115ce05-1691-11df-97a5-7038c432aabf',NULL),(290477,6662,6096,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115cf86-1691-11df-97a5-7038c432aabf',NULL),(290478,6662,5272,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115d103-1691-11df-97a5-7038c432aabf',NULL),(290479,6662,1146,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115d27f-1691-11df-97a5-7038c432aabf',NULL),(290480,6662,1154,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115d400-1691-11df-97a5-7038c432aabf',NULL),(290481,6662,1192,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115d579-1691-11df-97a5-7038c432aabf',NULL),(290482,6662,1155,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115d6fa-1691-11df-97a5-7038c432aabf',NULL),(290483,6662,1164,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115d876-1691-11df-97a5-7038c432aabf',NULL),(290484,6662,1156,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115d9f7-1691-11df-97a5-7038c432aabf',NULL),(290485,6662,5092,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115db78-1691-11df-97a5-7038c432aabf',NULL),(290486,6662,5086,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115dcf9-1691-11df-97a5-7038c432aabf',NULL),(290487,6662,5087,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115de7a-1691-11df-97a5-7038c432aabf',NULL),(290488,6662,5085,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115e051-1691-11df-97a5-7038c432aabf',NULL),(290489,6662,5088,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115e1e7-1691-11df-97a5-7038c432aabf',NULL),(290490,6662,5089,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115e379-1691-11df-97a5-7038c432aabf',NULL),(290491,6662,5356,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115e50b-1691-11df-97a5-7038c432aabf',NULL),(290492,6662,1248,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115e6a2-1691-11df-97a5-7038c432aabf',NULL),(290493,6662,5096,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115e863-1691-11df-97a5-7038c432aabf',NULL),(290494,6662,1088,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115e9e4-1691-11df-97a5-7038c432aabf',NULL),(290495,6662,1088,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115eb65-1691-11df-97a5-7038c432aabf',NULL),(290496,6662,1088,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115ece6-1691-11df-97a5-7038c432aabf',NULL),(290497,6662,1112,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115ee66-1691-11df-97a5-7038c432aabf',NULL),(290498,6662,1109,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115efe3-1691-11df-97a5-7038c432aabf',NULL),(290499,6662,1110,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115f164-1691-11df-97a5-7038c432aabf',NULL),(290500,6662,1111,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115f2dc-1691-11df-97a5-7038c432aabf',NULL),(290501,6662,1255,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115f459-1691-11df-97a5-7038c432aabf',NULL),(290502,6662,1277,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115f5d6-1691-11df-97a5-7038c432aabf',NULL),(290503,6662,1261,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115f753-1691-11df-97a5-7038c432aabf',NULL),(290504,6662,1265,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115f8d8-1691-11df-97a5-7038c432aabf',NULL),(290505,6662,1268,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115fa54-1691-11df-97a5-7038c432aabf',NULL),(290506,6662,1272,27233,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:36',0,1,NULL,NULL,NULL,'d115fbda-1691-11df-97a5-7038c432aabf',NULL),(290507,5840,1246,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d115fd52-1691-11df-97a5-7038c432aabf',NULL),(290508,5840,5282,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d115fed7-1691-11df-97a5-7038c432aabf',NULL),(290509,5840,6096,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d1160050-1691-11df-97a5-7038c432aabf',NULL),(290510,5840,5272,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d11601d1-1691-11df-97a5-7038c432aabf',NULL),(290511,5840,1146,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d1160356-1691-11df-97a5-7038c432aabf',NULL),(290512,5840,1154,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d11604ce-1691-11df-97a5-7038c432aabf',NULL),(290513,5840,1192,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d116064f-1691-11df-97a5-7038c432aabf',NULL),(290514,5840,1156,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d116082e-1691-11df-97a5-7038c432aabf',NULL),(290515,5840,1156,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d11609c9-1691-11df-97a5-7038c432aabf',NULL),(290516,5840,1165,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d1160b5f-1691-11df-97a5-7038c432aabf',NULL),(290517,5840,5092,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d1160ced-1691-11df-97a5-7038c432aabf',NULL),(290518,5840,5086,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d1160e7f-1691-11df-97a5-7038c432aabf',NULL),(290519,5840,5087,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d1161038-1691-11df-97a5-7038c432aabf',NULL),(290520,5840,5085,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d11611b4-1691-11df-97a5-7038c432aabf',NULL),(290521,5840,5088,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d1161331-1691-11df-97a5-7038c432aabf',NULL),(290522,5840,5089,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d11614ae-1691-11df-97a5-7038c432aabf',NULL),(290523,5840,5356,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d1161637-1691-11df-97a5-7038c432aabf',NULL),(290524,5840,1248,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d11617bc-1691-11df-97a5-7038c432aabf',NULL),(290525,5840,5096,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d1161946-1691-11df-97a5-7038c432aabf',NULL),(290526,5840,1112,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d1161ca6-1691-11df-97a5-7038c432aabf',NULL),(290527,5840,1109,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d1161e2b-1691-11df-97a5-7038c432aabf',NULL),(290528,5840,1110,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d1161fb0-1691-11df-97a5-7038c432aabf',NULL),(290529,5840,1111,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d1162f36-1691-11df-97a5-7038c432aabf',NULL),(290530,5840,1255,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d11630d1-1691-11df-97a5-7038c432aabf',NULL),(290531,5840,1277,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d1163263-1691-11df-97a5-7038c432aabf',NULL),(290532,5840,1261,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d11633f9-1691-11df-97a5-7038c432aabf',NULL),(290533,5840,1266,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d1163594-1691-11df-97a5-7038c432aabf',NULL),(290534,5840,1268,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d1163751-1691-11df-97a5-7038c432aabf',NULL),(290535,5840,1272,27237,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:45:54',0,1,NULL,NULL,NULL,'d11638d6-1691-11df-97a5-7038c432aabf',NULL),(290536,4222,1246,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d1163a57-1691-11df-97a5-7038c432aabf',NULL),(290537,4222,5282,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d1163be0-1691-11df-97a5-7038c432aabf',NULL),(290538,4222,6096,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d1163d6a-1691-11df-97a5-7038c432aabf',NULL),(290539,4222,5272,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d1163ee6-1691-11df-97a5-7038c432aabf',NULL),(290540,4222,1146,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d11644aa-1691-11df-97a5-7038c432aabf',NULL),(290541,4222,1154,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d1164652-1691-11df-97a5-7038c432aabf',NULL),(290542,4222,1192,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d11647f5-1691-11df-97a5-7038c432aabf',NULL),(290543,4222,5092,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d1164994-1691-11df-97a5-7038c432aabf',NULL),(290544,4222,5086,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d1164b2a-1691-11df-97a5-7038c432aabf',NULL),(290545,4222,5087,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d1164cc5-1691-11df-97a5-7038c432aabf',NULL),(290546,4222,5085,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d1164e5b-1691-11df-97a5-7038c432aabf',NULL),(290547,4222,5088,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d1164ff6-1691-11df-97a5-7038c432aabf',NULL),(290548,4222,5089,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d116518c-1691-11df-97a5-7038c432aabf',NULL),(290549,4222,5356,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d116532f-1691-11df-97a5-7038c432aabf',NULL),(290550,4222,1248,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d11654db-1691-11df-97a5-7038c432aabf',NULL),(290551,4222,12,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1137,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d1165675-1691-11df-97a5-7038c432aabf',NULL),(290552,4222,5096,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d1165819-1691-11df-97a5-7038c432aabf',NULL),(290553,4222,1112,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d11659af-1691-11df-97a5-7038c432aabf',NULL),(290554,4222,1109,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d1165b8e-1691-11df-97a5-7038c432aabf',NULL),(290555,4222,1110,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d1165d18-1691-11df-97a5-7038c432aabf',NULL),(290556,4222,1111,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d1165e83-1691-11df-97a5-7038c432aabf',NULL),(290557,4222,1255,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d1165ff3-1691-11df-97a5-7038c432aabf',NULL),(290558,4222,1277,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d116615a-1691-11df-97a5-7038c432aabf',NULL),(290559,4222,1261,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d11662ca-1691-11df-97a5-7038c432aabf',NULL),(290560,4222,1265,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d1166442-1691-11df-97a5-7038c432aabf',NULL),(290561,4222,1268,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d11665aa-1691-11df-97a5-7038c432aabf',NULL),(290562,4222,1270,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d1166715-1691-11df-97a5-7038c432aabf',NULL),(290563,4222,1270,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d1166878-1691-11df-97a5-7038c432aabf',NULL),(290564,4222,1270,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d116782d-1691-11df-97a5-7038c432aabf',NULL),(290565,4222,1272,27238,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:48:26',0,1,NULL,NULL,NULL,'d11679a1-1691-11df-97a5-7038c432aabf',NULL),(290566,4044,1246,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d1167b08-1691-11df-97a5-7038c432aabf',NULL),(290567,4044,5282,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d1167d1b-1691-11df-97a5-7038c432aabf',NULL),(290568,4044,6096,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d1168289-1691-11df-97a5-7038c432aabf',NULL),(290569,4044,5272,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d116844e-1691-11df-97a5-7038c432aabf',NULL),(290570,4044,1146,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d11685c7-1691-11df-97a5-7038c432aabf',NULL),(290571,4044,1154,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d1169817-1691-11df-97a5-7038c432aabf',NULL),(290572,4044,1192,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d1169a76-1691-11df-97a5-7038c432aabf',NULL),(290573,4044,1155,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d1169cb3-1691-11df-97a5-7038c432aabf',NULL),(290574,4044,1164,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d1169ef5-1691-11df-97a5-7038c432aabf',NULL),(290575,4044,1156,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d116b06f-1691-11df-97a5-7038c432aabf',NULL),(290576,4044,1165,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d116b2ac-1691-11df-97a5-7038c432aabf',NULL),(290577,4044,5092,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d116b69d-1691-11df-97a5-7038c432aabf',NULL),(290578,4044,5086,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d116ca88-1691-11df-97a5-7038c432aabf',NULL),(290579,4044,5087,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d116ccf0-1691-11df-97a5-7038c432aabf',NULL),(290580,4044,5085,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d116de83-1691-11df-97a5-7038c432aabf',NULL),(290581,4044,5088,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d116f024-1691-11df-97a5-7038c432aabf',NULL),(290582,4044,5089,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.2,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d117181f-1691-11df-97a5-7038c432aabf',NULL),(290583,4044,5356,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d1171a43-1691-11df-97a5-7038c432aabf',NULL),(290584,4044,1248,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d1171bd1-1691-11df-97a5-7038c432aabf',NULL),(290585,4044,5096,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d1171d70-1691-11df-97a5-7038c432aabf',NULL),(290586,4044,6042,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d1171f06-1691-11df-97a5-7038c432aabf',NULL),(290587,4044,1088,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d11720d4-1691-11df-97a5-7038c432aabf',NULL),(290588,4044,1088,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d1172255-1691-11df-97a5-7038c432aabf',NULL),(290589,4044,1088,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d11723d6-1691-11df-97a5-7038c432aabf',NULL),(290590,4044,1112,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d1172557-1691-11df-97a5-7038c432aabf',NULL),(290591,4044,1109,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d11726d4-1691-11df-97a5-7038c432aabf',NULL),(290592,4044,1110,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d1172859-1691-11df-97a5-7038c432aabf',NULL),(290593,4044,1111,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d11729da-1691-11df-97a5-7038c432aabf',NULL),(290594,4044,1255,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d1172b56-1691-11df-97a5-7038c432aabf',NULL),(290595,4044,1277,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d1172cd3-1691-11df-97a5-7038c432aabf',NULL),(290596,4044,1261,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d1172e50-1691-11df-97a5-7038c432aabf',NULL),(290597,4044,1265,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d1172fd5-1691-11df-97a5-7038c432aabf',NULL),(290598,4044,1268,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d117314d-1691-11df-97a5-7038c432aabf',NULL),(290599,4044,1271,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d11732ce-1691-11df-97a5-7038c432aabf',NULL),(290600,4044,1271,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d1173454-1691-11df-97a5-7038c432aabf',NULL),(290601,4044,1271,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d11735d0-1691-11df-97a5-7038c432aabf',NULL),(290602,4044,1272,27244,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:29',0,1,NULL,NULL,NULL,'d1173755-1691-11df-97a5-7038c432aabf',NULL),(290603,4639,1246,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d11738ce-1691-11df-97a5-7038c432aabf',NULL),(290604,4639,5282,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d1173a53-1691-11df-97a5-7038c432aabf',NULL),(290605,4639,6096,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d1173bd0-1691-11df-97a5-7038c432aabf',NULL),(290606,4639,5272,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d1173d55-1691-11df-97a5-7038c432aabf',NULL),(290607,4639,1146,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d1173ed6-1691-11df-97a5-7038c432aabf',NULL),(290608,4639,1154,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d11740b5-1691-11df-97a5-7038c432aabf',NULL),(290609,4639,1192,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d117424b-1691-11df-97a5-7038c432aabf',NULL),(290610,4639,1164,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d11743d9-1691-11df-97a5-7038c432aabf',NULL),(290611,4639,1156,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d1174574-1691-11df-97a5-7038c432aabf',NULL),(290612,4639,5092,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d117470a-1691-11df-97a5-7038c432aabf',NULL),(290613,4639,5086,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d11748c3-1691-11df-97a5-7038c432aabf',NULL),(290614,4639,5087,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d1174a3f-1691-11df-97a5-7038c432aabf',NULL),(290615,4639,5085,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d1174bbc-1691-11df-97a5-7038c432aabf',NULL),(290616,4639,5088,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d1174d3d-1691-11df-97a5-7038c432aabf',NULL),(290617,4639,5089,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d1174eba-1691-11df-97a5-7038c432aabf',NULL),(290618,4639,5356,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d1175036-1691-11df-97a5-7038c432aabf',NULL),(290619,4639,1248,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d11751b7-1691-11df-97a5-7038c432aabf',NULL),(290620,4639,5096,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d1175334-1691-11df-97a5-7038c432aabf',NULL),(290621,4639,1088,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d11754b5-1691-11df-97a5-7038c432aabf',NULL),(290622,4639,1088,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d1175636-1691-11df-97a5-7038c432aabf',NULL),(290623,4639,1088,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d11757b3-1691-11df-97a5-7038c432aabf',NULL),(290624,4639,1112,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d1175934-1691-11df-97a5-7038c432aabf',NULL),(290625,4639,1109,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d1175ab0-1691-11df-97a5-7038c432aabf',NULL),(290626,4639,1110,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d1175c2d-1691-11df-97a5-7038c432aabf',NULL),(290627,4639,1111,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d1175daa-1691-11df-97a5-7038c432aabf',NULL),(290628,4639,1255,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d1175f2f-1691-11df-97a5-7038c432aabf',NULL),(290629,4639,1277,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d11760b0-1691-11df-97a5-7038c432aabf',NULL),(290630,4639,1261,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d1176228-1691-11df-97a5-7038c432aabf',NULL),(290631,4639,1265,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d11763ad-1691-11df-97a5-7038c432aabf',NULL),(290632,4639,1268,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d117652a-1691-11df-97a5-7038c432aabf',NULL),(290633,4639,1272,27247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:51:15',0,1,NULL,NULL,NULL,'d1176701-1691-11df-97a5-7038c432aabf',NULL),(290634,6410,1246,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d1176893-1691-11df-97a5-7038c432aabf',NULL),(290635,6410,5282,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d1176a2d-1691-11df-97a5-7038c432aabf',NULL),(290636,6410,6096,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d1176bc4-1691-11df-97a5-7038c432aabf',NULL),(290637,6410,1154,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d1176d51-1691-11df-97a5-7038c432aabf',NULL),(290638,6410,1192,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d1176f1b-1691-11df-97a5-7038c432aabf',NULL),(290639,6410,1156,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d1177098-1691-11df-97a5-7038c432aabf',NULL),(290640,6410,1165,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d1177219-1691-11df-97a5-7038c432aabf',NULL),(290641,6410,5092,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d117739e-1691-11df-97a5-7038c432aabf',NULL),(290642,6410,5086,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d117751b-1691-11df-97a5-7038c432aabf',NULL),(290643,6410,5087,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d11776a0-1691-11df-97a5-7038c432aabf',NULL),(290644,6410,5085,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d117781d-1691-11df-97a5-7038c432aabf',NULL),(290645,6410,5088,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d11779f7-1691-11df-97a5-7038c432aabf',NULL),(290646,6410,5089,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d1177b92-1691-11df-97a5-7038c432aabf',NULL),(290647,6410,5356,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d1177d24-1691-11df-97a5-7038c432aabf',NULL),(290648,6410,1248,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d1177ec3-1691-11df-97a5-7038c432aabf',NULL),(290649,6410,5096,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d1178059-1691-11df-97a5-7038c432aabf',NULL),(290650,6410,1112,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d1178c58-1691-11df-97a5-7038c432aabf',NULL),(290651,6410,1109,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d1178e33-1691-11df-97a5-7038c432aabf',NULL),(290652,6410,1110,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d1178fbd-1691-11df-97a5-7038c432aabf',NULL),(290653,6410,1111,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d1179157-1691-11df-97a5-7038c432aabf',NULL),(290654,6410,1255,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d11792e5-1691-11df-97a5-7038c432aabf',NULL),(290655,6410,1277,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d1179480-1691-11df-97a5-7038c432aabf',NULL),(290656,6410,1261,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d1179649-1691-11df-97a5-7038c432aabf',NULL),(290657,6410,1266,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d11797c2-1691-11df-97a5-7038c432aabf',NULL),(290658,6410,1265,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d117994f-1691-11df-97a5-7038c432aabf',NULL),(290659,6410,1268,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d1179bde-1691-11df-97a5-7038c432aabf',NULL),(290660,6410,1271,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d1179e57-1691-11df-97a5-7038c432aabf',NULL),(290661,6410,1272,27249,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:50:33',0,1,NULL,NULL,NULL,'d117a0c7-1691-11df-97a5-7038c432aabf',NULL),(290662,5727,5589,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117a502-1691-11df-97a5-7038c432aabf',NULL),(290663,5727,5588,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117a799-1691-11df-97a5-7038c432aabf',NULL),(290664,5727,1246,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117aa27-1691-11df-97a5-7038c432aabf',NULL),(290665,5727,5282,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117acba-1691-11df-97a5-7038c432aabf',NULL),(290666,5727,969,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117af3b-1691-11df-97a5-7038c432aabf',NULL),(290667,5727,1151,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117b1c5-1691-11df-97a5-7038c432aabf',NULL),(290668,5727,1198,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117b44b-1691-11df-97a5-7038c432aabf',NULL),(290669,5727,1198,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117b752-1691-11df-97a5-7038c432aabf',NULL),(290670,5727,1198,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117b9fe-1691-11df-97a5-7038c432aabf',NULL),(290671,5727,1198,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117bcd9-1691-11df-97a5-7038c432aabf',NULL),(290672,5727,1198,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117bf6c-1691-11df-97a5-7038c432aabf',NULL),(290673,5727,1198,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117c1f2-1691-11df-97a5-7038c432aabf',NULL),(290674,5727,5303,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117c478-1691-11df-97a5-7038c432aabf',NULL),(290675,5727,976,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117c5f0-1691-11df-97a5-7038c432aabf',NULL),(290676,5727,1192,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117c771-1691-11df-97a5-7038c432aabf',NULL),(290677,5727,1155,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117c8f6-1691-11df-97a5-7038c432aabf',NULL),(290678,5727,979,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117ca6f-1691-11df-97a5-7038c432aabf',NULL),(290679,5727,1156,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117cbf0-1691-11df-97a5-7038c432aabf',NULL),(290680,5727,1164,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117cd6c-1691-11df-97a5-7038c432aabf',NULL),(290681,5727,6065,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117cef2-1691-11df-97a5-7038c432aabf',NULL),(290682,5727,1154,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117d06e-1691-11df-97a5-7038c432aabf',NULL),(290683,5727,5092,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117d1eb-1691-11df-97a5-7038c432aabf',NULL),(290684,5727,5314,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117d36c-1691-11df-97a5-7038c432aabf',NULL),(290685,5727,5090,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117d4e9-1691-11df-97a5-7038c432aabf',NULL),(290686,5727,5087,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117d665-1691-11df-97a5-7038c432aabf',NULL),(290687,5727,5242,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117d7e2-1691-11df-97a5-7038c432aabf',NULL),(290688,5727,5088,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117d95f-1691-11df-97a5-7038c432aabf',NULL),(290689,5727,5089,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117dae0-1691-11df-97a5-7038c432aabf',NULL),(290690,5727,1125,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117dcba-1691-11df-97a5-7038c432aabf',NULL),(290691,5727,1124,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117de55-1691-11df-97a5-7038c432aabf',NULL),(290692,5727,1123,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117e08e-1691-11df-97a5-7038c432aabf',NULL),(290693,5727,1122,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117e22d-1691-11df-97a5-7038c432aabf',NULL),(290694,5727,1128,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117e3fb-1691-11df-97a5-7038c432aabf',NULL),(290695,5727,1129,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117e577-1691-11df-97a5-7038c432aabf',NULL),(290696,5727,1209,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117e6fd-1691-11df-97a5-7038c432aabf',NULL),(290697,5727,1224,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117e879-1691-11df-97a5-7038c432aabf',NULL),(290698,5727,5096,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117e9f6-1691-11df-97a5-7038c432aabf',NULL),(290699,5727,985,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117eb77-1691-11df-97a5-7038c432aabf',NULL),(290700,5727,1088,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117ecfc-1691-11df-97a5-7038c432aabf',NULL),(290701,5727,1088,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117ee7d-1691-11df-97a5-7038c432aabf',NULL),(290702,5727,1088,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117effa-1691-11df-97a5-7038c432aabf',NULL),(290703,5727,1109,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117f17b-1691-11df-97a5-7038c432aabf',NULL),(290704,5727,1110,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117f2f3-1691-11df-97a5-7038c432aabf',NULL),(290705,5727,1111,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117f474-1691-11df-97a5-7038c432aabf',NULL),(290706,5727,1112,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117f5ed-1691-11df-97a5-7038c432aabf',NULL),(290707,5727,1255,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117f76d-1691-11df-97a5-7038c432aabf',NULL),(290708,5727,1261,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117f8f3-1691-11df-97a5-7038c432aabf',NULL),(290709,5727,1265,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117fa6b-1691-11df-97a5-7038c432aabf',NULL),(290710,5727,1268,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117fbec-1691-11df-97a5-7038c432aabf',NULL),(290711,5727,984,27258,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:43:14',0,1,NULL,NULL,NULL,'d117fd64-1691-11df-97a5-7038c432aabf',NULL),(290712,7295,5282,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d117feea-1691-11df-97a5-7038c432aabf',NULL),(290713,7295,6096,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d1180062-1691-11df-97a5-7038c432aabf',NULL),(290714,7295,5272,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d11801e7-1691-11df-97a5-7038c432aabf',NULL),(290715,7295,1146,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d11803cf-1691-11df-97a5-7038c432aabf',NULL),(290716,7295,1154,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d1180561-1691-11df-97a5-7038c432aabf',NULL),(290717,7295,1192,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d11806f7-1691-11df-97a5-7038c432aabf',NULL),(290718,7295,1155,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d1180885-1691-11df-97a5-7038c432aabf',NULL),(290719,7295,1164,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d1180a20-1691-11df-97a5-7038c432aabf',NULL),(290720,7295,1156,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d1180be1-1691-11df-97a5-7038c432aabf',NULL),(290721,7295,5092,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d1180d59-1691-11df-97a5-7038c432aabf',NULL),(290722,7295,5086,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d1180eda-1691-11df-97a5-7038c432aabf',NULL),(290723,7295,5087,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d1181053-1691-11df-97a5-7038c432aabf',NULL),(290724,7295,5085,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d11811d4-1691-11df-97a5-7038c432aabf',NULL),(290725,7295,5088,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d118134c-1691-11df-97a5-7038c432aabf',NULL),(290726,7295,5089,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d11814cd-1691-11df-97a5-7038c432aabf',NULL),(290727,7295,5356,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d118164a-1691-11df-97a5-7038c432aabf',NULL),(290728,7295,1248,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d11817cb-1691-11df-97a5-7038c432aabf',NULL),(290729,7295,5096,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d1181950-1691-11df-97a5-7038c432aabf',NULL),(290730,7295,1088,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d1181acc-1691-11df-97a5-7038c432aabf',NULL),(290731,7295,1088,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d1181c56-1691-11df-97a5-7038c432aabf',NULL),(290732,7295,1088,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d1181ddb-1691-11df-97a5-7038c432aabf',NULL),(290733,7295,1112,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d1181f5c-1691-11df-97a5-7038c432aabf',NULL),(290734,7295,1109,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d11820e1-1691-11df-97a5-7038c432aabf',NULL),(290735,7295,1110,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d118225e-1691-11df-97a5-7038c432aabf',NULL),(290736,7295,1111,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d1182e91-1691-11df-97a5-7038c432aabf',NULL),(290737,7295,1255,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d118302b-1691-11df-97a5-7038c432aabf',NULL),(290738,7295,1277,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d11831b5-1691-11df-97a5-7038c432aabf',NULL),(290739,7295,1261,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d1183376-1691-11df-97a5-7038c432aabf',NULL),(290740,7295,1265,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d11834f7-1691-11df-97a5-7038c432aabf',NULL),(290741,7295,1268,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d1183680-1691-11df-97a5-7038c432aabf',NULL),(290742,7295,1272,27262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:52:41',0,1,NULL,NULL,NULL,'d1183801-1691-11df-97a5-7038c432aabf',NULL),(290743,8983,1246,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d1183982-1691-11df-97a5-7038c432aabf',NULL),(290744,8983,5282,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d1183b07-1691-11df-97a5-7038c432aabf',NULL),(290745,8983,1154,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d1183c8d-1691-11df-97a5-7038c432aabf',NULL),(290746,8983,1192,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d1183e12-1691-11df-97a5-7038c432aabf',NULL),(290747,8983,1156,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d1183f93-1691-11df-97a5-7038c432aabf',NULL),(290748,8983,5092,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d1184118-1691-11df-97a5-7038c432aabf',NULL),(290749,8983,5086,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d118429d-1691-11df-97a5-7038c432aabf',NULL),(290750,8983,5087,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d118441e-1691-11df-97a5-7038c432aabf',NULL),(290751,8983,5085,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d11845a3-1691-11df-97a5-7038c432aabf',NULL),(290752,8983,5088,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d1184720-1691-11df-97a5-7038c432aabf',NULL),(290753,8983,5089,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d11848aa-1691-11df-97a5-7038c432aabf',NULL),(290754,8983,5356,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d1184a26-1691-11df-97a5-7038c432aabf',NULL),(290755,8983,1248,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d1184bb0-1691-11df-97a5-7038c432aabf',NULL),(290756,8983,12,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d1184d3e-1691-11df-97a5-7038c432aabf',NULL),(290757,8983,5096,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d1184ebf-1691-11df-97a5-7038c432aabf',NULL),(290758,8983,6042,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d1185044-1691-11df-97a5-7038c432aabf',NULL),(290759,8983,1112,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d118522b-1691-11df-97a5-7038c432aabf',NULL),(290760,8983,1109,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d11853c2-1691-11df-97a5-7038c432aabf',NULL),(290761,8983,1110,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d118555c-1691-11df-97a5-7038c432aabf',NULL),(290762,8983,1111,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d11856fb-1691-11df-97a5-7038c432aabf',NULL),(290763,8983,1255,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d1185892-1691-11df-97a5-7038c432aabf',NULL),(290764,8983,1277,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d1185a2c-1691-11df-97a5-7038c432aabf',NULL),(290765,8983,1261,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d1185b94-1691-11df-97a5-7038c432aabf',NULL),(290766,8983,1265,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d1185cf7-1691-11df-97a5-7038c432aabf',NULL),(290767,8983,1268,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d1185e5e-1691-11df-97a5-7038c432aabf',NULL),(290768,8983,1272,27268,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:45',0,1,NULL,NULL,NULL,'d1185fc9-1691-11df-97a5-7038c432aabf',NULL),(290769,4056,5589,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d1186131-1691-11df-97a5-7038c432aabf',NULL),(290770,4056,5588,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d1186294-1691-11df-97a5-7038c432aabf',NULL),(290771,4056,1246,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d11863f2-1691-11df-97a5-7038c432aabf',NULL),(290772,4056,5282,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d1187374-1691-11df-97a5-7038c432aabf',NULL),(290773,4056,969,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d11874db-1691-11df-97a5-7038c432aabf',NULL),(290774,4056,976,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d118763e-1691-11df-97a5-7038c432aabf',NULL),(290775,4056,1192,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d11877a1-1691-11df-97a5-7038c432aabf',NULL),(290776,4056,979,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d1187d83-1691-11df-97a5-7038c432aabf',NULL),(290777,4056,1156,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d1187f11-1691-11df-97a5-7038c432aabf',NULL),(290778,4056,1164,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d11880c5-1691-11df-97a5-7038c432aabf',NULL),(290779,4056,6065,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d11892f2-1691-11df-97a5-7038c432aabf',NULL),(290780,4056,1154,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d1189549-1691-11df-97a5-7038c432aabf',NULL),(290781,4056,5092,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d118977e-1691-11df-97a5-7038c432aabf',NULL),(290782,4056,5314,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d11899ae-1691-11df-97a5-7038c432aabf',NULL),(290783,4056,5090,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d118aaf9-1691-11df-97a5-7038c432aabf',NULL),(290784,4056,5087,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d118ad25-1691-11df-97a5-7038c432aabf',NULL),(290785,4056,5242,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d118b112-1691-11df-97a5-7038c432aabf',NULL),(290786,4056,5088,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d118c597-1691-11df-97a5-7038c432aabf',NULL),(290787,4056,5089,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d118c7ee-1691-11df-97a5-7038c432aabf',NULL),(290788,4056,1124,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d118de78-1691-11df-97a5-7038c432aabf',NULL),(290789,4056,1123,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d118efe1-1691-11df-97a5-7038c432aabf',NULL),(290790,4056,1209,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d11900b0-1691-11df-97a5-7038c432aabf',NULL),(290791,4056,1224,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d1192532-1691-11df-97a5-7038c432aabf',NULL),(290792,4056,5096,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d11926b3-1691-11df-97a5-7038c432aabf',NULL),(290793,4056,6042,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d119282b-1691-11df-97a5-7038c432aabf',NULL),(290794,4056,1088,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d11929b4-1691-11df-97a5-7038c432aabf',NULL),(290795,4056,1088,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d1192b31-1691-11df-97a5-7038c432aabf',NULL),(290796,4056,1088,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d1192cae-1691-11df-97a5-7038c432aabf',NULL),(290797,4056,1109,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d1192e26-1691-11df-97a5-7038c432aabf',NULL),(290798,4056,1111,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d1192fa7-1691-11df-97a5-7038c432aabf',NULL),(290799,4056,1112,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d119311b-1691-11df-97a5-7038c432aabf',NULL),(290800,4056,1255,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d1193294-1691-11df-97a5-7038c432aabf',NULL),(290801,4056,1250,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d1193410-1691-11df-97a5-7038c432aabf',NULL),(290802,4056,1261,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d1193585-1691-11df-97a5-7038c432aabf',NULL),(290803,4056,1265,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d1193701-1691-11df-97a5-7038c432aabf',NULL),(290804,4056,1268,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d119387a-1691-11df-97a5-7038c432aabf',NULL),(290805,4056,984,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d11939f6-1691-11df-97a5-7038c432aabf',NULL),(290806,4056,1272,27274,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:56:06',0,1,NULL,NULL,NULL,'d1193bc8-1691-11df-97a5-7038c432aabf',NULL),(290807,208,1246,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d1193d5b-1691-11df-97a5-7038c432aabf',NULL),(290808,208,5282,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d1193ef1-1691-11df-97a5-7038c432aabf',NULL),(290809,208,6096,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d119407a-1691-11df-97a5-7038c432aabf',NULL),(290810,208,1154,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d1194211-1691-11df-97a5-7038c432aabf',NULL),(290811,208,1192,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d11943c9-1691-11df-97a5-7038c432aabf',NULL),(290812,208,1155,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d1194546-1691-11df-97a5-7038c432aabf',NULL),(290813,208,1164,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d11946c3-1691-11df-97a5-7038c432aabf',NULL),(290814,208,1156,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d119483b-1691-11df-97a5-7038c432aabf',NULL),(290815,208,5092,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d11949b8-1691-11df-97a5-7038c432aabf',NULL),(290816,208,5086,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d1194b30-1691-11df-97a5-7038c432aabf',NULL),(290817,208,5087,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d1194cad-1691-11df-97a5-7038c432aabf',NULL),(290818,208,5085,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d1194e21-1691-11df-97a5-7038c432aabf',NULL),(290819,208,5088,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d1194f9e-1691-11df-97a5-7038c432aabf',NULL),(290820,208,5089,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d119516c-1691-11df-97a5-7038c432aabf',NULL),(290821,208,5356,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d11952f9-1691-11df-97a5-7038c432aabf',NULL),(290822,208,1248,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d1195490-1691-11df-97a5-7038c432aabf',NULL),(290823,208,5096,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d119561e-1691-11df-97a5-7038c432aabf',NULL),(290824,208,1088,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d11957b4-1691-11df-97a5-7038c432aabf',NULL),(290825,208,1088,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d119594a-1691-11df-97a5-7038c432aabf',NULL),(290826,208,1088,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d1195ad8-1691-11df-97a5-7038c432aabf',NULL),(290827,208,1112,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d1195c6e-1691-11df-97a5-7038c432aabf',NULL),(290828,208,1109,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d1195e00-1691-11df-97a5-7038c432aabf',NULL),(290829,208,1110,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d1195f97-1691-11df-97a5-7038c432aabf',NULL),(290830,208,1111,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d119612d-1691-11df-97a5-7038c432aabf',NULL),(290831,208,1255,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d11962c8-1691-11df-97a5-7038c432aabf',NULL),(290832,208,1277,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d1196462-1691-11df-97a5-7038c432aabf',NULL),(290833,208,1261,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d11965f9-1691-11df-97a5-7038c432aabf',NULL),(290834,208,1265,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d119678b-1691-11df-97a5-7038c432aabf',NULL),(290835,208,1268,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d1196919-1691-11df-97a5-7038c432aabf',NULL),(290836,208,1271,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d1196aab-1691-11df-97a5-7038c432aabf',NULL),(290837,208,1272,27278,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:57:54',0,1,NULL,NULL,NULL,'d1196c38-1691-11df-97a5-7038c432aabf',NULL),(290838,8048,1246,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d1196dc6-1691-11df-97a5-7038c432aabf',NULL),(290839,8048,5282,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d1196f5c-1691-11df-97a5-7038c432aabf',NULL),(290840,8048,6096,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d11970ef-1691-11df-97a5-7038c432aabf',NULL),(290841,8048,1154,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d1197285-1691-11df-97a5-7038c432aabf',NULL),(290842,8048,1192,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d119741b-1691-11df-97a5-7038c432aabf',NULL),(290843,8048,1155,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d11975a9-1691-11df-97a5-7038c432aabf',NULL),(290844,8048,1164,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d119773f-1691-11df-97a5-7038c432aabf',NULL),(290845,8048,1156,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d11978cd-1691-11df-97a5-7038c432aabf',NULL),(290846,8048,5092,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d1197a63-1691-11df-97a5-7038c432aabf',NULL),(290847,8048,5086,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d1197bf6-1691-11df-97a5-7038c432aabf',NULL),(290848,8048,5087,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d1197d88-1691-11df-97a5-7038c432aabf',NULL),(290849,8048,5085,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d1197f15-1691-11df-97a5-7038c432aabf',NULL),(290850,8048,5088,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d119809f-1691-11df-97a5-7038c432aabf',NULL),(290851,8048,5089,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d119822d-1691-11df-97a5-7038c432aabf',NULL),(290852,8048,5356,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d11983bf-1691-11df-97a5-7038c432aabf',NULL),(290853,8048,1248,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d1198562-1691-11df-97a5-7038c432aabf',NULL),(290854,8048,5096,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d11986f8-1691-11df-97a5-7038c432aabf',NULL),(290855,8048,1088,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d1198882-1691-11df-97a5-7038c432aabf',NULL),(290856,8048,1088,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d1198ad0-1691-11df-97a5-7038c432aabf',NULL),(290857,8048,1088,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d1198d05-1691-11df-97a5-7038c432aabf',NULL),(290858,8048,1112,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d1198ea8-1691-11df-97a5-7038c432aabf',NULL),(290859,8048,1109,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d119a09a-1691-11df-97a5-7038c432aabf',NULL),(290860,8048,1110,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d119a230-1691-11df-97a5-7038c432aabf',NULL),(290861,8048,1111,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d119a3ba-1691-11df-97a5-7038c432aabf',NULL),(290862,8048,1255,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d119a550-1691-11df-97a5-7038c432aabf',NULL),(290863,8048,1277,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d119a6e2-1691-11df-97a5-7038c432aabf',NULL),(290864,8048,1261,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d119a878-1691-11df-97a5-7038c432aabf',NULL),(290865,8048,1265,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d119aa0a-1691-11df-97a5-7038c432aabf',NULL),(290866,8048,1268,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d119abb2-1691-11df-97a5-7038c432aabf',NULL),(290867,8048,1272,27281,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:01:16',0,1,NULL,NULL,NULL,'d119ae5e-1691-11df-97a5-7038c432aabf',NULL),(290868,4056,1246,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119b1b6-1691-11df-97a5-7038c432aabf',NULL),(290869,4056,5282,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119b455-1691-11df-97a5-7038c432aabf',NULL),(290870,4056,969,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119b8cf-1691-11df-97a5-7038c432aabf',NULL),(290871,4056,5303,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119bb55-1691-11df-97a5-7038c432aabf',NULL),(290872,4056,976,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119bdd7-1691-11df-97a5-7038c432aabf',NULL),(290873,4056,1192,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119c059-1691-11df-97a5-7038c432aabf',NULL),(290874,4056,979,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119c2d2-1691-11df-97a5-7038c432aabf',NULL),(290875,4056,1156,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119c54b-1691-11df-97a5-7038c432aabf',NULL),(290876,4056,1164,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119c7c8-1691-11df-97a5-7038c432aabf',NULL),(290877,4056,6065,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119ca41-1691-11df-97a5-7038c432aabf',NULL),(290878,4056,5092,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119ccba-1691-11df-97a5-7038c432aabf',NULL),(290879,4056,5314,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119cf2f-1691-11df-97a5-7038c432aabf',NULL),(290880,4056,5090,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119d1b0-1691-11df-97a5-7038c432aabf',NULL),(290881,4056,5087,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119d429-1691-11df-97a5-7038c432aabf',NULL),(290882,4056,5242,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119d69e-1691-11df-97a5-7038c432aabf',NULL),(290883,4056,5088,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119d997-1691-11df-97a5-7038c432aabf',NULL),(290884,4056,5089,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119db2a-1691-11df-97a5-7038c432aabf',NULL),(290885,4056,1125,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119dcbc-1691-11df-97a5-7038c432aabf',NULL),(290886,4056,1124,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119de49-1691-11df-97a5-7038c432aabf',NULL),(290887,4056,1123,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119e00b-1691-11df-97a5-7038c432aabf',NULL),(290888,4056,1122,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119e187-1691-11df-97a5-7038c432aabf',NULL),(290889,4056,1128,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119e300-1691-11df-97a5-7038c432aabf',NULL),(290890,4056,1129,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119e47c-1691-11df-97a5-7038c432aabf',NULL),(290891,4056,1209,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119e5f5-1691-11df-97a5-7038c432aabf',NULL),(290892,4056,1224,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119e776-1691-11df-97a5-7038c432aabf',NULL),(290893,4056,5096,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119e8ee-1691-11df-97a5-7038c432aabf',NULL),(290894,4056,1088,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119eac5-1691-11df-97a5-7038c432aabf',NULL),(290895,4056,1088,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119ec57-1691-11df-97a5-7038c432aabf',NULL),(290896,4056,1088,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119ede9-1691-11df-97a5-7038c432aabf',NULL),(290897,4056,1109,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119f15a-1691-11df-97a5-7038c432aabf',NULL),(290898,4056,1110,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119f30e-1691-11df-97a5-7038c432aabf',NULL),(290899,4056,1111,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119f4b1-1691-11df-97a5-7038c432aabf',NULL),(290900,4056,1112,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119f648-1691-11df-97a5-7038c432aabf',NULL),(290901,4056,1255,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119f7e2-1691-11df-97a5-7038c432aabf',NULL),(290902,4056,1261,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119f97d-1691-11df-97a5-7038c432aabf',NULL),(290903,4056,1265,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119fb0f-1691-11df-97a5-7038c432aabf',NULL),(290904,4056,1268,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119fca5-1691-11df-97a5-7038c432aabf',NULL),(290905,4056,984,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d119ffec-1691-11df-97a5-7038c432aabf',NULL),(290906,4056,1272,27283,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:00:27',0,1,NULL,NULL,NULL,'d11a019c-1691-11df-97a5-7038c432aabf',NULL),(290907,5819,5589,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a0336-1691-11df-97a5-7038c432aabf',NULL),(290908,5819,5588,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a04cd-1691-11df-97a5-7038c432aabf',NULL),(290909,5819,1246,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a065f-1691-11df-97a5-7038c432aabf',NULL),(290910,5819,5282,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a0817-1691-11df-97a5-7038c432aabf',NULL),(290911,5819,969,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a0998-1691-11df-97a5-7038c432aabf',NULL),(290912,5819,1151,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a0b11-1691-11df-97a5-7038c432aabf',NULL),(290913,5819,1198,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a0c92-1691-11df-97a5-7038c432aabf',NULL),(290914,5819,1198,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a0e0a-1691-11df-97a5-7038c432aabf',NULL),(290915,5819,1198,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a0f87-1691-11df-97a5-7038c432aabf',NULL),(290916,5819,1198,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a1103-1691-11df-97a5-7038c432aabf',NULL),(290917,5819,1198,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a127c-1691-11df-97a5-7038c432aabf',NULL),(290918,5819,1198,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a13f8-1691-11df-97a5-7038c432aabf',NULL),(290919,5819,5303,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a1571-1691-11df-97a5-7038c432aabf',NULL),(290920,5819,976,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a16ed-1691-11df-97a5-7038c432aabf',NULL),(290921,5819,1192,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a186e-1691-11df-97a5-7038c432aabf',NULL),(290922,5819,1155,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a19e7-1691-11df-97a5-7038c432aabf',NULL),(290923,5819,979,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a1b63-1691-11df-97a5-7038c432aabf',NULL),(290924,5819,1156,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a1ce0-1691-11df-97a5-7038c432aabf',NULL),(290925,5819,1164,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a1e5d-1691-11df-97a5-7038c432aabf',NULL),(290926,5819,6065,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a1fd1-1691-11df-97a5-7038c432aabf',NULL),(290927,5819,1154,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a214e-1691-11df-97a5-7038c432aabf',NULL),(290928,5819,5092,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a22cf-1691-11df-97a5-7038c432aabf',NULL),(290929,5819,5314,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a2447-1691-11df-97a5-7038c432aabf',NULL),(290930,5819,5090,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a2622-1691-11df-97a5-7038c432aabf',NULL),(290931,5819,5087,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a27ab-1691-11df-97a5-7038c432aabf',NULL),(290932,5819,5242,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a293d-1691-11df-97a5-7038c432aabf',NULL),(290933,5819,5088,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a2ac7-1691-11df-97a5-7038c432aabf',NULL),(290934,5819,5089,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.5,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a2c59-1691-11df-97a5-7038c432aabf',NULL),(290935,5819,1125,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a2e1e-1691-11df-97a5-7038c432aabf',NULL),(290936,5819,1124,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a2f97-1691-11df-97a5-7038c432aabf',NULL),(290937,5819,1123,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a3120-1691-11df-97a5-7038c432aabf',NULL),(290938,5819,1122,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a329d-1691-11df-97a5-7038c432aabf',NULL),(290939,5819,1128,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a3422-1691-11df-97a5-7038c432aabf',NULL),(290940,5819,1129,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a35a3-1691-11df-97a5-7038c432aabf',NULL),(290941,5819,1209,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a371b-1691-11df-97a5-7038c432aabf',NULL),(290942,5819,1224,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a389c-1691-11df-97a5-7038c432aabf',NULL),(290943,5819,952,27285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a3a19-1691-11df-97a5-7038c432aabf',NULL),(290944,5819,21,27285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a45e9-1691-11df-97a5-7038c432aabf',NULL),(290945,5819,851,27285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a476a-1691-11df-97a5-7038c432aabf',NULL),(290946,5819,729,27285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400000,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a48da-1691-11df-97a5-7038c432aabf',NULL),(290947,5819,790,27285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.4,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a4a57-1691-11df-97a5-7038c432aabf',NULL),(290948,5819,654,27285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.7,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a4bd3-1691-11df-97a5-7038c432aabf',NULL),(290949,5819,678,27285,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a4db2-1691-11df-97a5-7038c432aabf',NULL),(290950,5819,5096,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a4f44-1691-11df-97a5-7038c432aabf',NULL),(290951,5819,985,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a50db-1691-11df-97a5-7038c432aabf',NULL),(290952,5819,6042,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1211,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a5271-1691-11df-97a5-7038c432aabf',NULL),(290953,5819,6042,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5050,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a53ff-1691-11df-97a5-7038c432aabf',NULL),(290954,5819,1088,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a55c0-1691-11df-97a5-7038c432aabf',NULL),(290955,5819,1088,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a5738-1691-11df-97a5-7038c432aabf',NULL),(290956,5819,1088,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a58be-1691-11df-97a5-7038c432aabf',NULL),(290957,5819,1109,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a5a36-1691-11df-97a5-7038c432aabf',NULL),(290958,5819,1110,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a5c62-1691-11df-97a5-7038c432aabf',NULL),(290959,5819,1111,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a5de7-1691-11df-97a5-7038c432aabf',NULL),(290960,5819,1112,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a5f64-1691-11df-97a5-7038c432aabf',NULL),(290961,5819,1255,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a60e1-1691-11df-97a5-7038c432aabf',NULL),(290962,5819,1261,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a6259-1691-11df-97a5-7038c432aabf',NULL),(290963,5819,1265,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a63de-1691-11df-97a5-7038c432aabf',NULL),(290964,5819,1268,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d11a655b-1691-11df-97a5-7038c432aabf',NULL),(290965,5819,984,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d122a907-1691-11df-97a5-7038c432aabf',NULL),(290966,5819,1272,27285,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 11:58:47',0,1,NULL,NULL,NULL,'d122ab91-1691-11df-97a5-7038c432aabf',NULL),(290967,6192,1246,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d122ad1f-1691-11df-97a5-7038c432aabf',NULL),(290968,6192,5282,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d122aea8-1691-11df-97a5-7038c432aabf',NULL),(290969,6192,6096,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d122b036-1691-11df-97a5-7038c432aabf',NULL),(290970,6192,5272,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d122b240-1691-11df-97a5-7038c432aabf',NULL),(290971,6192,1146,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d122b48e-1691-11df-97a5-7038c432aabf',NULL),(290972,6192,1154,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d122b618-1691-11df-97a5-7038c432aabf',NULL),(290973,6192,1192,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d122b79d-1691-11df-97a5-7038c432aabf',NULL),(290974,6192,5092,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d122b91a-1691-11df-97a5-7038c432aabf',NULL),(290975,6192,5086,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d122bad6-1691-11df-97a5-7038c432aabf',NULL),(290976,6192,5087,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d122bc42-1691-11df-97a5-7038c432aabf',NULL),(290977,6192,5085,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d122bdae-1691-11df-97a5-7038c432aabf',NULL),(290978,6192,5088,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d122c1f9-1691-11df-97a5-7038c432aabf',NULL),(290979,6192,5089,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.1,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d122c364-1691-11df-97a5-7038c432aabf',NULL),(290980,6192,5356,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d122d803-1691-11df-97a5-7038c432aabf',NULL),(290981,6192,1248,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d122d9fb-1691-11df-97a5-7038c432aabf',NULL),(290982,6192,5096,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d122db7c-1691-11df-97a5-7038c432aabf',NULL),(290983,6192,6042,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d122dcf9-1691-11df-97a5-7038c432aabf',NULL),(290984,6192,1112,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d122e323-1691-11df-97a5-7038c432aabf',NULL),(290985,6192,1109,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d122e497-1691-11df-97a5-7038c432aabf',NULL),(290986,6192,1110,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d122f6da-1691-11df-97a5-7038c432aabf',NULL),(290987,6192,1111,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d122f936-1691-11df-97a5-7038c432aabf',NULL),(290988,6192,1255,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d122fb6e-1691-11df-97a5-7038c432aabf',NULL),(290989,6192,1277,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d122fdac-1691-11df-97a5-7038c432aabf',NULL),(290990,6192,1261,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d1230f10-1691-11df-97a5-7038c432aabf',NULL),(290991,6192,1265,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d1231149-1691-11df-97a5-7038c432aabf',NULL),(290992,6192,1268,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d1231525-1691-11df-97a5-7038c432aabf',NULL),(290993,6192,1272,27289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:03:09',0,1,NULL,NULL,NULL,'d12328c3-1691-11df-97a5-7038c432aabf',NULL),(290994,4405,1246,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d1232b26-1691-11df-97a5-7038c432aabf',NULL),(290995,4405,5282,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d1233c02-1691-11df-97a5-7038c432aabf',NULL),(290996,4405,6096,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d1234c84-1691-11df-97a5-7038c432aabf',NULL),(290997,4405,1154,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d1236f23-1691-11df-97a5-7038c432aabf',NULL),(290998,4405,1192,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d123709f-1691-11df-97a5-7038c432aabf',NULL),(290999,4405,1164,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d1237213-1691-11df-97a5-7038c432aabf',NULL),(291000,4405,1156,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d1237399-1691-11df-97a5-7038c432aabf',NULL),(291001,4405,5092,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d1237585-1691-11df-97a5-7038c432aabf',NULL),(291002,4405,5086,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d123771f-1691-11df-97a5-7038c432aabf',NULL),(291003,4405,5087,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d12378a9-1691-11df-97a5-7038c432aabf',NULL),(291004,4405,5085,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d1237a3f-1691-11df-97a5-7038c432aabf',NULL),(291005,4405,5088,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d1237bcd-1691-11df-97a5-7038c432aabf',NULL),(291006,4405,5089,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d1237d8a-1691-11df-97a5-7038c432aabf',NULL),(291007,4405,5356,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d1237f06-1691-11df-97a5-7038c432aabf',NULL),(291008,4405,1248,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d1238083-1691-11df-97a5-7038c432aabf',NULL),(291009,4405,5096,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d1238204-1691-11df-97a5-7038c432aabf',NULL),(291010,4405,1088,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d1238381-1691-11df-97a5-7038c432aabf',NULL),(291011,4405,1088,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d12384fd-1691-11df-97a5-7038c432aabf',NULL),(291012,4405,1088,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d123867a-1691-11df-97a5-7038c432aabf',NULL),(291013,4405,1112,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d1238949-1691-11df-97a5-7038c432aabf',NULL),(291014,4405,1109,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d1238ae8-1691-11df-97a5-7038c432aabf',NULL),(291015,4405,1110,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d1238c7e-1691-11df-97a5-7038c432aabf',NULL),(291016,4405,1111,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d1238e18-1691-11df-97a5-7038c432aabf',NULL),(291017,4405,1255,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d1238faf-1691-11df-97a5-7038c432aabf',NULL),(291018,4405,1277,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d1239149-1691-11df-97a5-7038c432aabf',NULL),(291019,4405,1261,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d12392e4-1691-11df-97a5-7038c432aabf',NULL),(291020,4405,1265,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d1239476-1691-11df-97a5-7038c432aabf',NULL),(291021,4405,1268,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d123960c-1691-11df-97a5-7038c432aabf',NULL),(291022,4405,1272,27298,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:06:00',0,1,NULL,NULL,NULL,'d12397a3-1691-11df-97a5-7038c432aabf',NULL),(291023,3957,5589,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123993d-1691-11df-97a5-7038c432aabf',NULL),(291024,3957,5588,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d1239ad8-1691-11df-97a5-7038c432aabf',NULL),(291025,3957,1246,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d1239c7b-1691-11df-97a5-7038c432aabf',NULL),(291026,3957,5282,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d1239e1a-1691-11df-97a5-7038c432aabf',NULL),(291027,3957,969,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d1239fb0-1691-11df-97a5-7038c432aabf',NULL),(291028,3957,1151,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123a14b-1691-11df-97a5-7038c432aabf',NULL),(291029,3957,1198,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123a2e1-1691-11df-97a5-7038c432aabf',NULL),(291030,3957,1198,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123a47c-1691-11df-97a5-7038c432aabf',NULL),(291031,3957,1198,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123a617-1691-11df-97a5-7038c432aabf',NULL),(291032,3957,1198,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123a7ad-1691-11df-97a5-7038c432aabf',NULL),(291033,3957,1198,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123a948-1691-11df-97a5-7038c432aabf',NULL),(291034,3957,1198,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123aada-1691-11df-97a5-7038c432aabf',NULL),(291035,3957,5303,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123ac74-1691-11df-97a5-7038c432aabf',NULL),(291036,3957,976,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123ae0f-1691-11df-97a5-7038c432aabf',NULL),(291037,3957,1192,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123b12b-1691-11df-97a5-7038c432aabf',NULL),(291038,3957,1155,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123b2df-1691-11df-97a5-7038c432aabf',NULL),(291039,3957,979,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123b475-1691-11df-97a5-7038c432aabf',NULL),(291040,3957,1156,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123b610-1691-11df-97a5-7038c432aabf',NULL),(291041,3957,6065,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123b7a2-1691-11df-97a5-7038c432aabf',NULL),(291042,3957,1154,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123b938-1691-11df-97a5-7038c432aabf',NULL),(291043,3957,5092,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123bacf-1691-11df-97a5-7038c432aabf',NULL),(291044,3957,5314,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123bc5c-1691-11df-97a5-7038c432aabf',NULL),(291045,3957,5090,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123bdf3-1691-11df-97a5-7038c432aabf',NULL),(291046,3957,5087,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123bf85-1691-11df-97a5-7038c432aabf',NULL),(291047,3957,5242,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123c11f-1691-11df-97a5-7038c432aabf',NULL),(291048,3957,5088,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123c2cb-1691-11df-97a5-7038c432aabf',NULL),(291049,3957,5089,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123c4dd-1691-11df-97a5-7038c432aabf',NULL),(291050,3957,1125,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123c768-1691-11df-97a5-7038c432aabf',NULL),(291051,3957,1124,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123c976-1691-11df-97a5-7038c432aabf',NULL),(291052,3957,1123,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123cd23-1691-11df-97a5-7038c432aabf',NULL),(291053,3957,1122,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123ceb9-1691-11df-97a5-7038c432aabf',NULL),(291054,3957,1128,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123d04f-1691-11df-97a5-7038c432aabf',NULL),(291055,3957,1129,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123d1e6-1691-11df-97a5-7038c432aabf',NULL),(291056,3957,1209,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123d39e-1691-11df-97a5-7038c432aabf',NULL),(291057,3957,1224,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123d524-1691-11df-97a5-7038c432aabf',NULL),(291058,3957,5096,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123d6a0-1691-11df-97a5-7038c432aabf',NULL),(291059,3957,6042,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123d821-1691-11df-97a5-7038c432aabf',NULL),(291060,3957,1109,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123d9a2-1691-11df-97a5-7038c432aabf',NULL),(291061,3957,1110,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123db27-1691-11df-97a5-7038c432aabf',NULL),(291062,3957,1111,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123dcad-1691-11df-97a5-7038c432aabf',NULL),(291063,3957,1112,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123de25-1691-11df-97a5-7038c432aabf',NULL),(291064,3957,1255,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123dfa2-1691-11df-97a5-7038c432aabf',NULL),(291065,3957,1261,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123ec6a-1691-11df-97a5-7038c432aabf',NULL),(291066,3957,1265,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123edef-1691-11df-97a5-7038c432aabf',NULL),(291067,3957,1268,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123ef79-1691-11df-97a5-7038c432aabf',NULL),(291068,3957,984,27307,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:51',0,1,NULL,NULL,NULL,'d123f10f-1691-11df-97a5-7038c432aabf',NULL),(291069,6366,1246,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d123f2d0-1691-11df-97a5-7038c432aabf',NULL),(291070,6366,5282,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d123f44d-1691-11df-97a5-7038c432aabf',NULL),(291071,6366,6096,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d123f5ce-1691-11df-97a5-7038c432aabf',NULL),(291072,6366,5272,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d123f74f-1691-11df-97a5-7038c432aabf',NULL),(291073,6366,1146,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d123f8c7-1691-11df-97a5-7038c432aabf',NULL),(291074,6366,1154,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d123fa5d-1691-11df-97a5-7038c432aabf',NULL),(291075,6366,1192,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d123fcf4-1691-11df-97a5-7038c432aabf',NULL),(291076,6366,1156,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d123ff69-1691-11df-97a5-7038c432aabf',NULL),(291077,6366,1165,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d12401d5-1691-11df-97a5-7038c432aabf',NULL),(291078,6366,5092,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d12405f1-1691-11df-97a5-7038c432aabf',NULL),(291079,6366,5086,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d124087c-1691-11df-97a5-7038c432aabf',NULL),(291080,6366,5087,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d1240b02-1691-11df-97a5-7038c432aabf',NULL),(291081,6366,5085,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d1240d8c-1691-11df-97a5-7038c432aabf',NULL),(291082,6366,5088,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d1241009-1691-11df-97a5-7038c432aabf',NULL),(291083,6366,5089,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d12412fa-1691-11df-97a5-7038c432aabf',NULL),(291084,6366,5356,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d12415a6-1691-11df-97a5-7038c432aabf',NULL),(291085,6366,1248,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d124184a-1691-11df-97a5-7038c432aabf',NULL),(291086,6366,952,27313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3340,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d1241b07-1691-11df-97a5-7038c432aabf',NULL),(291087,6366,21,27313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d1241d85-1691-11df-97a5-7038c432aabf',NULL),(291088,6366,851,27313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d124200b-1691-11df-97a5-7038c432aabf',NULL),(291089,6366,729,27313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,267000,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d124228c-1691-11df-97a5-7038c432aabf',NULL),(291090,6366,790,27313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d1242409-1691-11df-97a5-7038c432aabf',NULL),(291091,6366,654,27313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.8,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d124258a-1691-11df-97a5-7038c432aabf',NULL),(291092,6366,678,27313,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d1242707-1691-11df-97a5-7038c432aabf',NULL),(291093,6366,5096,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d124287f-1691-11df-97a5-7038c432aabf',NULL),(291094,6366,1112,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d12429fc-1691-11df-97a5-7038c432aabf',NULL),(291095,6366,1109,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d1242b7d-1691-11df-97a5-7038c432aabf',NULL),(291096,6366,1110,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d1242cfe-1691-11df-97a5-7038c432aabf',NULL),(291097,6366,1111,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d1242e72-1691-11df-97a5-7038c432aabf',NULL),(291098,6366,1255,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d1242ff3-1691-11df-97a5-7038c432aabf',NULL),(291099,6366,1277,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d124316b-1691-11df-97a5-7038c432aabf',NULL),(291100,6366,1261,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d12432e8-1691-11df-97a5-7038c432aabf',NULL),(291101,6366,1266,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d1243469-1691-11df-97a5-7038c432aabf',NULL),(291102,6366,1265,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d12435dd-1691-11df-97a5-7038c432aabf',NULL),(291103,6366,1268,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d124375e-1691-11df-97a5-7038c432aabf',NULL),(291104,6366,1271,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d1243981-1691-11df-97a5-7038c432aabf',NULL),(291105,6366,1272,27313,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:08:43',0,1,NULL,NULL,NULL,'d1243b20-1691-11df-97a5-7038c432aabf',NULL),(291106,5810,1246,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d1243cae-1691-11df-97a5-7038c432aabf',NULL),(291107,5810,5282,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d1243e44-1691-11df-97a5-7038c432aabf',NULL),(291108,5810,6096,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d1243fdb-1691-11df-97a5-7038c432aabf',NULL),(291109,5810,5272,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d124418b-1691-11df-97a5-7038c432aabf',NULL),(291110,5810,1146,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d124430c-1691-11df-97a5-7038c432aabf',NULL),(291111,5810,1154,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d1244488-1691-11df-97a5-7038c432aabf',NULL),(291112,5810,1192,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d1244605-1691-11df-97a5-7038c432aabf',NULL),(291113,5810,1155,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d124477d-1691-11df-97a5-7038c432aabf',NULL),(291114,5810,1164,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d12448fa-1691-11df-97a5-7038c432aabf',NULL),(291115,5810,1156,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d1244a77-1691-11df-97a5-7038c432aabf',NULL),(291116,5810,6065,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d1244beb-1691-11df-97a5-7038c432aabf',NULL),(291117,5810,1165,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d1244d67-1691-11df-97a5-7038c432aabf',NULL),(291118,5810,5092,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d1244ee0-1691-11df-97a5-7038c432aabf',NULL),(291119,5810,5086,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d124505d-1691-11df-97a5-7038c432aabf',NULL),(291120,5810,5087,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d12451de-1691-11df-97a5-7038c432aabf',NULL),(291121,5810,5085,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d1245356-1691-11df-97a5-7038c432aabf',NULL),(291122,5810,5088,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d12454d3-1691-11df-97a5-7038c432aabf',NULL),(291123,5810,5089,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d124564b-1691-11df-97a5-7038c432aabf',NULL),(291124,5810,5356,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d12457c8-1691-11df-97a5-7038c432aabf',NULL),(291125,5810,1248,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d1245940-1691-11df-97a5-7038c432aabf',NULL),(291126,5810,5096,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d1245abd-1691-11df-97a5-7038c432aabf',NULL),(291127,5810,1088,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d1245c3e-1691-11df-97a5-7038c432aabf',NULL),(291128,5810,1088,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d1245db6-1691-11df-97a5-7038c432aabf',NULL),(291129,5810,1088,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d1245f91-1691-11df-97a5-7038c432aabf',NULL),(291130,5810,1112,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d124611a-1691-11df-97a5-7038c432aabf',NULL),(291131,5810,1109,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d12462b1-1691-11df-97a5-7038c432aabf',NULL),(291132,5810,1110,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d1246443-1691-11df-97a5-7038c432aabf',NULL),(291133,5810,1111,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d12465d1-1691-11df-97a5-7038c432aabf',NULL),(291134,5810,1255,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d1246792-1691-11df-97a5-7038c432aabf',NULL),(291135,5810,1277,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d124690a-1691-11df-97a5-7038c432aabf',NULL),(291136,5810,1261,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d1246a8b-1691-11df-97a5-7038c432aabf',NULL),(291137,5810,1265,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d1246c03-1691-11df-97a5-7038c432aabf',NULL),(291138,5810,1268,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d1246d80-1691-11df-97a5-7038c432aabf',NULL),(291139,5810,1272,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:07:47',0,1,NULL,NULL,NULL,'d1246f01-1691-11df-97a5-7038c432aabf',NULL),(291140,6505,1246,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d124707e-1691-11df-97a5-7038c432aabf',NULL),(291141,6505,5282,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d12471fa-1691-11df-97a5-7038c432aabf',NULL),(291142,6505,6096,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d1247373-1691-11df-97a5-7038c432aabf',NULL),(291143,6505,1154,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d12474f4-1691-11df-97a5-7038c432aabf',NULL),(291144,6505,1192,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d1247670-1691-11df-97a5-7038c432aabf',NULL),(291145,6505,1155,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d12477f6-1691-11df-97a5-7038c432aabf',NULL),(291146,6505,1164,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d1247977-1691-11df-97a5-7038c432aabf',NULL),(291147,6505,1156,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d1247af3-1691-11df-97a5-7038c432aabf',NULL),(291148,6505,6065,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d1247c79-1691-11df-97a5-7038c432aabf',NULL),(291149,6505,5092,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d1247df5-1691-11df-97a5-7038c432aabf',NULL),(291150,6505,5086,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d1247f76-1691-11df-97a5-7038c432aabf',NULL),(291151,6505,5087,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d1248bb1-1691-11df-97a5-7038c432aabf',NULL),(291152,6505,5085,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d1248d3f-1691-11df-97a5-7038c432aabf',NULL),(291153,6505,5088,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d1248efc-1691-11df-97a5-7038c432aabf',NULL),(291154,6505,5089,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d1249079-1691-11df-97a5-7038c432aabf',NULL),(291155,6505,5356,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d12491fe-1691-11df-97a5-7038c432aabf',NULL),(291156,6505,1248,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d1249383-1691-11df-97a5-7038c432aabf',NULL),(291157,6505,5096,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d1249500-1691-11df-97a5-7038c432aabf',NULL),(291158,6505,1088,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d1249685-1691-11df-97a5-7038c432aabf',NULL),(291159,6505,1088,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d1249802-1691-11df-97a5-7038c432aabf',NULL),(291160,6505,1088,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d1249983-1691-11df-97a5-7038c432aabf',NULL),(291161,6505,1112,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d1249b08-1691-11df-97a5-7038c432aabf',NULL),(291162,6505,1109,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d1249c84-1691-11df-97a5-7038c432aabf',NULL),(291163,6505,1110,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d1249e01-1691-11df-97a5-7038c432aabf',NULL),(291164,6505,1111,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d1249f7e-1691-11df-97a5-7038c432aabf',NULL),(291165,6505,1255,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d124a103-1691-11df-97a5-7038c432aabf',NULL),(291166,6505,1277,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d124a27b-1691-11df-97a5-7038c432aabf',NULL),(291167,6505,1261,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d124a3fc-1691-11df-97a5-7038c432aabf',NULL),(291168,6505,1265,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d124a57d-1691-11df-97a5-7038c432aabf',NULL),(291169,6505,1268,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d124a6fa-1691-11df-97a5-7038c432aabf',NULL),(291170,6505,1271,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d124a87b-1691-11df-97a5-7038c432aabf',NULL),(291171,6505,1271,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d124a9f8-1691-11df-97a5-7038c432aabf',NULL),(291172,6505,1271,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d124ab79-1691-11df-97a5-7038c432aabf',NULL),(291173,6505,1271,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d124ad64-1691-11df-97a5-7038c432aabf',NULL),(291174,6505,1272,27315,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:47',0,1,NULL,NULL,NULL,'d124af03-1691-11df-97a5-7038c432aabf',NULL),(291175,4039,5589,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d124b09a-1691-11df-97a5-7038c432aabf',NULL),(291176,4039,5588,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d124b22c-1691-11df-97a5-7038c432aabf',NULL),(291177,4039,1246,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d124b3c2-1691-11df-97a5-7038c432aabf',NULL),(291178,4039,5282,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d124b599-1691-11df-97a5-7038c432aabf',NULL),(291179,4039,969,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d124b71e-1691-11df-97a5-7038c432aabf',NULL),(291180,4039,1151,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d124b885-1691-11df-97a5-7038c432aabf',NULL),(291181,4039,5303,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d124b9f5-1691-11df-97a5-7038c432aabf',NULL),(291182,4039,976,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d124bb65-1691-11df-97a5-7038c432aabf',NULL),(291183,4039,1192,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d124bccc-1691-11df-97a5-7038c432aabf',NULL),(291184,4039,1155,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d124be38-1691-11df-97a5-7038c432aabf',NULL),(291185,4039,979,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d124bf9f-1691-11df-97a5-7038c432aabf',NULL),(291186,4039,1156,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d124c10b-1691-11df-97a5-7038c432aabf',NULL),(291187,4039,1164,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d124c26e-1691-11df-97a5-7038c432aabf',NULL),(291188,4039,6065,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d124d215-1691-11df-97a5-7038c432aabf',NULL),(291189,4039,1154,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d124d385-1691-11df-97a5-7038c432aabf',NULL),(291190,4039,5092,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d124d58b-1691-11df-97a5-7038c432aabf',NULL),(291191,4039,5314,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d124d70c-1691-11df-97a5-7038c432aabf',NULL),(291192,4039,5090,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d124dcc3-1691-11df-97a5-7038c432aabf',NULL),(291193,4039,5087,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d124de37-1691-11df-97a5-7038c432aabf',NULL),(291194,4039,5242,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d124f1b2-1691-11df-97a5-7038c432aabf',NULL),(291195,4039,5088,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d124f496-1691-11df-97a5-7038c432aabf',NULL),(291196,4039,5089,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d124f6dc-1691-11df-97a5-7038c432aabf',NULL),(291197,4039,1125,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d124f921-1691-11df-97a5-7038c432aabf',NULL),(291198,4039,1124,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d1250b42-1691-11df-97a5-7038c432aabf',NULL),(291199,4039,1123,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d1250d8c-1691-11df-97a5-7038c432aabf',NULL),(291200,4039,1122,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d125118b-1691-11df-97a5-7038c432aabf',NULL),(291201,4039,1128,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d125265c-1691-11df-97a5-7038c432aabf',NULL),(291202,4039,1129,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d12528e2-1691-11df-97a5-7038c432aabf',NULL),(291203,4039,1209,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d1253a31-1691-11df-97a5-7038c432aabf',NULL),(291204,4039,1224,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d1254ba3-1691-11df-97a5-7038c432aabf',NULL),(291205,4039,5096,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d12570ff-1691-11df-97a5-7038c432aabf',NULL),(291206,4039,6042,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d1257295-1691-11df-97a5-7038c432aabf',NULL),(291207,4039,1088,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d1257423-1691-11df-97a5-7038c432aabf',NULL),(291208,4039,1088,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d12575c2-1691-11df-97a5-7038c432aabf',NULL),(291209,4039,1109,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d1257758-1691-11df-97a5-7038c432aabf',NULL),(291210,4039,1110,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d125791d-1691-11df-97a5-7038c432aabf',NULL),(291211,4039,1111,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d1257a96-1691-11df-97a5-7038c432aabf',NULL),(291212,4039,1112,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d1257c1b-1691-11df-97a5-7038c432aabf',NULL),(291213,4039,1255,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d1257d98-1691-11df-97a5-7038c432aabf',NULL),(291214,4039,1261,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d1257f19-1691-11df-97a5-7038c432aabf',NULL),(291215,4039,1265,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d125809e-1691-11df-97a5-7038c432aabf',NULL),(291216,4039,1268,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d1258216-1691-11df-97a5-7038c432aabf',NULL),(291217,4039,984,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:09:30',0,1,NULL,NULL,NULL,'d125839c-1691-11df-97a5-7038c432aabf',NULL),(291218,9137,1246,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d1258518-1691-11df-97a5-7038c432aabf',NULL),(291219,9137,5282,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d1258699-1691-11df-97a5-7038c432aabf',NULL),(291220,9137,6096,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d1258816-1691-11df-97a5-7038c432aabf',NULL),(291221,9137,5272,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d1258997-1691-11df-97a5-7038c432aabf',NULL),(291222,9137,1146,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d1258b18-1691-11df-97a5-7038c432aabf',NULL),(291223,9137,1154,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d1258c95-1691-11df-97a5-7038c432aabf',NULL),(291224,9137,1192,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d1258e15-1691-11df-97a5-7038c432aabf',NULL),(291225,9137,1155,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d1258f92-1691-11df-97a5-7038c432aabf',NULL),(291226,9137,1164,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d1259113-1691-11df-97a5-7038c432aabf',NULL),(291227,9137,1156,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d1259298-1691-11df-97a5-7038c432aabf',NULL),(291228,9137,6065,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d1259415-1691-11df-97a5-7038c432aabf',NULL),(291229,9137,6077,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d1259596-1691-11df-97a5-7038c432aabf',NULL),(291230,9137,5092,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d125970e-1691-11df-97a5-7038c432aabf',NULL),(291231,9137,5086,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d12598fa-1691-11df-97a5-7038c432aabf',NULL),(291232,9137,5087,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d1259a91-1691-11df-97a5-7038c432aabf',NULL),(291233,9137,5085,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d1259c23-1691-11df-97a5-7038c432aabf',NULL),(291234,9137,5088,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d1259db5-1691-11df-97a5-7038c432aabf',NULL),(291235,9137,5089,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d1259f43-1691-11df-97a5-7038c432aabf',NULL),(291236,9137,5356,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d125a0ff-1691-11df-97a5-7038c432aabf',NULL),(291237,9137,1248,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d125a280-1691-11df-97a5-7038c432aabf',NULL),(291238,9137,5096,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d125a3fd-1691-11df-97a5-7038c432aabf',NULL),(291239,9137,6042,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d125a57e-1691-11df-97a5-7038c432aabf',NULL),(291240,9137,1088,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d125a6ff-1691-11df-97a5-7038c432aabf',NULL),(291241,9137,1088,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d125a880-1691-11df-97a5-7038c432aabf',NULL),(291242,9137,1088,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d125a9f8-1691-11df-97a5-7038c432aabf',NULL),(291243,9137,1112,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d125ab79-1691-11df-97a5-7038c432aabf',NULL),(291244,9137,1109,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d125acfa-1691-11df-97a5-7038c432aabf',NULL),(291245,9137,1110,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d125ae77-1691-11df-97a5-7038c432aabf',NULL),(291246,9137,1111,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d125aff4-1691-11df-97a5-7038c432aabf',NULL),(291247,9137,1255,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d125b16c-1691-11df-97a5-7038c432aabf',NULL),(291248,9137,1277,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d125b2ed-1691-11df-97a5-7038c432aabf',NULL),(291249,9137,1261,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d125b46a-1691-11df-97a5-7038c432aabf',NULL),(291250,9137,1265,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d125b5eb-1691-11df-97a5-7038c432aabf',NULL),(291251,9137,1268,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d125b767-1691-11df-97a5-7038c432aabf',NULL),(291252,9137,1272,27328,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:12:23',0,1,NULL,NULL,NULL,'d125b8e4-1691-11df-97a5-7038c432aabf',NULL),(291253,6714,1246,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125ba65-1691-11df-97a5-7038c432aabf',NULL),(291254,6714,5282,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125bbd9-1691-11df-97a5-7038c432aabf',NULL),(291255,6714,6096,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125bd56-1691-11df-97a5-7038c432aabf',NULL),(291256,6714,5272,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125bf30-1691-11df-97a5-7038c432aabf',NULL),(291257,6714,1146,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125c0c3-1691-11df-97a5-7038c432aabf',NULL),(291258,6714,1154,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125c255-1691-11df-97a5-7038c432aabf',NULL),(291259,6714,1192,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125c3e7-1691-11df-97a5-7038c432aabf',NULL),(291260,6714,1155,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125c579-1691-11df-97a5-7038c432aabf',NULL),(291261,6714,1164,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125c73a-1691-11df-97a5-7038c432aabf',NULL),(291262,6714,1156,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125c8b7-1691-11df-97a5-7038c432aabf',NULL),(291263,6714,6065,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125ca37-1691-11df-97a5-7038c432aabf',NULL),(291264,6714,5092,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125cbb4-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (291265,6714,5086,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125cd35-1691-11df-97a5-7038c432aabf',NULL),(291266,6714,5087,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125cead-1691-11df-97a5-7038c432aabf',NULL),(291267,6714,5085,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125d026-1691-11df-97a5-7038c432aabf',NULL),(291268,6714,5088,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125d1a7-1691-11df-97a5-7038c432aabf',NULL),(291269,6714,5089,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125d324-1691-11df-97a5-7038c432aabf',NULL),(291270,6714,5356,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125d4a4-1691-11df-97a5-7038c432aabf',NULL),(291271,6714,1248,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125d61d-1691-11df-97a5-7038c432aabf',NULL),(291272,6714,952,27338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1170,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125d79e-1691-11df-97a5-7038c432aabf',NULL),(291273,6714,5497,27338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125e32e-1691-11df-97a5-7038c432aabf',NULL),(291274,6714,730,27338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125e4a2-1691-11df-97a5-7038c432aabf',NULL),(291275,6714,853,27338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,402,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125e678-1691-11df-97a5-7038c432aabf',NULL),(291276,6714,21,27338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125e80f-1691-11df-97a5-7038c432aabf',NULL),(291277,6714,851,27338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125e9a9-1691-11df-97a5-7038c432aabf',NULL),(291278,6714,729,27338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247000,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125eb40-1691-11df-97a5-7038c432aabf',NULL),(291279,6714,790,27338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.6,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125ecc9-1691-11df-97a5-7038c432aabf',NULL),(291280,6714,654,27338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.2,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125ee8a-1691-11df-97a5-7038c432aabf',NULL),(291281,6714,678,27338,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125f007-1691-11df-97a5-7038c432aabf',NULL),(291282,6714,5096,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125f195-1691-11df-97a5-7038c432aabf',NULL),(291283,6714,1088,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125f423-1691-11df-97a5-7038c432aabf',NULL),(291284,6714,1088,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125f698-1691-11df-97a5-7038c432aabf',NULL),(291285,6714,1088,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125f911-1691-11df-97a5-7038c432aabf',NULL),(291286,6714,1112,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125fccf-1691-11df-97a5-7038c432aabf',NULL),(291287,6714,1109,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d125ff66-1691-11df-97a5-7038c432aabf',NULL),(291288,6714,1110,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d12601f4-1691-11df-97a5-7038c432aabf',NULL),(291289,6714,1111,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d1260487-1691-11df-97a5-7038c432aabf',NULL),(291290,6714,1255,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d1260711-1691-11df-97a5-7038c432aabf',NULL),(291291,6714,1277,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d1260997-1691-11df-97a5-7038c432aabf',NULL),(291292,6714,1261,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d1260c26-1691-11df-97a5-7038c432aabf',NULL),(291293,6714,1265,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d1260f30-1691-11df-97a5-7038c432aabf',NULL),(291294,6714,1268,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d12611d8-1691-11df-97a5-7038c432aabf',NULL),(291295,6714,1272,27338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:14:29',0,1,NULL,NULL,NULL,'d1261480-1691-11df-97a5-7038c432aabf',NULL),(291296,8161,1246,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d12618cc-1691-11df-97a5-7038c432aabf',NULL),(291297,8161,5282,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d1261b85-1691-11df-97a5-7038c432aabf',NULL),(291298,8161,6096,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d1261e29-1691-11df-97a5-7038c432aabf',NULL),(291299,8161,5272,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d1262037-1691-11df-97a5-7038c432aabf',NULL),(291300,8161,1146,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d12621c9-1691-11df-97a5-7038c432aabf',NULL),(291301,8161,1154,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d126235f-1691-11df-97a5-7038c432aabf',NULL),(291302,8161,1192,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d12626d9-1691-11df-97a5-7038c432aabf',NULL),(291303,8161,5092,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d126289a-1691-11df-97a5-7038c432aabf',NULL),(291304,8161,5086,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d1262a79-1691-11df-97a5-7038c432aabf',NULL),(291305,8161,5087,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d1262bfe-1691-11df-97a5-7038c432aabf',NULL),(291306,8161,5085,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d1262d88-1691-11df-97a5-7038c432aabf',NULL),(291307,8161,5088,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d1262f09-1691-11df-97a5-7038c432aabf',NULL),(291308,8161,5089,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.2,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d126308a-1691-11df-97a5-7038c432aabf',NULL),(291309,8161,5356,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d126320f-1691-11df-97a5-7038c432aabf',NULL),(291310,8161,1248,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d12634bb-1691-11df-97a5-7038c432aabf',NULL),(291311,8161,5096,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d126366b-1691-11df-97a5-7038c432aabf',NULL),(291312,8161,1112,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d126380a-1691-11df-97a5-7038c432aabf',NULL),(291313,8161,1109,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d12639a5-1691-11df-97a5-7038c432aabf',NULL),(291314,8161,1110,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d1263b3f-1691-11df-97a5-7038c432aabf',NULL),(291315,8161,1111,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d1263cda-1691-11df-97a5-7038c432aabf',NULL),(291316,8161,1255,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d1263e79-1691-11df-97a5-7038c432aabf',NULL),(291317,8161,1277,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d1264013-1691-11df-97a5-7038c432aabf',NULL),(291318,8161,1261,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d12641ae-1691-11df-97a5-7038c432aabf',NULL),(291319,8161,1265,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d1264340-1691-11df-97a5-7038c432aabf',NULL),(291320,8161,1268,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d1264506-1691-11df-97a5-7038c432aabf',NULL),(291321,8161,1271,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d1264686-1691-11df-97a5-7038c432aabf',NULL),(291322,8161,1272,27340,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:22',0,1,NULL,NULL,NULL,'d1264803-1691-11df-97a5-7038c432aabf',NULL),(291323,8326,1246,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d1264988-1691-11df-97a5-7038c432aabf',NULL),(291324,8326,5282,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d1264b05-1691-11df-97a5-7038c432aabf',NULL),(291325,8326,6096,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d1264c8a-1691-11df-97a5-7038c432aabf',NULL),(291326,8326,1154,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d1264e0b-1691-11df-97a5-7038c432aabf',NULL),(291327,8326,1192,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d1264f91-1691-11df-97a5-7038c432aabf',NULL),(291328,8326,1156,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d1265116-1691-11df-97a5-7038c432aabf',NULL),(291329,8326,5092,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d1265292-1691-11df-97a5-7038c432aabf',NULL),(291330,8326,5086,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d126540f-1691-11df-97a5-7038c432aabf',NULL),(291331,8326,5087,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d126558c-1691-11df-97a5-7038c432aabf',NULL),(291332,8326,5085,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d1265715-1691-11df-97a5-7038c432aabf',NULL),(291333,8326,5088,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d126589b-1691-11df-97a5-7038c432aabf',NULL),(291334,8326,5089,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d1265a1b-1691-11df-97a5-7038c432aabf',NULL),(291335,8326,5356,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d1265c03-1691-11df-97a5-7038c432aabf',NULL),(291336,8326,1248,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d1265d95-1691-11df-97a5-7038c432aabf',NULL),(291337,8326,5096,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d1265f30-1691-11df-97a5-7038c432aabf',NULL),(291338,8326,1112,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d12660ca-1691-11df-97a5-7038c432aabf',NULL),(291339,8326,1109,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d126625c-1691-11df-97a5-7038c432aabf',NULL),(291340,8326,1110,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d126641e-1691-11df-97a5-7038c432aabf',NULL),(291341,8326,1111,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d126659a-1691-11df-97a5-7038c432aabf',NULL),(291342,8326,1255,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d126671b-1691-11df-97a5-7038c432aabf',NULL),(291343,8326,1277,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d1266898-1691-11df-97a5-7038c432aabf',NULL),(291344,8326,1261,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d1266a1d-1691-11df-97a5-7038c432aabf',NULL),(291345,8326,1265,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d1266b9e-1691-11df-97a5-7038c432aabf',NULL),(291346,8326,1268,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d1266d1b-1691-11df-97a5-7038c432aabf',NULL),(291347,8326,1271,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d1266e9c-1691-11df-97a5-7038c432aabf',NULL),(291348,8326,1271,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d126701d-1691-11df-97a5-7038c432aabf',NULL),(291349,8326,1271,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d126719e-1691-11df-97a5-7038c432aabf',NULL),(291350,8326,1271,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d126731a-1691-11df-97a5-7038c432aabf',NULL),(291351,8326,1272,27341,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:16:30',0,1,NULL,NULL,NULL,'d126749b-1691-11df-97a5-7038c432aabf',NULL),(291352,4764,1246,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d126761c-1691-11df-97a5-7038c432aabf',NULL),(291353,4764,5282,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d12677a6-1691-11df-97a5-7038c432aabf',NULL),(291354,4764,6096,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d126792b-1691-11df-97a5-7038c432aabf',NULL),(291355,4764,5272,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d1267ab0-1691-11df-97a5-7038c432aabf',NULL),(291356,4764,1146,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d1267c35-1691-11df-97a5-7038c432aabf',NULL),(291357,4764,1154,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d1267db6-1691-11df-97a5-7038c432aabf',NULL),(291358,4764,1192,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d1267f3c-1691-11df-97a5-7038c432aabf',NULL),(291359,4764,1155,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d12680c1-1691-11df-97a5-7038c432aabf',NULL),(291360,4764,1164,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d1268daf-1691-11df-97a5-7038c432aabf',NULL),(291361,4764,1156,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d1268f39-1691-11df-97a5-7038c432aabf',NULL),(291362,4764,6065,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d12690b6-1691-11df-97a5-7038c432aabf',NULL),(291363,4764,5092,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d1269232-1691-11df-97a5-7038c432aabf',NULL),(291364,4764,5086,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d12693bc-1691-11df-97a5-7038c432aabf',NULL),(291365,4764,5087,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d126953d-1691-11df-97a5-7038c432aabf',NULL),(291366,4764,5085,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d12696c2-1691-11df-97a5-7038c432aabf',NULL),(291367,4764,5088,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d126983f-1691-11df-97a5-7038c432aabf',NULL),(291368,4764,5089,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d12699c0-1691-11df-97a5-7038c432aabf',NULL),(291369,4764,5356,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d1269b49-1691-11df-97a5-7038c432aabf',NULL),(291370,4764,1248,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d1269cca-1691-11df-97a5-7038c432aabf',NULL),(291371,4764,5096,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d1269e4b-1691-11df-97a5-7038c432aabf',NULL),(291372,4764,1088,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d1269fcc-1691-11df-97a5-7038c432aabf',NULL),(291373,4764,1088,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d126a156-1691-11df-97a5-7038c432aabf',NULL),(291374,4764,1088,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d126a2db-1691-11df-97a5-7038c432aabf',NULL),(291375,4764,1112,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d126a45c-1691-11df-97a5-7038c432aabf',NULL),(291376,4764,1109,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d126a5e1-1691-11df-97a5-7038c432aabf',NULL),(291377,4764,1110,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d126a75e-1691-11df-97a5-7038c432aabf',NULL),(291378,4764,1111,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d126a956-1691-11df-97a5-7038c432aabf',NULL),(291379,4764,1255,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d126aaf5-1691-11df-97a5-7038c432aabf',NULL),(291380,4764,1277,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d126ac94-1691-11df-97a5-7038c432aabf',NULL),(291381,4764,1261,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d126ae2f-1691-11df-97a5-7038c432aabf',NULL),(291382,4764,1262,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d126afc1-1691-11df-97a5-7038c432aabf',NULL),(291383,4764,1265,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d126b18b-1691-11df-97a5-7038c432aabf',NULL),(291384,4764,1268,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d126b307-1691-11df-97a5-7038c432aabf',NULL),(291385,4764,1272,27351,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:20',0,1,NULL,NULL,NULL,'d126b488-1691-11df-97a5-7038c432aabf',NULL),(291386,3898,1246,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d126b61a-1691-11df-97a5-7038c432aabf',NULL),(291387,3898,5282,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d126b7a4-1691-11df-97a5-7038c432aabf',NULL),(291388,3898,6096,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d126b90f-1691-11df-97a5-7038c432aabf',NULL),(291389,3898,5272,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d126ba77-1691-11df-97a5-7038c432aabf',NULL),(291390,3898,1146,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d126bbe2-1691-11df-97a5-7038c432aabf',NULL),(291391,3898,1154,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d126bd49-1691-11df-97a5-7038c432aabf',NULL),(291392,3898,1192,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d126beb9-1691-11df-97a5-7038c432aabf',NULL),(291393,3898,1155,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d126c029-1691-11df-97a5-7038c432aabf',NULL),(291394,3898,1164,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d126c18c-1691-11df-97a5-7038c432aabf',NULL),(291395,3898,1156,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d126c2f8-1691-11df-97a5-7038c432aabf',NULL),(291396,3898,5092,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d126d30f-1691-11df-97a5-7038c432aabf',NULL),(291397,3898,5086,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d126d490-1691-11df-97a5-7038c432aabf',NULL),(291398,3898,5087,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d126d611-1691-11df-97a5-7038c432aabf',NULL),(291399,3898,5085,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d126dbc3-1691-11df-97a5-7038c432aabf',NULL),(291400,3898,5088,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d126dd40-1691-11df-97a5-7038c432aabf',NULL),(291401,3898,5089,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.9,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d126deb4-1691-11df-97a5-7038c432aabf',NULL),(291402,3898,5356,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d126e035-1691-11df-97a5-7038c432aabf',NULL),(291403,3898,1248,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d126f497-1691-11df-97a5-7038c432aabf',NULL),(291404,3898,952,27354,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3380,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d126f76e-1691-11df-97a5-7038c432aabf',NULL),(291405,3898,5497,27354,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,398,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d126f9df-1691-11df-97a5-7038c432aabf',NULL),(291406,3898,730,27354,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d126fc3e-1691-11df-97a5-7038c432aabf',NULL),(291407,3898,853,27354,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1110,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d1270d2b-1691-11df-97a5-7038c432aabf',NULL),(291408,3898,21,27354,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d1271136-1691-11df-97a5-7038c432aabf',NULL),(291409,3898,851,27354,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d1271396-1691-11df-97a5-7038c432aabf',NULL),(291410,3898,729,27354,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119000,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d127279e-1691-11df-97a5-7038c432aabf',NULL),(291411,3898,790,27354,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.3,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d12729e0-1691-11df-97a5-7038c432aabf',NULL),(291412,3898,654,27354,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.1,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d1273a32-1691-11df-97a5-7038c432aabf',NULL),(291413,3898,678,27354,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d1274b4a-1691-11df-97a5-7038c432aabf',NULL),(291414,3898,1276,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d1275edb-1691-11df-97a5-7038c432aabf',NULL),(291415,3898,5096,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d1278589-1691-11df-97a5-7038c432aabf',NULL),(291416,3898,1088,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d1278717-1691-11df-97a5-7038c432aabf',NULL),(291417,3898,1088,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d1278886-1691-11df-97a5-7038c432aabf',NULL),(291418,3898,1088,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d12789f6-1691-11df-97a5-7038c432aabf',NULL),(291419,3898,1112,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d1278b66-1691-11df-97a5-7038c432aabf',NULL),(291420,3898,1109,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d1278dca-1691-11df-97a5-7038c432aabf',NULL),(291421,3898,1110,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d1278f46-1691-11df-97a5-7038c432aabf',NULL),(291422,3898,1111,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d12790bb-1691-11df-97a5-7038c432aabf',NULL),(291423,3898,1255,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d1279244-1691-11df-97a5-7038c432aabf',NULL),(291424,3898,1277,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d12794c1-1691-11df-97a5-7038c432aabf',NULL),(291425,3898,1261,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d1279665-1691-11df-97a5-7038c432aabf',NULL),(291426,3898,1265,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d12797ff-1691-11df-97a5-7038c432aabf',NULL),(291427,3898,1268,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d1279996-1691-11df-97a5-7038c432aabf',NULL),(291428,3898,1272,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d1279b30-1691-11df-97a5-7038c432aabf',NULL),(291429,3898,1272,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d1279ced-1691-11df-97a5-7038c432aabf',NULL),(291430,3898,1272,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d127a498-1691-11df-97a5-7038c432aabf',NULL),(291431,3898,1272,27354,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5483,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:12',0,1,NULL,NULL,NULL,'d127a61e-1691-11df-97a5-7038c432aabf',NULL),(291432,5778,1246,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127a79a-1691-11df-97a5-7038c432aabf',NULL),(291433,5778,5282,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127a91f-1691-11df-97a5-7038c432aabf',NULL),(291434,5778,6096,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127aaa5-1691-11df-97a5-7038c432aabf',NULL),(291435,5778,1154,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127ac1d-1691-11df-97a5-7038c432aabf',NULL),(291436,5778,1192,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127ada2-1691-11df-97a5-7038c432aabf',NULL),(291437,5778,1155,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127af1f-1691-11df-97a5-7038c432aabf',NULL),(291438,5778,1164,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127b0a0-1691-11df-97a5-7038c432aabf',NULL),(291439,5778,1156,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127b218-1691-11df-97a5-7038c432aabf',NULL),(291440,5778,6065,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127b399-1691-11df-97a5-7038c432aabf',NULL),(291441,5778,5092,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127b523-1691-11df-97a5-7038c432aabf',NULL),(291442,5778,5086,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127b69f-1691-11df-97a5-7038c432aabf',NULL),(291443,5778,5087,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127b820-1691-11df-97a5-7038c432aabf',NULL),(291444,5778,5085,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127b99d-1691-11df-97a5-7038c432aabf',NULL),(291445,5778,5088,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127bc3d-1691-11df-97a5-7038c432aabf',NULL),(291446,5778,5089,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.6,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127bdf9-1691-11df-97a5-7038c432aabf',NULL),(291447,5778,5356,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127bf94-1691-11df-97a5-7038c432aabf',NULL),(291448,5778,1248,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127c133-1691-11df-97a5-7038c432aabf',NULL),(291449,5778,1276,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127c2f8-1691-11df-97a5-7038c432aabf',NULL),(291450,5778,5096,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127c47e-1691-11df-97a5-7038c432aabf',NULL),(291451,5778,1088,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127c603-1691-11df-97a5-7038c432aabf',NULL),(291452,5778,1088,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127c788-1691-11df-97a5-7038c432aabf',NULL),(291453,5778,1112,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127c90d-1691-11df-97a5-7038c432aabf',NULL),(291454,5778,1109,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127ca8a-1691-11df-97a5-7038c432aabf',NULL),(291455,5778,1110,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127cc0b-1691-11df-97a5-7038c432aabf',NULL),(291456,5778,1111,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127cd8c-1691-11df-97a5-7038c432aabf',NULL),(291457,5778,1255,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127cf0d-1691-11df-97a5-7038c432aabf',NULL),(291458,5778,1277,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127d092-1691-11df-97a5-7038c432aabf',NULL),(291459,5778,1261,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127d20f-1691-11df-97a5-7038c432aabf',NULL),(291460,5778,1265,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127d390-1691-11df-97a5-7038c432aabf',NULL),(291461,5778,1268,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127d511-1691-11df-97a5-7038c432aabf',NULL),(291462,5778,1272,27356,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:19:50',0,1,NULL,NULL,NULL,'d127d692-1691-11df-97a5-7038c432aabf',NULL),(291463,7726,1246,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d127d80e-1691-11df-97a5-7038c432aabf',NULL),(291464,7726,5282,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d127d998-1691-11df-97a5-7038c432aabf',NULL),(291465,7726,6096,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d127db1d-1691-11df-97a5-7038c432aabf',NULL),(291466,7726,1154,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d127dc9a-1691-11df-97a5-7038c432aabf',NULL),(291467,7726,1192,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d127de1f-1691-11df-97a5-7038c432aabf',NULL),(291468,7726,1155,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d127dfa0-1691-11df-97a5-7038c432aabf',NULL),(291469,7726,1164,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d127e125-1691-11df-97a5-7038c432aabf',NULL),(291470,7726,1156,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d127e32b-1691-11df-97a5-7038c432aabf',NULL),(291471,7726,6065,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d127e4c1-1691-11df-97a5-7038c432aabf',NULL),(291472,7726,5092,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d127e65c-1691-11df-97a5-7038c432aabf',NULL),(291473,7726,5086,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d127e7f6-1691-11df-97a5-7038c432aabf',NULL),(291474,7726,5087,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d127e995-1691-11df-97a5-7038c432aabf',NULL),(291475,7726,5085,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d127eb2c-1691-11df-97a5-7038c432aabf',NULL),(291476,7726,5088,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d127ecbe-1691-11df-97a5-7038c432aabf',NULL),(291477,7726,5089,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d127ee58-1691-11df-97a5-7038c432aabf',NULL),(291478,7726,5356,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d127efea-1691-11df-97a5-7038c432aabf',NULL),(291479,7726,1248,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d127f189-1691-11df-97a5-7038c432aabf',NULL),(291480,7726,5096,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d127f324-1691-11df-97a5-7038c432aabf',NULL),(291481,7726,1088,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d127f4c3-1691-11df-97a5-7038c432aabf',NULL),(291482,7726,1088,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d127f65d-1691-11df-97a5-7038c432aabf',NULL),(291483,7726,1088,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d12802e5-1691-11df-97a5-7038c432aabf',NULL),(291484,7726,1112,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d128046b-1691-11df-97a5-7038c432aabf',NULL),(291485,7726,1109,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d12805e3-1691-11df-97a5-7038c432aabf',NULL),(291486,7726,1110,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d1280768-1691-11df-97a5-7038c432aabf',NULL),(291487,7726,1111,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d128094b-1691-11df-97a5-7038c432aabf',NULL),(291488,7726,1255,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d1280ae2-1691-11df-97a5-7038c432aabf',NULL),(291489,7726,1277,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d1280c8e-1691-11df-97a5-7038c432aabf',NULL),(291490,7726,1261,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d1280f47-1691-11df-97a5-7038c432aabf',NULL),(291491,7726,1265,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d1281209-1691-11df-97a5-7038c432aabf',NULL),(291492,7726,1268,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d1281482-1691-11df-97a5-7038c432aabf',NULL),(291493,7726,1272,27361,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:20:53',0,1,NULL,NULL,NULL,'d1281848-1691-11df-97a5-7038c432aabf',NULL),(291494,9064,1246,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1281ae3-1691-11df-97a5-7038c432aabf',NULL),(291495,9064,5282,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1281d76-1691-11df-97a5-7038c432aabf',NULL),(291496,9064,6096,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d128200d-1691-11df-97a5-7038c432aabf',NULL),(291497,9064,5272,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1282297-1691-11df-97a5-7038c432aabf',NULL),(291498,9064,1146,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1282521-1691-11df-97a5-7038c432aabf',NULL),(291499,9064,1154,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d12827b0-1691-11df-97a5-7038c432aabf',NULL),(291500,9064,1192,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1282a3a-1691-11df-97a5-7038c432aabf',NULL),(291501,9064,1155,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1282cc0-1691-11df-97a5-7038c432aabf',NULL),(291502,9064,1164,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1282f46-1691-11df-97a5-7038c432aabf',NULL),(291503,9064,1156,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d128324c-1691-11df-97a5-7038c432aabf',NULL),(291504,9064,1156,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d12834fd-1691-11df-97a5-7038c432aabf',NULL),(291505,9064,5092,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d12837d8-1691-11df-97a5-7038c432aabf',NULL),(291506,9064,5086,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d128395d-1691-11df-97a5-7038c432aabf',NULL),(291507,9064,5087,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1283ada-1691-11df-97a5-7038c432aabf',NULL),(291508,9064,5085,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1283c57-1691-11df-97a5-7038c432aabf',NULL),(291509,9064,5088,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1283dd8-1691-11df-97a5-7038c432aabf',NULL),(291510,9064,5089,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1283f54-1691-11df-97a5-7038c432aabf',NULL),(291511,9064,952,27362,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4060,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d12840d1-1691-11df-97a5-7038c432aabf',NULL),(291512,9064,5497,27362,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d128424e-1691-11df-97a5-7038c432aabf',NULL),(291513,9064,730,27362,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d12843cf-1691-11df-97a5-7038c432aabf',NULL),(291514,9064,853,27362,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1564,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1284547-1691-11df-97a5-7038c432aabf',NULL),(291515,9064,21,27362,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d12846c4-1691-11df-97a5-7038c432aabf',NULL),(291516,9064,851,27362,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1284845-1691-11df-97a5-7038c432aabf',NULL),(291517,9064,729,27362,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160000,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d12849bd-1691-11df-97a5-7038c432aabf',NULL),(291518,9064,790,27362,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.3,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1284b3e-1691-11df-97a5-7038c432aabf',NULL),(291519,9064,654,27362,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.3,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1284cb6-1691-11df-97a5-7038c432aabf',NULL),(291520,9064,678,27362,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9600,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1284e33-1691-11df-97a5-7038c432aabf',NULL),(291521,9064,5096,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1284fb0-1691-11df-97a5-7038c432aabf',NULL),(291522,9064,1088,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1285131-1691-11df-97a5-7038c432aabf',NULL),(291523,9064,1088,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d12852b2-1691-11df-97a5-7038c432aabf',NULL),(291524,9064,1088,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d128542a-1691-11df-97a5-7038c432aabf',NULL),(291525,9064,1112,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d12855ab-1691-11df-97a5-7038c432aabf',NULL),(291526,9064,1109,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1285781-1691-11df-97a5-7038c432aabf',NULL),(291527,9064,1110,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1285918-1691-11df-97a5-7038c432aabf',NULL),(291528,9064,1111,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1285aa6-1691-11df-97a5-7038c432aabf',NULL),(291529,9064,1255,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1285c38-1691-11df-97a5-7038c432aabf',NULL),(291530,9064,1277,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1285dce-1691-11df-97a5-7038c432aabf',NULL),(291531,9064,1261,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1285f8b-1691-11df-97a5-7038c432aabf',NULL),(291532,9064,1265,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d128610c-1691-11df-97a5-7038c432aabf',NULL),(291533,9064,1268,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1286284-1691-11df-97a5-7038c432aabf',NULL),(291534,9064,1272,27362,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:18:07',0,1,NULL,NULL,NULL,'d1286405-1691-11df-97a5-7038c432aabf',NULL),(291535,5156,1246,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d1286582-1691-11df-97a5-7038c432aabf',NULL),(291536,5156,5282,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d1286703-1691-11df-97a5-7038c432aabf',NULL),(291537,5156,6096,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d1286884-1691-11df-97a5-7038c432aabf',NULL),(291538,5156,5272,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d1286a00-1691-11df-97a5-7038c432aabf',NULL),(291539,5156,1146,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d1286b81-1691-11df-97a5-7038c432aabf',NULL),(291540,5156,1154,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d1286cfa-1691-11df-97a5-7038c432aabf',NULL),(291541,5156,1192,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d1286e7b-1691-11df-97a5-7038c432aabf',NULL),(291542,5156,1155,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d1286ffc-1691-11df-97a5-7038c432aabf',NULL),(291543,5156,1164,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d1287174-1691-11df-97a5-7038c432aabf',NULL),(291544,5156,1156,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d12872f5-1691-11df-97a5-7038c432aabf',NULL),(291545,5156,1156,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d128746d-1691-11df-97a5-7038c432aabf',NULL),(291546,5156,5092,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d12875f3-1691-11df-97a5-7038c432aabf',NULL),(291547,5156,5086,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d1287c08-1691-11df-97a5-7038c432aabf',NULL),(291548,5156,5087,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d1287e11-1691-11df-97a5-7038c432aabf',NULL),(291549,5156,5085,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d1287fb0-1691-11df-97a5-7038c432aabf',NULL),(291550,5156,5088,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d128813e-1691-11df-97a5-7038c432aabf',NULL),(291551,5156,5089,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d12882d9-1691-11df-97a5-7038c432aabf',NULL),(291552,5156,5356,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d12884a7-1691-11df-97a5-7038c432aabf',NULL),(291553,5156,1248,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d128862c-1691-11df-97a5-7038c432aabf',NULL),(291554,5156,5096,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d12887b1-1691-11df-97a5-7038c432aabf',NULL),(291555,5156,1088,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d1288932-1691-11df-97a5-7038c432aabf',NULL),(291556,5156,1088,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d1288ab7-1691-11df-97a5-7038c432aabf',NULL),(291557,5156,1112,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d1288c38-1691-11df-97a5-7038c432aabf',NULL),(291558,5156,1109,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d1288db9-1691-11df-97a5-7038c432aabf',NULL),(291559,5156,1110,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d1288f3f-1691-11df-97a5-7038c432aabf',NULL),(291560,5156,1111,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d12890bb-1691-11df-97a5-7038c432aabf',NULL),(291561,5156,1255,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d1289245-1691-11df-97a5-7038c432aabf',NULL),(291562,5156,1277,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d12893c6-1691-11df-97a5-7038c432aabf',NULL),(291563,5156,1261,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d128954f-1691-11df-97a5-7038c432aabf',NULL),(291564,5156,1251,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d12896d0-1691-11df-97a5-7038c432aabf',NULL),(291565,5156,1265,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d1289855-1691-11df-97a5-7038c432aabf',NULL),(291566,5156,1268,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d12899db-1691-11df-97a5-7038c432aabf',NULL),(291567,5156,1272,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:13',0,1,NULL,NULL,NULL,'d128a6f8-1691-11df-97a5-7038c432aabf',NULL),(291568,814,1246,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128a8a0-1691-11df-97a5-7038c432aabf',NULL),(291569,814,5282,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128aa32-1691-11df-97a5-7038c432aabf',NULL),(291570,814,6096,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128abde-1691-11df-97a5-7038c432aabf',NULL),(291571,814,5272,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128ad81-1691-11df-97a5-7038c432aabf',NULL),(291572,814,1146,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128af24-1691-11df-97a5-7038c432aabf',NULL),(291573,814,1154,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128b0c7-1691-11df-97a5-7038c432aabf',NULL),(291574,814,1192,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128b262-1691-11df-97a5-7038c432aabf',NULL),(291575,814,1155,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128b401-1691-11df-97a5-7038c432aabf',NULL),(291576,814,1164,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128b59f-1691-11df-97a5-7038c432aabf',NULL),(291577,814,1156,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128b73e-1691-11df-97a5-7038c432aabf',NULL),(291578,814,5092,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128b8e2-1691-11df-97a5-7038c432aabf',NULL),(291579,814,5086,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128ba78-1691-11df-97a5-7038c432aabf',NULL),(291580,814,5087,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128bc17-1691-11df-97a5-7038c432aabf',NULL),(291581,814,5085,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128bdb6-1691-11df-97a5-7038c432aabf',NULL),(291582,814,5088,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128bf55-1691-11df-97a5-7038c432aabf',NULL),(291583,814,5089,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128c0fc-1691-11df-97a5-7038c432aabf',NULL),(291584,814,5356,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128c297-1691-11df-97a5-7038c432aabf',NULL),(291585,814,1248,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128c43a-1691-11df-97a5-7038c432aabf',NULL),(291586,814,952,27373,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2910,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128c5d4-1691-11df-97a5-7038c432aabf',NULL),(291587,814,5497,27373,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,392,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128c778-1691-11df-97a5-7038c432aabf',NULL),(291588,814,730,27373,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128c912-1691-11df-97a5-7038c432aabf',NULL),(291589,814,853,27373,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128caad-1691-11df-97a5-7038c432aabf',NULL),(291590,814,21,27373,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128ce44-1691-11df-97a5-7038c432aabf',NULL),(291591,814,851,27373,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128cff0-1691-11df-97a5-7038c432aabf',NULL),(291592,814,729,27373,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294000,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128d1a9-1691-11df-97a5-7038c432aabf',NULL),(291593,814,790,27373,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128d33b-1691-11df-97a5-7038c432aabf',NULL),(291594,814,654,27373,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.2,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128d4b8-1691-11df-97a5-7038c432aabf',NULL),(291595,814,678,27373,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128d634-1691-11df-97a5-7038c432aabf',NULL),(291596,814,5096,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128d7ad-1691-11df-97a5-7038c432aabf',NULL),(291597,814,1088,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128d93a-1691-11df-97a5-7038c432aabf',NULL),(291598,814,1088,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128dac0-1691-11df-97a5-7038c432aabf',NULL),(291599,814,1088,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128dc3c-1691-11df-97a5-7038c432aabf',NULL),(291600,814,1112,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128ddb9-1691-11df-97a5-7038c432aabf',NULL),(291601,814,1109,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128df29-1691-11df-97a5-7038c432aabf',NULL),(291602,814,1110,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128f0c1-1691-11df-97a5-7038c432aabf',NULL),(291603,814,1111,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128f228-1691-11df-97a5-7038c432aabf',NULL),(291604,814,1255,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128f3f2-1691-11df-97a5-7038c432aabf',NULL),(291605,814,1277,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128f9a9-1691-11df-97a5-7038c432aabf',NULL),(291606,814,1261,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128fb61-1691-11df-97a5-7038c432aabf',NULL),(291607,814,1265,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128fcd5-1691-11df-97a5-7038c432aabf',NULL),(291608,814,1268,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d128fe49-1691-11df-97a5-7038c432aabf',NULL),(291609,814,1272,27373,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:23:29',0,1,NULL,NULL,NULL,'d1291044-1691-11df-97a5-7038c432aabf',NULL),(291610,5283,5589,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d12912b4-1691-11df-97a5-7038c432aabf',NULL),(291611,5283,5588,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d12914e5-1691-11df-97a5-7038c432aabf',NULL),(291612,5283,1246,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d1291719-1691-11df-97a5-7038c432aabf',NULL),(291613,5283,5282,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d1292835-1691-11df-97a5-7038c432aabf',NULL),(291614,5283,969,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d1292c22-1691-11df-97a5-7038c432aabf',NULL),(291615,5283,1151,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d1292e71-1691-11df-97a5-7038c432aabf',NULL),(291616,5283,1192,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d12941b9-1691-11df-97a5-7038c432aabf',NULL),(291617,5283,6065,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d1294414-1691-11df-97a5-7038c432aabf',NULL),(291618,5283,1154,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d12954d1-1691-11df-97a5-7038c432aabf',NULL),(291619,5283,5092,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d1296502-1691-11df-97a5-7038c432aabf',NULL),(291620,5283,5314,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d1298973-1691-11df-97a5-7038c432aabf',NULL),(291621,5283,5090,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d1298af4-1691-11df-97a5-7038c432aabf',NULL),(291622,5283,5087,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d1298c64-1691-11df-97a5-7038c432aabf',NULL),(291623,5283,5242,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d1298de0-1691-11df-97a5-7038c432aabf',NULL),(291624,5283,5088,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d1298fb3-1691-11df-97a5-7038c432aabf',NULL),(291625,5283,5089,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.2,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d1299140-1691-11df-97a5-7038c432aabf',NULL),(291626,5283,1125,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d12992ce-1691-11df-97a5-7038c432aabf',NULL),(291627,5283,1124,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d1299465-1691-11df-97a5-7038c432aabf',NULL),(291628,5283,1123,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d12995f7-1691-11df-97a5-7038c432aabf',NULL),(291629,5283,1122,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d12997b3-1691-11df-97a5-7038c432aabf',NULL),(291630,5283,1128,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d1299930-1691-11df-97a5-7038c432aabf',NULL),(291631,5283,1129,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d1299aa9-1691-11df-97a5-7038c432aabf',NULL),(291632,5283,1224,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d1299c25-1691-11df-97a5-7038c432aabf',NULL),(291633,5283,5096,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d1299da2-1691-11df-97a5-7038c432aabf',NULL),(291634,5283,6042,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d1299f23-1691-11df-97a5-7038c432aabf',NULL),(291635,5283,1109,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d129a0a0-1691-11df-97a5-7038c432aabf',NULL),(291636,5283,1111,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d129a218-1691-11df-97a5-7038c432aabf',NULL),(291637,5283,1112,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d129a395-1691-11df-97a5-7038c432aabf',NULL),(291638,5283,1255,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d129a50d-1691-11df-97a5-7038c432aabf',NULL),(291639,5283,1261,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d129a68a-1691-11df-97a5-7038c432aabf',NULL),(291640,5283,1265,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d129a80b-1691-11df-97a5-7038c432aabf',NULL),(291641,5283,1268,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d129a97b-1691-11df-97a5-7038c432aabf',NULL),(291642,5283,984,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d129aaf7-1691-11df-97a5-7038c432aabf',NULL),(291643,5283,1272,27375,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:24:09',0,1,NULL,NULL,NULL,'d129ac6b-1691-11df-97a5-7038c432aabf',NULL),(291644,5552,1246,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129adec-1691-11df-97a5-7038c432aabf',NULL),(291645,5552,5282,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129af60-1691-11df-97a5-7038c432aabf',NULL),(291646,5552,6096,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129b0e1-1691-11df-97a5-7038c432aabf',NULL),(291647,5552,1154,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129b25a-1691-11df-97a5-7038c432aabf',NULL),(291648,5552,1192,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129b3ce-1691-11df-97a5-7038c432aabf',NULL),(291649,5552,1164,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129b54b-1691-11df-97a5-7038c432aabf',NULL),(291650,5552,1156,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129b721-1691-11df-97a5-7038c432aabf',NULL),(291651,5552,6065,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129b8b3-1691-11df-97a5-7038c432aabf',NULL),(291652,5552,5092,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129ba49-1691-11df-97a5-7038c432aabf',NULL),(291653,5552,5086,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129bbcf-1691-11df-97a5-7038c432aabf',NULL),(291654,5552,5087,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129bd61-1691-11df-97a5-7038c432aabf',NULL),(291655,5552,5085,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129bf15-1691-11df-97a5-7038c432aabf',NULL),(291656,5552,5088,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129c092-1691-11df-97a5-7038c432aabf',NULL),(291657,5552,5089,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129c206-1691-11df-97a5-7038c432aabf',NULL),(291658,5552,5356,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129c37e-1691-11df-97a5-7038c432aabf',NULL),(291659,5552,1248,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129c4fb-1691-11df-97a5-7038c432aabf',NULL),(291660,5552,5096,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129c673-1691-11df-97a5-7038c432aabf',NULL),(291661,5552,1088,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129c7ec-1691-11df-97a5-7038c432aabf',NULL),(291662,5552,1088,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129c968-1691-11df-97a5-7038c432aabf',NULL),(291663,5552,1088,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129cae1-1691-11df-97a5-7038c432aabf',NULL),(291664,5552,1112,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129cc5d-1691-11df-97a5-7038c432aabf',NULL),(291665,5552,1109,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129cdd2-1691-11df-97a5-7038c432aabf',NULL),(291666,5552,1110,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129cf4e-1691-11df-97a5-7038c432aabf',NULL),(291667,5552,1111,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129d0c2-1691-11df-97a5-7038c432aabf',NULL),(291668,5552,1255,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129d23b-1691-11df-97a5-7038c432aabf',NULL),(291669,5552,1277,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129d3b7-1691-11df-97a5-7038c432aabf',NULL),(291670,5552,1261,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129d52c-1691-11df-97a5-7038c432aabf',NULL),(291671,5552,1265,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129d6a8-1691-11df-97a5-7038c432aabf',NULL),(291672,5552,1268,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129d81c-1691-11df-97a5-7038c432aabf',NULL),(291673,5552,1271,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129d995-1691-11df-97a5-7038c432aabf',NULL),(291674,5552,1271,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129db0d-1691-11df-97a5-7038c432aabf',NULL),(291675,5552,1271,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129dc86-1691-11df-97a5-7038c432aabf',NULL),(291676,5552,1271,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129de69-1691-11df-97a5-7038c432aabf',NULL),(291677,5552,1272,27380,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:26:11',0,1,NULL,NULL,NULL,'d129dff7-1691-11df-97a5-7038c432aabf',NULL),(291678,7315,1246,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d129e189-1691-11df-97a5-7038c432aabf',NULL),(291679,7315,5282,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d129e31b-1691-11df-97a5-7038c432aabf',NULL),(291680,7315,6096,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d129e4a9-1691-11df-97a5-7038c432aabf',NULL),(291681,7315,5272,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d129e636-1691-11df-97a5-7038c432aabf',NULL),(291682,7315,1146,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d129e7c0-1691-11df-97a5-7038c432aabf',NULL),(291683,7315,1154,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d129e952-1691-11df-97a5-7038c432aabf',NULL),(291684,7315,1192,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d129eafe-1691-11df-97a5-7038c432aabf',NULL),(291685,7315,1155,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d129ec7a-1691-11df-97a5-7038c432aabf',NULL),(291686,7315,1164,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d129edf3-1691-11df-97a5-7038c432aabf',NULL),(291687,7315,1156,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d129ef70-1691-11df-97a5-7038c432aabf',NULL),(291688,7315,5092,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d129fadd-1691-11df-97a5-7038c432aabf',NULL),(291689,7315,5086,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d129fc56-1691-11df-97a5-7038c432aabf',NULL),(291690,7315,5087,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d129fdca-1691-11df-97a5-7038c432aabf',NULL),(291691,7315,5085,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d129ff46-1691-11df-97a5-7038c432aabf',NULL),(291692,7315,5088,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d12a00bb-1691-11df-97a5-7038c432aabf',NULL),(291693,7315,5089,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.2,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d12a0233-1691-11df-97a5-7038c432aabf',NULL),(291694,7315,5356,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d12a03a7-1691-11df-97a5-7038c432aabf',NULL),(291695,7315,1248,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d12a058a-1691-11df-97a5-7038c432aabf',NULL),(291696,7315,5096,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d12a0729-1691-11df-97a5-7038c432aabf',NULL),(291697,7315,1088,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d12a09d6-1691-11df-97a5-7038c432aabf',NULL),(291698,7315,1088,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d12a0c68-1691-11df-97a5-7038c432aabf',NULL),(291699,7315,1088,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d12a0f0c-1691-11df-97a5-7038c432aabf',NULL),(291700,7315,1112,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d12a1297-1691-11df-97a5-7038c432aabf',NULL),(291701,7315,1109,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d12a1514-1691-11df-97a5-7038c432aabf',NULL),(291702,7315,1110,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d12a179e-1691-11df-97a5-7038c432aabf',NULL),(291703,7315,1111,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d12a1a24-1691-11df-97a5-7038c432aabf',NULL),(291704,7315,1255,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d12a1c9d-1691-11df-97a5-7038c432aabf',NULL),(291705,7315,1277,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d12a1f1b-1691-11df-97a5-7038c432aabf',NULL),(291706,7315,1261,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d12a2198-1691-11df-97a5-7038c432aabf',NULL),(291707,7315,1265,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d12a2415-1691-11df-97a5-7038c432aabf',NULL),(291708,7315,1268,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d12a2686-1691-11df-97a5-7038c432aabf',NULL),(291709,7315,1272,27382,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:21:50',0,1,NULL,NULL,NULL,'d12a2903-1691-11df-97a5-7038c432aabf',NULL),(291710,8206,1246,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a2bda-1691-11df-97a5-7038c432aabf',NULL),(291711,8206,5282,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a2e7a-1691-11df-97a5-7038c432aabf',NULL),(291712,8206,6096,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a3115-1691-11df-97a5-7038c432aabf',NULL),(291713,8206,1154,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a33e4-1691-11df-97a5-7038c432aabf',NULL),(291714,8206,1192,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a3565-1691-11df-97a5-7038c432aabf',NULL),(291715,8206,1156,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a36dd-1691-11df-97a5-7038c432aabf',NULL),(291716,8206,1165,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a3855-1691-11df-97a5-7038c432aabf',NULL),(291717,8206,5092,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a39d2-1691-11df-97a5-7038c432aabf',NULL),(291718,8206,5086,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a3b4f-1691-11df-97a5-7038c432aabf',NULL),(291719,8206,5087,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a3ccb-1691-11df-97a5-7038c432aabf',NULL),(291720,8206,5085,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a3e3f-1691-11df-97a5-7038c432aabf',NULL),(291721,8206,5088,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a3fbc-1691-11df-97a5-7038c432aabf',NULL),(291722,8206,5089,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a413d-1691-11df-97a5-7038c432aabf',NULL),(291723,8206,5356,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a42b6-1691-11df-97a5-7038c432aabf',NULL),(291724,8206,1248,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a442e-1691-11df-97a5-7038c432aabf',NULL),(291725,8206,5096,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a45a6-1691-11df-97a5-7038c432aabf',NULL),(291726,8206,1112,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a4723-1691-11df-97a5-7038c432aabf',NULL),(291727,8206,1109,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a48a4-1691-11df-97a5-7038c432aabf',NULL),(291728,8206,1110,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a4a1c-1691-11df-97a5-7038c432aabf',NULL),(291729,8206,1111,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a4b99-1691-11df-97a5-7038c432aabf',NULL),(291730,8206,1255,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a4d11-1691-11df-97a5-7038c432aabf',NULL),(291731,8206,1277,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a4e8a-1691-11df-97a5-7038c432aabf',NULL),(291732,8206,1261,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a4ffe-1691-11df-97a5-7038c432aabf',NULL),(291733,8206,1266,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a517b-1691-11df-97a5-7038c432aabf',NULL),(291734,8206,1265,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a5355-1691-11df-97a5-7038c432aabf',NULL),(291735,8206,1268,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a54e3-1691-11df-97a5-7038c432aabf',NULL),(291736,8206,1272,27388,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:28:58',0,1,NULL,NULL,NULL,'d12a5675-1691-11df-97a5-7038c432aabf',NULL),(291737,6027,1246,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a5803-1691-11df-97a5-7038c432aabf',NULL),(291738,6027,5282,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a5995-1691-11df-97a5-7038c432aabf',NULL),(291739,6027,6096,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a5b4e-1691-11df-97a5-7038c432aabf',NULL),(291740,6027,5272,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a5cca-1691-11df-97a5-7038c432aabf',NULL),(291741,6027,1146,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a5e43-1691-11df-97a5-7038c432aabf',NULL),(291742,6027,1154,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a5fb7-1691-11df-97a5-7038c432aabf',NULL),(291743,6027,1192,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a6134-1691-11df-97a5-7038c432aabf',NULL),(291744,6027,1164,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a62a8-1691-11df-97a5-7038c432aabf',NULL),(291745,6027,1156,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a6424-1691-11df-97a5-7038c432aabf',NULL),(291746,6027,6065,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a65a1-1691-11df-97a5-7038c432aabf',NULL),(291747,6027,5092,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a6715-1691-11df-97a5-7038c432aabf',NULL),(291748,6027,5086,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a6892-1691-11df-97a5-7038c432aabf',NULL),(291749,6027,5087,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a6a0a-1691-11df-97a5-7038c432aabf',NULL),(291750,6027,5085,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a6b83-1691-11df-97a5-7038c432aabf',NULL),(291751,6027,5088,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a6cf7-1691-11df-97a5-7038c432aabf',NULL),(291752,6027,5089,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a6f0d-1691-11df-97a5-7038c432aabf',NULL),(291753,6027,5356,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a708a-1691-11df-97a5-7038c432aabf',NULL),(291754,6027,1248,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a7207-1691-11df-97a5-7038c432aabf',NULL),(291755,6027,952,27390,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1420,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a7383-1691-11df-97a5-7038c432aabf',NULL),(291756,6027,5497,27390,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a74f8-1691-11df-97a5-7038c432aabf',NULL),(291757,6027,730,27390,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a7679-1691-11df-97a5-7038c432aabf',NULL),(291758,6027,853,27390,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a77f1-1691-11df-97a5-7038c432aabf',NULL),(291759,6027,21,27390,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a79b2-1691-11df-97a5-7038c432aabf',NULL),(291760,6027,851,27390,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a7b48-1691-11df-97a5-7038c432aabf',NULL),(291761,6027,729,27390,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,285000,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a7cd2-1691-11df-97a5-7038c432aabf',NULL),(291762,6027,790,27390,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.9,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a7e60-1691-11df-97a5-7038c432aabf',NULL),(291763,6027,654,27390,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.6,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a7fe9-1691-11df-97a5-7038c432aabf',NULL),(291764,6027,678,27390,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a817b-1691-11df-97a5-7038c432aabf',NULL),(291765,6027,5096,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a8330-1691-11df-97a5-7038c432aabf',NULL),(291766,6027,1088,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a84ac-1691-11df-97a5-7038c432aabf',NULL),(291767,6027,1088,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a8629-1691-11df-97a5-7038c432aabf',NULL),(291768,6027,1088,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a87aa-1691-11df-97a5-7038c432aabf',NULL),(291769,6027,1112,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a8927-1691-11df-97a5-7038c432aabf',NULL),(291770,6027,1109,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a8aa8-1691-11df-97a5-7038c432aabf',NULL),(291771,6027,1110,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a8c29-1691-11df-97a5-7038c432aabf',NULL),(291772,6027,1111,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a8da5-1691-11df-97a5-7038c432aabf',NULL),(291773,6027,1255,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a8f1e-1691-11df-97a5-7038c432aabf',NULL),(291774,6027,1277,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a9aad-1691-11df-97a5-7038c432aabf',NULL),(291775,6027,1261,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a9c2a-1691-11df-97a5-7038c432aabf',NULL),(291776,6027,1262,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a9d9a-1691-11df-97a5-7038c432aabf',NULL),(291777,6027,1265,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12a9f1b-1691-11df-97a5-7038c432aabf',NULL),(291778,6027,1268,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12aa0ed-1691-11df-97a5-7038c432aabf',NULL),(291779,6027,1272,27390,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:27:48',0,1,NULL,NULL,NULL,'d12aa288-1691-11df-97a5-7038c432aabf',NULL),(291780,8478,1246,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12aa41a-1691-11df-97a5-7038c432aabf',NULL),(291781,8478,5282,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12aa5b4-1691-11df-97a5-7038c432aabf',NULL),(291782,8478,6096,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12aa74b-1691-11df-97a5-7038c432aabf',NULL),(291783,8478,5272,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12aa90c-1691-11df-97a5-7038c432aabf',NULL),(291784,8478,1146,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12aaa91-1691-11df-97a5-7038c432aabf',NULL),(291785,8478,1154,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12aac0a-1691-11df-97a5-7038c432aabf',NULL),(291786,8478,1192,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12aad8b-1691-11df-97a5-7038c432aabf',NULL),(291787,8478,1156,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12aaf07-1691-11df-97a5-7038c432aabf',NULL),(291788,8478,1165,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12ab088-1691-11df-97a5-7038c432aabf',NULL),(291789,8478,5092,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12ab209-1691-11df-97a5-7038c432aabf',NULL),(291790,8478,5086,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12ab382-1691-11df-97a5-7038c432aabf',NULL),(291791,8478,5087,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12ab507-1691-11df-97a5-7038c432aabf',NULL),(291792,8478,5085,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12ab67f-1691-11df-97a5-7038c432aabf',NULL),(291793,8478,5088,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12ab800-1691-11df-97a5-7038c432aabf',NULL),(291794,8478,5089,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12ab97d-1691-11df-97a5-7038c432aabf',NULL),(291795,8478,5356,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12abaf9-1691-11df-97a5-7038c432aabf',NULL),(291796,8478,1248,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12abc7f-1691-11df-97a5-7038c432aabf',NULL),(291797,8478,5096,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12abdfb-1691-11df-97a5-7038c432aabf',NULL),(291798,8478,1088,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12abf81-1691-11df-97a5-7038c432aabf',NULL),(291799,8478,1088,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12ac117-1691-11df-97a5-7038c432aabf',NULL),(291800,8478,1088,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12ac28f-1691-11df-97a5-7038c432aabf',NULL),(291801,8478,1112,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12ac3fb-1691-11df-97a5-7038c432aabf',NULL),(291802,8478,1109,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12ac562-1691-11df-97a5-7038c432aabf',NULL),(291803,8478,1110,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12ac6ce-1691-11df-97a5-7038c432aabf',NULL),(291804,8478,1111,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12ac8b1-1691-11df-97a5-7038c432aabf',NULL),(291805,8478,1255,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12aca36-1691-11df-97a5-7038c432aabf',NULL),(291806,8478,1277,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12acbbc-1691-11df-97a5-7038c432aabf',NULL),(291807,8478,1261,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12acd34-1691-11df-97a5-7038c432aabf',NULL),(291808,8478,1265,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12aceb9-1691-11df-97a5-7038c432aabf',NULL),(291809,8478,1268,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12adf51-1691-11df-97a5-7038c432aabf',NULL),(291810,8478,1272,27393,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:25',0,1,NULL,NULL,NULL,'d12ae0d6-1691-11df-97a5-7038c432aabf',NULL),(291811,4395,5589,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12ae257-1691-11df-97a5-7038c432aabf',NULL),(291812,4395,5588,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12ae3cf-1691-11df-97a5-7038c432aabf',NULL),(291813,4395,1246,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12ae99b-1691-11df-97a5-7038c432aabf',NULL),(291814,4395,5282,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12aeb25-1691-11df-97a5-7038c432aabf',NULL),(291815,4395,969,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12afe98-1691-11df-97a5-7038c432aabf',NULL),(291816,4395,1151,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12b0122-1691-11df-97a5-7038c432aabf',NULL),(291817,4395,1198,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12b0379-1691-11df-97a5-7038c432aabf',NULL),(291818,4395,1198,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12b05d4-1691-11df-97a5-7038c432aabf',NULL),(291819,4395,1198,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12b1752-1691-11df-97a5-7038c432aabf',NULL),(291820,4395,5303,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12b19b1-1691-11df-97a5-7038c432aabf',NULL),(291821,4395,976,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12b1e01-1691-11df-97a5-7038c432aabf',NULL),(291822,4395,1192,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12b4aaa-1691-11df-97a5-7038c432aabf',NULL),(291823,4395,1156,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12b4dce-1691-11df-97a5-7038c432aabf',NULL),(291824,4395,1156,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12b5f9e-1691-11df-97a5-7038c432aabf',NULL),(291825,4395,6065,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12b7351-1691-11df-97a5-7038c432aabf',NULL),(291826,4395,1154,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12b9c22-1691-11df-97a5-7038c432aabf',NULL),(291827,4395,980,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12b9ddb-1691-11df-97a5-7038c432aabf',NULL),(291828,4395,5314,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12b9f64-1691-11df-97a5-7038c432aabf',NULL),(291829,4395,5090,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12ba110-1691-11df-97a5-7038c432aabf',NULL),(291830,4395,5087,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12ba2a6-1691-11df-97a5-7038c432aabf',NULL),(291831,4395,5242,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12ba441-1691-11df-97a5-7038c432aabf',NULL),(291832,4395,5088,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12ba5d3-1691-11df-97a5-7038c432aabf',NULL),(291833,4395,5089,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12ba772-1691-11df-97a5-7038c432aabf',NULL),(291834,4395,1125,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12ba911-1691-11df-97a5-7038c432aabf',NULL),(291835,4395,1124,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12baaab-1691-11df-97a5-7038c432aabf',NULL),(291836,4395,1123,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12bac42-1691-11df-97a5-7038c432aabf',NULL),(291837,4395,1122,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12badd4-1691-11df-97a5-7038c432aabf',NULL),(291838,4395,1128,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12baf6e-1691-11df-97a5-7038c432aabf',NULL),(291839,4395,1129,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12bb109-1691-11df-97a5-7038c432aabf',NULL),(291840,4395,1209,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12bb469-1691-11df-97a5-7038c432aabf',NULL),(291841,4395,1224,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12bb608-1691-11df-97a5-7038c432aabf',NULL),(291842,4395,5096,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12bb79a-1691-11df-97a5-7038c432aabf',NULL),(291843,4395,6042,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12bb939-1691-11df-97a5-7038c432aabf',NULL),(291844,4395,1109,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12bbaed-1691-11df-97a5-7038c432aabf',NULL),(291845,4395,1111,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12bbc84-1691-11df-97a5-7038c432aabf',NULL),(291846,4395,1112,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12bbe1a-1691-11df-97a5-7038c432aabf',NULL),(291847,4395,1255,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12bbfb0-1691-11df-97a5-7038c432aabf',NULL),(291848,4395,1261,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12bc14f-1691-11df-97a5-7038c432aabf',NULL),(291849,4395,1265,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12bc2dd-1691-11df-97a5-7038c432aabf',NULL),(291850,4395,1268,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12bc47c-1691-11df-97a5-7038c432aabf',NULL),(291851,4395,984,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12bc60e-1691-11df-97a5-7038c432aabf',NULL),(291852,4395,1272,27397,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:30:35',0,1,NULL,NULL,NULL,'d12bc7a0-1691-11df-97a5-7038c432aabf',NULL),(291853,4631,1246,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12bc936-1691-11df-97a5-7038c432aabf',NULL),(291854,4631,5282,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12bcafc-1691-11df-97a5-7038c432aabf',NULL),(291855,4631,6096,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12bccac-1691-11df-97a5-7038c432aabf',NULL),(291856,4631,5272,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12bce3e-1691-11df-97a5-7038c432aabf',NULL),(291857,4631,1146,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12bcfd8-1691-11df-97a5-7038c432aabf',NULL),(291858,4631,1154,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12bd173-1691-11df-97a5-7038c432aabf',NULL),(291859,4631,1192,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12bd334-1691-11df-97a5-7038c432aabf',NULL),(291860,4631,5092,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12bd4cf-1691-11df-97a5-7038c432aabf',NULL),(291861,4631,5086,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12bd665-1691-11df-97a5-7038c432aabf',NULL),(291862,4631,5087,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12bd7fb-1691-11df-97a5-7038c432aabf',NULL),(291863,4631,5085,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12bd9a3-1691-11df-97a5-7038c432aabf',NULL),(291864,4631,5088,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12bdb39-1691-11df-97a5-7038c432aabf',NULL),(291865,4631,5089,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12bdcd4-1691-11df-97a5-7038c432aabf',NULL),(291866,4631,5356,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12bde99-1691-11df-97a5-7038c432aabf',NULL),(291867,4631,1248,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12be03c-1691-11df-97a5-7038c432aabf',NULL),(291868,4631,5096,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12be1d3-1691-11df-97a5-7038c432aabf',NULL),(291869,4631,1112,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12be369-1691-11df-97a5-7038c432aabf',NULL),(291870,4631,1109,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12be53b-1691-11df-97a5-7038c432aabf',NULL),(291871,4631,1110,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12be6d6-1691-11df-97a5-7038c432aabf',NULL),(291872,4631,1111,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12be871-1691-11df-97a5-7038c432aabf',NULL),(291873,4631,1255,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12bea03-1691-11df-97a5-7038c432aabf',NULL),(291874,4631,1277,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12bebc4-1691-11df-97a5-7038c432aabf',NULL),(291875,4631,1261,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12bed67-1691-11df-97a5-7038c432aabf',NULL),(291876,4631,1265,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12beefd-1691-11df-97a5-7038c432aabf',NULL),(291877,4631,1268,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12bf098-1691-11df-97a5-7038c432aabf',NULL),(291878,4631,1272,27401,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:32:51',0,1,NULL,NULL,NULL,'d12bf22e-1691-11df-97a5-7038c432aabf',NULL),(291879,4079,1246,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12bf3f8-1691-11df-97a5-7038c432aabf',NULL),(291880,4079,5282,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12bf58e-1691-11df-97a5-7038c432aabf',NULL),(291881,4079,6096,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12bf725-1691-11df-97a5-7038c432aabf',NULL),(291882,4079,5272,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12bfad6-1691-11df-97a5-7038c432aabf',NULL),(291883,4079,1146,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12bfc75-1691-11df-97a5-7038c432aabf',NULL),(291884,4079,1154,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12bfe0f-1691-11df-97a5-7038c432aabf',NULL),(291885,4079,1192,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12c004d-1691-11df-97a5-7038c432aabf',NULL),(291886,4079,1156,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12c021f-1691-11df-97a5-7038c432aabf',NULL),(291887,4079,1165,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12c03c6-1691-11df-97a5-7038c432aabf',NULL),(291888,4079,5092,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12c0558-1691-11df-97a5-7038c432aabf',NULL),(291889,4079,5086,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12c06ef-1691-11df-97a5-7038c432aabf',NULL),(291890,4079,5087,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12c08bd-1691-11df-97a5-7038c432aabf',NULL),(291891,4079,5085,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12c0a71-1691-11df-97a5-7038c432aabf',NULL),(291892,4079,5088,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12c0c07-1691-11df-97a5-7038c432aabf',NULL),(291893,4079,5089,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12c0d99-1691-11df-97a5-7038c432aabf',NULL),(291894,4079,5356,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12c1f7e-1691-11df-97a5-7038c432aabf',NULL),(291895,4079,1248,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12c211d-1691-11df-97a5-7038c432aabf',NULL),(291896,4079,5096,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12c22ab-1691-11df-97a5-7038c432aabf',NULL),(291897,4079,1112,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12c244a-1691-11df-97a5-7038c432aabf',NULL),(291898,4079,1109,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12c260f-1691-11df-97a5-7038c432aabf',NULL),(291899,4079,1110,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12c2848-1691-11df-97a5-7038c432aabf',NULL),(291900,4079,1111,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12c29e7-1691-11df-97a5-7038c432aabf',NULL),(291901,4079,1255,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12c2b7d-1691-11df-97a5-7038c432aabf',NULL),(291902,4079,1277,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12c2d47-1691-11df-97a5-7038c432aabf',NULL),(291903,4079,1261,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12c2ef3-1691-11df-97a5-7038c432aabf',NULL),(291904,4079,1265,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12c31b0-1691-11df-97a5-7038c432aabf',NULL),(291905,4079,1268,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12c347b-1691-11df-97a5-7038c432aabf',NULL),(291906,4079,1272,27404,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:34:21',0,1,NULL,NULL,NULL,'d12c3716-1691-11df-97a5-7038c432aabf',NULL),(291907,5951,5282,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c3bcc-1691-11df-97a5-7038c432aabf',NULL),(291908,5951,969,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c3e81-1691-11df-97a5-7038c432aabf',NULL),(291909,5951,5303,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c4136-1691-11df-97a5-7038c432aabf',NULL),(291910,5951,976,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c441a-1691-11df-97a5-7038c432aabf',NULL),(291911,5951,1192,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c46ca-1691-11df-97a5-7038c432aabf',NULL),(291912,5951,1156,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c49aa-1691-11df-97a5-7038c432aabf',NULL),(291913,5951,6065,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c4c5b-1691-11df-97a5-7038c432aabf',NULL),(291914,5951,1154,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c5216-1691-11df-97a5-7038c432aabf',NULL),(291915,5951,5092,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c54cb-1691-11df-97a5-7038c432aabf',NULL),(291916,5951,5314,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c5777-1691-11df-97a5-7038c432aabf',NULL),(291917,5951,5090,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c5a24-1691-11df-97a5-7038c432aabf',NULL),(291918,5951,5087,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c5cd8-1691-11df-97a5-7038c432aabf',NULL),(291919,5951,5242,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c5f81-1691-11df-97a5-7038c432aabf',NULL),(291920,5951,5088,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c6117-1691-11df-97a5-7038c432aabf',NULL),(291921,5951,5089,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c62ba-1691-11df-97a5-7038c432aabf',NULL),(291922,5951,1125,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c6455-1691-11df-97a5-7038c432aabf',NULL),(291923,5951,1124,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c65eb-1691-11df-97a5-7038c432aabf',NULL),(291924,5951,1123,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c6781-1691-11df-97a5-7038c432aabf',NULL),(291925,5951,1122,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c6918-1691-11df-97a5-7038c432aabf',NULL),(291926,5951,1128,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c6aae-1691-11df-97a5-7038c432aabf',NULL),(291927,5951,1129,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c6c67-1691-11df-97a5-7038c432aabf',NULL),(291928,5951,1042,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c6e01-1691-11df-97a5-7038c432aabf',NULL),(291929,5951,5096,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c6f8f-1691-11df-97a5-7038c432aabf',NULL),(291930,5951,1109,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c712a-1691-11df-97a5-7038c432aabf',NULL),(291931,5951,1111,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c72c0-1691-11df-97a5-7038c432aabf',NULL),(291932,5951,1112,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c7456-1691-11df-97a5-7038c432aabf',NULL),(291933,5951,1255,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c7602-1691-11df-97a5-7038c432aabf',NULL),(291934,5951,1261,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c7794-1691-11df-97a5-7038c432aabf',NULL),(291935,5951,1262,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c79c4-1691-11df-97a5-7038c432aabf',NULL),(291936,5951,1265,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c7b63-1691-11df-97a5-7038c432aabf',NULL),(291937,5951,1268,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c7cfe-1691-11df-97a5-7038c432aabf',NULL),(291938,5951,984,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c7e99-1691-11df-97a5-7038c432aabf',NULL),(291939,5951,1272,27406,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:29:44',0,1,NULL,NULL,NULL,'d12c8026-1691-11df-97a5-7038c432aabf',NULL),(291940,4961,1246,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12c81e3-1691-11df-97a5-7038c432aabf',NULL),(291941,4961,5282,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12c837e-1691-11df-97a5-7038c432aabf',NULL),(291942,4961,6096,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12c8514-1691-11df-97a5-7038c432aabf',NULL),(291943,4961,5272,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12c86ab-1691-11df-97a5-7038c432aabf',NULL),(291944,4961,1146,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12c8845-1691-11df-97a5-7038c432aabf',NULL),(291945,4961,1154,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12c89d7-1691-11df-97a5-7038c432aabf',NULL),(291946,4961,1192,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12c8b69-1691-11df-97a5-7038c432aabf',NULL),(291947,4961,5092,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12c8d00-1691-11df-97a5-7038c432aabf',NULL),(291948,4961,5086,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12c8e96-1691-11df-97a5-7038c432aabf',NULL),(291949,4961,5087,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12c902c-1691-11df-97a5-7038c432aabf',NULL),(291950,4961,5085,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12cb0fd-1691-11df-97a5-7038c432aabf',NULL),(291951,4961,5088,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12cb332-1691-11df-97a5-7038c432aabf',NULL),(291952,4961,5089,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12cb4dd-1691-11df-97a5-7038c432aabf',NULL),(291953,4961,5356,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12cb680-1691-11df-97a5-7038c432aabf',NULL),(291954,4961,1248,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12cb81f-1691-11df-97a5-7038c432aabf',NULL),(291955,4961,5096,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12cb9c7-1691-11df-97a5-7038c432aabf',NULL),(291956,4961,1112,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12cbb61-1691-11df-97a5-7038c432aabf',NULL),(291957,4961,1109,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12cbd00-1691-11df-97a5-7038c432aabf',NULL),(291958,4961,1110,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12cbe9b-1691-11df-97a5-7038c432aabf',NULL),(291959,4961,1111,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12cc031-1691-11df-97a5-7038c432aabf',NULL),(291960,4961,1255,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12cc1c8-1691-11df-97a5-7038c432aabf',NULL),(291961,4961,1277,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12cc485-1691-11df-97a5-7038c432aabf',NULL),(291962,4961,1261,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12cc635-1691-11df-97a5-7038c432aabf',NULL),(291963,4961,1265,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12cc7d0-1691-11df-97a5-7038c432aabf',NULL),(291964,4961,1268,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12cc973-1691-11df-97a5-7038c432aabf',NULL),(291965,4961,1272,27409,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:36:24',0,1,NULL,NULL,NULL,'d12ccb09-1691-11df-97a5-7038c432aabf',NULL),(291966,4838,1246,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12ccca8-1691-11df-97a5-7038c432aabf',NULL),(291967,4838,5282,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12cce3a-1691-11df-97a5-7038c432aabf',NULL),(291968,4838,6096,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12ccfd9-1691-11df-97a5-7038c432aabf',NULL),(291969,4838,1154,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12cd174-1691-11df-97a5-7038c432aabf',NULL),(291970,4838,1192,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12cd306-1691-11df-97a5-7038c432aabf',NULL),(291971,4838,1155,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12cd4a0-1691-11df-97a5-7038c432aabf',NULL),(291972,4838,1164,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12cd63b-1691-11df-97a5-7038c432aabf',NULL),(291973,4838,1156,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12cd7d6-1691-11df-97a5-7038c432aabf',NULL),(291974,4838,6065,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12cd979-1691-11df-97a5-7038c432aabf',NULL),(291975,4838,5092,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12cdb13-1691-11df-97a5-7038c432aabf',NULL),(291976,4838,5086,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12cdcbf-1691-11df-97a5-7038c432aabf',NULL),(291977,4838,5087,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12cde5a-1691-11df-97a5-7038c432aabf',NULL),(291978,4838,5085,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12cdffd-1691-11df-97a5-7038c432aabf',NULL),(291979,4838,5088,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12ce198-1691-11df-97a5-7038c432aabf',NULL),(291980,4838,5089,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12ceee4-1691-11df-97a5-7038c432aabf',NULL),(291981,4838,5356,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12cf083-1691-11df-97a5-7038c432aabf',NULL),(291982,4838,1248,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12cf211-1691-11df-97a5-7038c432aabf',NULL),(291983,4838,790,27418,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.6,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12cf3ac-1691-11df-97a5-7038c432aabf',NULL),(291984,4838,654,27418,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.1,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12cf54a-1691-11df-97a5-7038c432aabf',NULL),(291985,4838,5096,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12cf6e9-1691-11df-97a5-7038c432aabf',NULL),(291986,4838,1088,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12cf888-1691-11df-97a5-7038c432aabf',NULL),(291987,4838,1088,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12cfa23-1691-11df-97a5-7038c432aabf',NULL),(291988,4838,1088,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12cfbbe-1691-11df-97a5-7038c432aabf',NULL),(291989,4838,1112,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12cfd58-1691-11df-97a5-7038c432aabf',NULL),(291990,4838,1109,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12cfef3-1691-11df-97a5-7038c432aabf',NULL),(291991,4838,1110,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12d008d-1691-11df-97a5-7038c432aabf',NULL),(291992,4838,1111,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12d0224-1691-11df-97a5-7038c432aabf',NULL),(291993,4838,1255,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12d03be-1691-11df-97a5-7038c432aabf',NULL),(291994,4838,1277,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12d0555-1691-11df-97a5-7038c432aabf',NULL),(291995,4838,1261,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12d06ef-1691-11df-97a5-7038c432aabf',NULL),(291996,4838,1265,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12d0886-1691-11df-97a5-7038c432aabf',NULL),(291997,4838,1268,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12d0a25-1691-11df-97a5-7038c432aabf',NULL),(291998,4838,1272,27418,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:19',0,1,NULL,NULL,NULL,'d12d0bc8-1691-11df-97a5-7038c432aabf',NULL),(291999,6122,1246,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d0d62-1691-11df-97a5-7038c432aabf',NULL),(292000,6122,5282,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d0f06-1691-11df-97a5-7038c432aabf',NULL),(292001,6122,6096,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d10a0-1691-11df-97a5-7038c432aabf',NULL),(292002,6122,5272,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d138d-1691-11df-97a5-7038c432aabf',NULL),(292003,6122,1146,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d1534-1691-11df-97a5-7038c432aabf',NULL),(292004,6122,1154,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d16c6-1691-11df-97a5-7038c432aabf',NULL),(292005,6122,1192,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d1861-1691-11df-97a5-7038c432aabf',NULL),(292006,6122,1155,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d19f7-1691-11df-97a5-7038c432aabf',NULL),(292007,6122,1164,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d1bab-1691-11df-97a5-7038c432aabf',NULL),(292008,6122,1156,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d1d46-1691-11df-97a5-7038c432aabf',NULL),(292009,6122,5092,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d1ef6-1691-11df-97a5-7038c432aabf',NULL),(292010,6122,5086,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d2080-1691-11df-97a5-7038c432aabf',NULL),(292011,6122,5087,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d21fc-1691-11df-97a5-7038c432aabf',NULL),(292012,6122,5085,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d2381-1691-11df-97a5-7038c432aabf',NULL),(292013,6122,5088,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d2502-1691-11df-97a5-7038c432aabf',NULL),(292014,6122,5089,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d268c-1691-11df-97a5-7038c432aabf',NULL),(292015,6122,5356,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d2809-1691-11df-97a5-7038c432aabf',NULL),(292016,6122,1248,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d2985-1691-11df-97a5-7038c432aabf',NULL),(292017,6122,5096,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d3a50-1691-11df-97a5-7038c432aabf',NULL),(292018,6122,6042,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d3bde-1691-11df-97a5-7038c432aabf',NULL),(292019,6122,1088,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d3d5f-1691-11df-97a5-7038c432aabf',NULL),(292020,6122,1088,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d3ee0-1691-11df-97a5-7038c432aabf',NULL),(292021,6122,1088,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d44ac-1691-11df-97a5-7038c432aabf',NULL),(292022,6122,1112,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d4647-1691-11df-97a5-7038c432aabf',NULL),(292023,6122,1109,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d5adc-1691-11df-97a5-7038c432aabf',NULL),(292024,6122,1110,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d5d48-1691-11df-97a5-7038c432aabf',NULL),(292025,6122,1111,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d600a-1691-11df-97a5-7038c432aabf',NULL),(292026,6122,1255,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d626e-1691-11df-97a5-7038c432aabf',NULL),(292027,6122,1277,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d7406-1691-11df-97a5-7038c432aabf',NULL),(292028,6122,1261,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d7669-1691-11df-97a5-7038c432aabf',NULL),(292029,6122,1265,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d7ad3-1691-11df-97a5-7038c432aabf',NULL),(292030,6122,1268,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d9042-1691-11df-97a5-7038c432aabf',NULL),(292031,6122,1271,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12d92b3-1691-11df-97a5-7038c432aabf',NULL),(292032,6122,1271,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12da435-1691-11df-97a5-7038c432aabf',NULL),(292033,6122,1271,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12db69f-1691-11df-97a5-7038c432aabf',NULL),(292034,6122,1271,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12ddeca-1691-11df-97a5-7038c432aabf',NULL),(292035,6122,1272,27423,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:40:46',0,1,NULL,NULL,NULL,'d12de082-1691-11df-97a5-7038c432aabf',NULL),(292036,8447,1246,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12de219-1691-11df-97a5-7038c432aabf',NULL),(292037,8447,5282,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12de3b7-1691-11df-97a5-7038c432aabf',NULL),(292038,8447,6096,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12de552-1691-11df-97a5-7038c432aabf',NULL),(292039,8447,1154,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12de6ed-1691-11df-97a5-7038c432aabf',NULL),(292040,8447,1192,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12de887-1691-11df-97a5-7038c432aabf',NULL),(292041,8447,1155,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12dea22-1691-11df-97a5-7038c432aabf',NULL),(292042,8447,1164,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12debb8-1691-11df-97a5-7038c432aabf',NULL),(292043,8447,1156,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12ded57-1691-11df-97a5-7038c432aabf',NULL),(292044,8447,6065,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12deee9-1691-11df-97a5-7038c432aabf',NULL),(292045,8447,1165,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12df084-1691-11df-97a5-7038c432aabf',NULL),(292046,8447,5092,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12df21e-1691-11df-97a5-7038c432aabf',NULL),(292047,8447,5086,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12df3b5-1691-11df-97a5-7038c432aabf',NULL),(292048,8447,5087,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12df54b-1691-11df-97a5-7038c432aabf',NULL),(292049,8447,5085,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12df6e1-1691-11df-97a5-7038c432aabf',NULL),(292050,8447,5088,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12df87c-1691-11df-97a5-7038c432aabf',NULL),(292051,8447,5089,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12dfa12-1691-11df-97a5-7038c432aabf',NULL),(292052,8447,5356,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12dfcb6-1691-11df-97a5-7038c432aabf',NULL),(292053,8447,1248,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12dfe66-1691-11df-97a5-7038c432aabf',NULL),(292054,8447,1276,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12e0001-1691-11df-97a5-7038c432aabf',NULL),(292055,8447,5096,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12e019b-1691-11df-97a5-7038c432aabf',NULL),(292056,8447,1088,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12e0332-1691-11df-97a5-7038c432aabf',NULL),(292057,8447,1088,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12e04cc-1691-11df-97a5-7038c432aabf',NULL),(292058,8447,1088,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12e066b-1691-11df-97a5-7038c432aabf',NULL),(292059,8447,1112,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12e0802-1691-11df-97a5-7038c432aabf',NULL),(292060,8447,1109,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12e099c-1691-11df-97a5-7038c432aabf',NULL),(292061,8447,1110,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12e0b2e-1691-11df-97a5-7038c432aabf',NULL),(292062,8447,1111,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12e0cc9-1691-11df-97a5-7038c432aabf',NULL),(292063,8447,1255,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12e0e8a-1691-11df-97a5-7038c432aabf',NULL),(292064,8447,1277,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12e1020-1691-11df-97a5-7038c432aabf',NULL),(292065,8447,1261,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12e11b7-1691-11df-97a5-7038c432aabf',NULL),(292066,8447,1265,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12e1349-1691-11df-97a5-7038c432aabf',NULL),(292067,8447,1268,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12e14e3-1691-11df-97a5-7038c432aabf',NULL),(292068,8447,1271,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12e167a-1691-11df-97a5-7038c432aabf',NULL),(292069,8447,1272,27425,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:02',0,1,NULL,NULL,NULL,'d12e1810-1691-11df-97a5-7038c432aabf',NULL),(292070,6021,1246,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e19af-1691-11df-97a5-7038c432aabf',NULL),(292071,6021,5282,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e1b41-1691-11df-97a5-7038c432aabf',NULL),(292072,6021,969,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e1ce0-1691-11df-97a5-7038c432aabf',NULL),(292073,6021,1151,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e1e72-1691-11df-97a5-7038c432aabf',NULL),(292074,6021,1198,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e2011-1691-11df-97a5-7038c432aabf',NULL),(292075,6021,1198,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e21ac-1691-11df-97a5-7038c432aabf',NULL),(292076,6021,1198,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e2353-1691-11df-97a5-7038c432aabf',NULL),(292077,6021,1198,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e24f2-1691-11df-97a5-7038c432aabf',NULL),(292078,6021,5303,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e2684-1691-11df-97a5-7038c432aabf',NULL),(292079,6021,976,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e2823-1691-11df-97a5-7038c432aabf',NULL),(292080,6021,1192,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e29b5-1691-11df-97a5-7038c432aabf',NULL),(292081,6021,6065,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e2b50-1691-11df-97a5-7038c432aabf',NULL),(292082,6021,1154,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e2cee-1691-11df-97a5-7038c432aabf',NULL),(292083,6021,5092,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e2e85-1691-11df-97a5-7038c432aabf',NULL),(292084,6021,5314,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e3024-1691-11df-97a5-7038c432aabf',NULL),(292085,6021,5090,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e31ba-1691-11df-97a5-7038c432aabf',NULL),(292086,6021,5087,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e3359-1691-11df-97a5-7038c432aabf',NULL),(292087,6021,5242,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e34ef-1691-11df-97a5-7038c432aabf',NULL),(292088,6021,5088,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e3681-1691-11df-97a5-7038c432aabf',NULL),(292089,6021,5089,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.2,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e381c-1691-11df-97a5-7038c432aabf',NULL),(292090,6021,1209,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e39b2-1691-11df-97a5-7038c432aabf',NULL),(292091,6021,1224,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e3b51-1691-11df-97a5-7038c432aabf',NULL),(292092,6021,5096,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e3ce3-1691-11df-97a5-7038c432aabf',NULL),(292093,6021,985,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e3e7e-1691-11df-97a5-7038c432aabf',NULL),(292094,6021,6042,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e4021-1691-11df-97a5-7038c432aabf',NULL),(292095,6021,1109,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e41b7-1691-11df-97a5-7038c432aabf',NULL),(292096,6021,1111,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e4352-1691-11df-97a5-7038c432aabf',NULL),(292097,6021,1112,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e44e4-1691-11df-97a5-7038c432aabf',NULL),(292098,6021,1255,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e467f-1691-11df-97a5-7038c432aabf',NULL),(292099,6021,1261,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e481e-1691-11df-97a5-7038c432aabf',NULL),(292100,6021,1265,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e4adf-1691-11df-97a5-7038c432aabf',NULL),(292101,6021,1268,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e4c94-1691-11df-97a5-7038c432aabf',NULL),(292102,6021,1272,27429,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:41:29',0,1,NULL,NULL,NULL,'d12e590f-1691-11df-97a5-7038c432aabf',NULL),(292103,4204,1246,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e5aa5-1691-11df-97a5-7038c432aabf',NULL),(292104,4204,5282,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e5c37-1691-11df-97a5-7038c432aabf',NULL),(292105,4204,6096,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e5dd2-1691-11df-97a5-7038c432aabf',NULL),(292106,4204,5272,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e5f68-1691-11df-97a5-7038c432aabf',NULL),(292107,4204,1146,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e60ff-1691-11df-97a5-7038c432aabf',NULL),(292108,4204,1154,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e6295-1691-11df-97a5-7038c432aabf',NULL),(292109,4204,1192,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e642b-1691-11df-97a5-7038c432aabf',NULL),(292110,4204,5092,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e65bd-1691-11df-97a5-7038c432aabf',NULL),(292111,4204,5086,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e676d-1691-11df-97a5-7038c432aabf',NULL),(292112,4204,5087,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e6a2b-1691-11df-97a5-7038c432aabf',NULL),(292113,4204,5085,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e6cca-1691-11df-97a5-7038c432aabf',NULL),(292114,4204,5088,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e6f61-1691-11df-97a5-7038c432aabf',NULL),(292115,4204,5089,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e744b-1691-11df-97a5-7038c432aabf',NULL),(292116,4204,5356,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e7711-1691-11df-97a5-7038c432aabf',NULL),(292117,4204,1248,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e79ce-1691-11df-97a5-7038c432aabf',NULL),(292118,4204,5096,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e7c94-1691-11df-97a5-7038c432aabf',NULL),(292119,4204,6042,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e7f41-1691-11df-97a5-7038c432aabf',NULL),(292120,4204,1112,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e81f6-1691-11df-97a5-7038c432aabf',NULL),(292121,4204,1109,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e84b3-1691-11df-97a5-7038c432aabf',NULL),(292122,4204,1110,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e8764-1691-11df-97a5-7038c432aabf',NULL),(292123,4204,1111,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e8a19-1691-11df-97a5-7038c432aabf',NULL),(292124,4204,1255,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e8cce-1691-11df-97a5-7038c432aabf',NULL),(292125,4204,1277,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e8f87-1691-11df-97a5-7038c432aabf',NULL),(292126,4204,1261,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e9233-1691-11df-97a5-7038c432aabf',NULL),(292127,4204,1265,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e93d2-1691-11df-97a5-7038c432aabf',NULL),(292128,4204,1268,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e9571-1691-11df-97a5-7038c432aabf',NULL),(292129,4204,1271,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e9703-1691-11df-97a5-7038c432aabf',NULL),(292130,4204,1272,27430,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:42:07',0,1,NULL,NULL,NULL,'d12e98af-1691-11df-97a5-7038c432aabf',NULL),(292131,8695,1246,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12e9a41-1691-11df-97a5-7038c432aabf',NULL),(292132,8695,5282,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12e9be0-1691-11df-97a5-7038c432aabf',NULL),(292133,8695,5272,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12e9d72-1691-11df-97a5-7038c432aabf',NULL),(292134,8695,1146,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12e9f0c-1691-11df-97a5-7038c432aabf',NULL),(292135,8695,1154,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12ea0a7-1691-11df-97a5-7038c432aabf',NULL),(292136,8695,1192,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12ea23d-1691-11df-97a5-7038c432aabf',NULL),(292137,8695,1155,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12ea3d8-1691-11df-97a5-7038c432aabf',NULL),(292138,8695,1164,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12ea566-1691-11df-97a5-7038c432aabf',NULL),(292139,8695,1156,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12ea705-1691-11df-97a5-7038c432aabf',NULL),(292140,8695,6065,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12ea8a4-1691-11df-97a5-7038c432aabf',NULL),(292141,8695,5092,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12eaa36-1691-11df-97a5-7038c432aabf',NULL),(292142,8695,5086,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12eabcc-1691-11df-97a5-7038c432aabf',NULL),(292143,8695,5087,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12ead5e-1691-11df-97a5-7038c432aabf',NULL),(292144,8695,5085,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12eaef9-1691-11df-97a5-7038c432aabf',NULL),(292145,8695,5088,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12eb08b-1691-11df-97a5-7038c432aabf',NULL),(292146,8695,5089,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12eb221-1691-11df-97a5-7038c432aabf',NULL),(292147,8695,5356,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12eb3c0-1691-11df-97a5-7038c432aabf',NULL),(292148,8695,1248,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12eb552-1691-11df-97a5-7038c432aabf',NULL),(292149,8695,5096,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12eb6f1-1691-11df-97a5-7038c432aabf',NULL),(292150,8695,1088,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12eb883-1691-11df-97a5-7038c432aabf',NULL),(292151,8695,1088,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12eba19-1691-11df-97a5-7038c432aabf',NULL),(292152,8695,1088,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12ebbb8-1691-11df-97a5-7038c432aabf',NULL),(292153,8695,1112,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12ebd4f-1691-11df-97a5-7038c432aabf',NULL),(292154,8695,1109,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12ebf03-1691-11df-97a5-7038c432aabf',NULL),(292155,8695,1110,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12ec095-1691-11df-97a5-7038c432aabf',NULL),(292156,8695,1111,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12ec22b-1691-11df-97a5-7038c432aabf',NULL),(292157,8695,1255,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12ec3c2-1691-11df-97a5-7038c432aabf',NULL),(292158,8695,1277,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12ec558-1691-11df-97a5-7038c432aabf',NULL),(292159,8695,1261,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12ec6f3-1691-11df-97a5-7038c432aabf',NULL),(292160,8695,1265,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12ec885-1691-11df-97a5-7038c432aabf',NULL),(292161,8695,1268,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12eca1f-1691-11df-97a5-7038c432aabf',NULL),(292162,8695,1272,27433,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:18',0,1,NULL,NULL,NULL,'d12ecbad-1691-11df-97a5-7038c432aabf',NULL),(292163,7188,1246,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12ecd43-1691-11df-97a5-7038c432aabf',NULL),(292164,7188,5282,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12eced1-1691-11df-97a5-7038c432aabf',NULL),(292165,7188,6096,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12ed067-1691-11df-97a5-7038c432aabf',NULL),(292166,7188,5272,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12ed202-1691-11df-97a5-7038c432aabf',NULL),(292167,7188,1146,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12ed398-1691-11df-97a5-7038c432aabf',NULL),(292168,7188,1154,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12ed52f-1691-11df-97a5-7038c432aabf',NULL),(292169,7188,1192,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12ed6bd-1691-11df-97a5-7038c432aabf',NULL),(292170,7188,1156,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12ed857-1691-11df-97a5-7038c432aabf',NULL),(292171,7188,5092,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12ed9e9-1691-11df-97a5-7038c432aabf',NULL),(292172,7188,5086,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12edb7b-1691-11df-97a5-7038c432aabf',NULL),(292173,7188,5087,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12edd1a-1691-11df-97a5-7038c432aabf',NULL),(292174,7188,5085,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12edeac-1691-11df-97a5-7038c432aabf',NULL),(292175,7188,5088,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12ee0f2-1691-11df-97a5-7038c432aabf',NULL),(292176,7188,5089,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12ee2af-1691-11df-97a5-7038c432aabf',NULL),(292177,7188,5356,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12ee452-1691-11df-97a5-7038c432aabf',NULL),(292178,7188,1248,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12ee602-1691-11df-97a5-7038c432aabf',NULL),(292179,7188,5497,27437,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,561,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12ee798-1691-11df-97a5-7038c432aabf',NULL),(292180,7188,730,27437,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12ee940-1691-11df-97a5-7038c432aabf',NULL),(292181,7188,853,27437,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1164,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12eead6-1691-11df-97a5-7038c432aabf',NULL),(292182,7188,5096,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12eec86-1691-11df-97a5-7038c432aabf',NULL),(292183,7188,1112,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12eee2e-1691-11df-97a5-7038c432aabf',NULL),(292184,7188,1109,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12eefc8-1691-11df-97a5-7038c432aabf',NULL),(292185,7188,1110,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12ef16b-1691-11df-97a5-7038c432aabf',NULL),(292186,7188,1111,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12ef30a-1691-11df-97a5-7038c432aabf',NULL),(292187,7188,1255,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12ef4a9-1691-11df-97a5-7038c432aabf',NULL),(292188,7188,1277,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12f0344-1691-11df-97a5-7038c432aabf',NULL),(292189,7188,1261,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12f0505-1691-11df-97a5-7038c432aabf',NULL),(292190,7188,1265,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12f06ac-1691-11df-97a5-7038c432aabf',NULL),(292191,7188,1268,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12f084f-1691-11df-97a5-7038c432aabf',NULL),(292192,7188,1272,27437,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:44:06',0,1,NULL,NULL,NULL,'d12f09ee-1691-11df-97a5-7038c432aabf',NULL),(292193,7016,1246,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f0b89-1691-11df-97a5-7038c432aabf',NULL),(292194,7016,5282,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f0d39-1691-11df-97a5-7038c432aabf',NULL),(292195,7016,6096,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f0edc-1691-11df-97a5-7038c432aabf',NULL),(292196,7016,5272,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f1072-1691-11df-97a5-7038c432aabf',NULL),(292197,7016,1146,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f1216-1691-11df-97a5-7038c432aabf',NULL),(292198,7016,1154,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f13b0-1691-11df-97a5-7038c432aabf',NULL),(292199,7016,1192,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f1553-1691-11df-97a5-7038c432aabf',NULL),(292200,7016,5092,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f16ee-1691-11df-97a5-7038c432aabf',NULL),(292201,7016,5086,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f1889-1691-11df-97a5-7038c432aabf',NULL),(292202,7016,5087,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f1a30-1691-11df-97a5-7038c432aabf',NULL),(292203,7016,5085,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f1bcf-1691-11df-97a5-7038c432aabf',NULL),(292204,7016,5088,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f1d72-1691-11df-97a5-7038c432aabf',NULL),(292205,7016,5089,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f1f11-1691-11df-97a5-7038c432aabf',NULL),(292206,7016,5356,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f20b0-1691-11df-97a5-7038c432aabf',NULL),(292207,7016,1248,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f2253-1691-11df-97a5-7038c432aabf',NULL),(292208,7016,12,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f23fa-1691-11df-97a5-7038c432aabf',NULL),(292209,7016,5096,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f25ab-1691-11df-97a5-7038c432aabf',NULL),(292210,7016,1112,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f274e-1691-11df-97a5-7038c432aabf',NULL),(292211,7016,1109,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f28f5-1691-11df-97a5-7038c432aabf',NULL),(292212,7016,1110,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f2a9d-1691-11df-97a5-7038c432aabf',NULL),(292213,7016,1111,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f2c3b-1691-11df-97a5-7038c432aabf',NULL),(292214,7016,1255,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f2de3-1691-11df-97a5-7038c432aabf',NULL),(292215,7016,1277,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f2fa0-1691-11df-97a5-7038c432aabf',NULL),(292216,7016,1261,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f314b-1691-11df-97a5-7038c432aabf',NULL),(292217,7016,1265,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f32de-1691-11df-97a5-7038c432aabf',NULL),(292218,7016,1264,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f348e-1691-11df-97a5-7038c432aabf',NULL),(292219,7016,1268,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f3613-1691-11df-97a5-7038c432aabf',NULL),(292220,7016,1271,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f3794-1691-11df-97a5-7038c432aabf',NULL),(292221,7016,1272,27438,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:43:43',0,1,NULL,NULL,NULL,'d12f391d-1691-11df-97a5-7038c432aabf',NULL),(292222,3556,1246,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d12f3cec-1691-11df-97a5-7038c432aabf',NULL),(292223,3556,5282,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d12f3e87-1691-11df-97a5-7038c432aabf',NULL),(292224,3556,6096,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d12f400c-1691-11df-97a5-7038c432aabf',NULL),(292225,3556,5272,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d12f5102-1691-11df-97a5-7038c432aabf',NULL),(292226,3556,1146,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d12f52a5-1691-11df-97a5-7038c432aabf',NULL),(292227,3556,1154,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d12f542a-1691-11df-97a5-7038c432aabf',NULL),(292228,3556,1192,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d12f55b4-1691-11df-97a5-7038c432aabf',NULL),(292229,3556,1164,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d12f5c6f-1691-11df-97a5-7038c432aabf',NULL),(292230,3556,1156,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d12f5e0e-1691-11df-97a5-7038c432aabf',NULL),(292231,3556,1156,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d12f71b4-1691-11df-97a5-7038c432aabf',NULL),(292232,3556,5092,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d12f7494-1691-11df-97a5-7038c432aabf',NULL),(292233,3556,5086,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d12f76fc-1691-11df-97a5-7038c432aabf',NULL),(292234,3556,5087,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d12f7964-1691-11df-97a5-7038c432aabf',NULL),(292235,3556,5085,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d12f8ca3-1691-11df-97a5-7038c432aabf',NULL),(292236,3556,5088,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d12f8f18-1691-11df-97a5-7038c432aabf',NULL),(292237,3556,5089,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d12f94cb-1691-11df-97a5-7038c432aabf',NULL),(292238,3556,5356,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d12fa9a1-1691-11df-97a5-7038c432aabf',NULL),(292239,3556,1248,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d12fac2b-1691-11df-97a5-7038c432aabf',NULL),(292240,3556,5096,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d12fbf50-1691-11df-97a5-7038c432aabf',NULL),(292241,3556,1088,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d12fd628-1691-11df-97a5-7038c432aabf',NULL),(292242,3556,1088,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d13006e4-1691-11df-97a5-7038c432aabf',NULL),(292243,3556,1088,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d13008f2-1691-11df-97a5-7038c432aabf',NULL),(292244,3556,1112,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d1300a85-1691-11df-97a5-7038c432aabf',NULL),(292245,3556,1109,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d1300c30-1691-11df-97a5-7038c432aabf',NULL),(292246,3556,1110,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d1300dcf-1691-11df-97a5-7038c432aabf',NULL),(292247,3556,1111,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d1300f6a-1691-11df-97a5-7038c432aabf',NULL),(292248,3556,1255,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d1301109-1691-11df-97a5-7038c432aabf',NULL),(292249,3556,1277,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d13012ac-1691-11df-97a5-7038c432aabf',NULL),(292250,3556,1261,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d1301446-1691-11df-97a5-7038c432aabf',NULL),(292251,3556,1265,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d13015dd-1691-11df-97a5-7038c432aabf',NULL),(292252,3556,1268,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d1301777-1691-11df-97a5-7038c432aabf',NULL),(292253,3556,1271,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d130190e-1691-11df-97a5-7038c432aabf',NULL),(292254,3556,1271,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d1301ab1-1691-11df-97a5-7038c432aabf',NULL),(292255,3556,1271,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d1301c54-1691-11df-97a5-7038c432aabf',NULL),(292256,3556,1272,27439,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:39:54',0,1,NULL,NULL,NULL,'d1301dea-1691-11df-97a5-7038c432aabf',NULL),(292257,7088,1246,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d1301fa3-1691-11df-97a5-7038c432aabf',NULL),(292258,7088,5282,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d130218b-1691-11df-97a5-7038c432aabf',NULL),(292259,7088,6096,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d1302390-1691-11df-97a5-7038c432aabf',NULL),(292260,7088,1154,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d130253c-1691-11df-97a5-7038c432aabf',NULL),(292261,7088,1192,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d13026ec-1691-11df-97a5-7038c432aabf',NULL),(292262,7088,5092,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d13028ad-1691-11df-97a5-7038c432aabf',NULL),(292263,7088,5086,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d1302a50-1691-11df-97a5-7038c432aabf',NULL),(292264,7088,5087,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d1302c0d-1691-11df-97a5-7038c432aabf',NULL),(292265,7088,5085,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d1302db0-1691-11df-97a5-7038c432aabf',NULL),(292266,7088,5088,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d1302f4f-1691-11df-97a5-7038c432aabf',NULL),(292267,7088,5089,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d13030f2-1691-11df-97a5-7038c432aabf',NULL),(292268,7088,5356,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d1303289-1691-11df-97a5-7038c432aabf',NULL),(292269,7088,1248,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d1303428-1691-11df-97a5-7038c432aabf',NULL),(292270,7088,5096,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d13035c6-1691-11df-97a5-7038c432aabf',NULL),(292271,7088,1112,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d130376a-1691-11df-97a5-7038c432aabf',NULL),(292272,7088,1109,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d13039af-1691-11df-97a5-7038c432aabf',NULL),(292273,7088,1110,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d1303be4-1691-11df-97a5-7038c432aabf',NULL),(292274,7088,1111,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d1303d90-1691-11df-97a5-7038c432aabf',NULL),(292275,7088,1255,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d1303f2f-1691-11df-97a5-7038c432aabf',NULL),(292276,7088,1277,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d13040cd-1691-11df-97a5-7038c432aabf',NULL),(292277,7088,1261,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d1304264-1691-11df-97a5-7038c432aabf',NULL),(292278,7088,1265,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d13043fe-1691-11df-97a5-7038c432aabf',NULL),(292279,7088,1268,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d13045ae-1691-11df-97a5-7038c432aabf',NULL),(292280,7088,1271,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d1304749-1691-11df-97a5-7038c432aabf',NULL),(292281,7088,1272,27441,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:11',0,1,NULL,NULL,NULL,'d13048f0-1691-11df-97a5-7038c432aabf',NULL),(292282,5780,5589,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d1304a8b-1691-11df-97a5-7038c432aabf',NULL),(292283,5780,5588,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d1304c2e-1691-11df-97a5-7038c432aabf',NULL),(292284,5780,1246,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d1308bb5-1691-11df-97a5-7038c432aabf',NULL),(292285,5780,5282,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d1308e36-1691-11df-97a5-7038c432aabf',NULL),(292286,5780,969,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d13091ce-1691-11df-97a5-7038c432aabf',NULL),(292287,5780,1151,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130994a-1691-11df-97a5-7038c432aabf',NULL),(292288,5780,1198,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d1309c8c-1691-11df-97a5-7038c432aabf',NULL),(292289,5780,1198,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d1309f5b-1691-11df-97a5-7038c432aabf',NULL),(292290,5780,1198,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130a176-1691-11df-97a5-7038c432aabf',NULL),(292291,5780,1198,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130a31d-1691-11df-97a5-7038c432aabf',NULL),(292292,5780,1198,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130a4bc-1691-11df-97a5-7038c432aabf',NULL),(292293,5780,1198,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130a65f-1691-11df-97a5-7038c432aabf',NULL),(292294,5780,5303,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130a7fe-1691-11df-97a5-7038c432aabf',NULL),(292295,5780,976,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130a9a1-1691-11df-97a5-7038c432aabf',NULL),(292296,5780,1192,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130ab3c-1691-11df-97a5-7038c432aabf',NULL),(292297,5780,1155,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130acdf-1691-11df-97a5-7038c432aabf',NULL),(292298,5780,979,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130b007-1691-11df-97a5-7038c432aabf',NULL),(292299,5780,1156,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130b1e2-1691-11df-97a5-7038c432aabf',NULL),(292300,5780,1164,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130b396-1691-11df-97a5-7038c432aabf',NULL),(292301,5780,6065,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130b53a-1691-11df-97a5-7038c432aabf',NULL),(292302,5780,1154,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130b6e5-1691-11df-97a5-7038c432aabf',NULL),(292303,5780,5092,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130b89a-1691-11df-97a5-7038c432aabf',NULL),(292304,5780,5314,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130ba39-1691-11df-97a5-7038c432aabf',NULL),(292305,5780,5090,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130bbe4-1691-11df-97a5-7038c432aabf',NULL),(292306,5780,5087,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130bd83-1691-11df-97a5-7038c432aabf',NULL),(292307,5780,5242,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130bf22-1691-11df-97a5-7038c432aabf',NULL),(292308,5780,5088,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130c0c1-1691-11df-97a5-7038c432aabf',NULL),(292309,5780,5089,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130c268-1691-11df-97a5-7038c432aabf',NULL),(292310,5780,1119,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130d107-1691-11df-97a5-7038c432aabf',NULL),(292311,5780,1166,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130d2a2-1691-11df-97a5-7038c432aabf',NULL),(292312,5780,1125,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130d438-1691-11df-97a5-7038c432aabf',NULL),(292313,5780,1124,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130d5db-1691-11df-97a5-7038c432aabf',NULL),(292314,5780,1123,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130d77e-1691-11df-97a5-7038c432aabf',NULL),(292315,5780,1122,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130db34-1691-11df-97a5-7038c432aabf',NULL),(292316,5780,1128,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130dcd7-1691-11df-97a5-7038c432aabf',NULL),(292317,5780,1129,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130de76-1691-11df-97a5-7038c432aabf',NULL),(292318,5780,1209,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130e00c-1691-11df-97a5-7038c432aabf',NULL),(292319,5780,1224,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130e1da-1691-11df-97a5-7038c432aabf',NULL),(292320,5780,5096,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130e4cb-1691-11df-97a5-7038c432aabf',NULL),(292321,5780,986,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130e76b-1691-11df-97a5-7038c432aabf',NULL),(292322,5780,6042,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130ea13-1691-11df-97a5-7038c432aabf',NULL),(292323,5780,6042,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130ef67-1691-11df-97a5-7038c432aabf',NULL),(292324,5780,1088,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130f229-1691-11df-97a5-7038c432aabf',NULL),(292325,5780,1088,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130f4e6-1691-11df-97a5-7038c432aabf',NULL),(292326,5780,1088,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130f7a0-1691-11df-97a5-7038c432aabf',NULL),(292327,5780,1109,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130fa50-1691-11df-97a5-7038c432aabf',NULL),(292328,5780,1110,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130fcf8-1691-11df-97a5-7038c432aabf',NULL),(292329,5780,1111,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d130ffb1-1691-11df-97a5-7038c432aabf',NULL),(292330,5780,1112,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d131025e-1691-11df-97a5-7038c432aabf',NULL),(292331,5780,1255,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d131050a-1691-11df-97a5-7038c432aabf',NULL),(292332,5780,1261,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d13107b7-1691-11df-97a5-7038c432aabf',NULL),(292333,5780,1265,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d1310a74-1691-11df-97a5-7038c432aabf',NULL),(292334,5780,1268,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d1311051-1691-11df-97a5-7038c432aabf',NULL),(292335,5780,984,27443,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:45:18',0,1,NULL,NULL,NULL,'d13111f0-1691-11df-97a5-7038c432aabf',NULL),(292336,8367,1246,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d131138b-1691-11df-97a5-7038c432aabf',NULL),(292337,8367,5282,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d131152a-1691-11df-97a5-7038c432aabf',NULL),(292338,8367,6096,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d13116c0-1691-11df-97a5-7038c432aabf',NULL),(292339,8367,5272,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d131185b-1691-11df-97a5-7038c432aabf',NULL),(292340,8367,1146,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d13119f1-1691-11df-97a5-7038c432aabf',NULL),(292341,8367,1154,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d1311b90-1691-11df-97a5-7038c432aabf',NULL),(292342,8367,1192,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d1311d2f-1691-11df-97a5-7038c432aabf',NULL),(292343,8367,5092,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d1311ec1-1691-11df-97a5-7038c432aabf',NULL),(292344,8367,5086,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d1312060-1691-11df-97a5-7038c432aabf',NULL),(292345,8367,5087,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d13121f6-1691-11df-97a5-7038c432aabf',NULL),(292346,8367,5085,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d1312391-1691-11df-97a5-7038c432aabf',NULL),(292347,8367,5088,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d1312527-1691-11df-97a5-7038c432aabf',NULL),(292348,8367,5089,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d13126c2-1691-11df-97a5-7038c432aabf',NULL),(292349,8367,5356,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d131285c-1691-11df-97a5-7038c432aabf',NULL),(292350,8367,1248,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d13129f3-1691-11df-97a5-7038c432aabf',NULL),(292351,8367,5096,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d1312b8d-1691-11df-97a5-7038c432aabf',NULL),(292352,8367,1112,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d1312d1f-1691-11df-97a5-7038c432aabf',NULL),(292353,8367,1109,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d1312eba-1691-11df-97a5-7038c432aabf',NULL),(292354,8367,1110,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d1313077-1691-11df-97a5-7038c432aabf',NULL),(292355,8367,1111,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d1313212-1691-11df-97a5-7038c432aabf',NULL),(292356,8367,1255,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d13133b0-1691-11df-97a5-7038c432aabf',NULL),(292357,8367,1277,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d1313547-1691-11df-97a5-7038c432aabf',NULL),(292358,8367,1261,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d13136e6-1691-11df-97a5-7038c432aabf',NULL),(292359,8367,1265,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d131387c-1691-11df-97a5-7038c432aabf',NULL),(292360,8367,1268,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d1313a17-1691-11df-97a5-7038c432aabf',NULL),(292361,8367,1272,27446,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:46:58',0,1,NULL,NULL,NULL,'d1313bad-1691-11df-97a5-7038c432aabf',NULL),(292362,7801,1246,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1313d3b-1691-11df-97a5-7038c432aabf',NULL),(292363,7801,5282,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1313ed1-1691-11df-97a5-7038c432aabf',NULL),(292364,7801,6096,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1314063-1691-11df-97a5-7038c432aabf',NULL),(292365,7801,5272,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d13141fa-1691-11df-97a5-7038c432aabf',NULL),(292366,7801,1146,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1314394-1691-11df-97a5-7038c432aabf',NULL),(292367,7801,1154,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d131452f-1691-11df-97a5-7038c432aabf',NULL),(292368,7801,1192,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d13146c5-1691-11df-97a5-7038c432aabf',NULL),(292369,7801,1155,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1314857-1691-11df-97a5-7038c432aabf',NULL),(292370,7801,1164,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d13149f6-1691-11df-97a5-7038c432aabf',NULL),(292371,7801,1156,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1314b8c-1691-11df-97a5-7038c432aabf',NULL),(292372,7801,6065,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1314d27-1691-11df-97a5-7038c432aabf',NULL),(292373,7801,5092,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1314ebd-1691-11df-97a5-7038c432aabf',NULL),(292374,7801,5086,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d131504f-1691-11df-97a5-7038c432aabf',NULL),(292375,7801,5087,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d13151ea-1691-11df-97a5-7038c432aabf',NULL),(292376,7801,5085,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1315380-1691-11df-97a5-7038c432aabf',NULL),(292377,7801,5088,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d131551b-1691-11df-97a5-7038c432aabf',NULL),(292378,7801,5089,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d13156b1-1691-11df-97a5-7038c432aabf',NULL),(292379,7801,5356,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1315855-1691-11df-97a5-7038c432aabf',NULL),(292380,7801,952,27448,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2110,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d13159ef-1691-11df-97a5-7038c432aabf',NULL),(292381,7801,5497,27448,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,379,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1315b85-1691-11df-97a5-7038c432aabf',NULL),(292382,7801,730,27448,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1315d20-1691-11df-97a5-7038c432aabf',NULL),(292383,7801,853,27448,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,762,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1315eb2-1691-11df-97a5-7038c432aabf',NULL),(292384,7801,21,27448,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1316051-1691-11df-97a5-7038c432aabf',NULL),(292385,7801,851,27448,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d13161ec-1691-11df-97a5-7038c432aabf',NULL),(292386,7801,729,27448,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252000,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d131637e-1691-11df-97a5-7038c432aabf',NULL),(292387,7801,790,27448,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.123,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1316514-1691-11df-97a5-7038c432aabf',NULL),(292388,7801,654,27448,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1313,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d13166aa-1691-11df-97a5-7038c432aabf',NULL),(292389,7801,678,27448,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1316845-1691-11df-97a5-7038c432aabf',NULL),(292390,7801,5096,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d13169e4-1691-11df-97a5-7038c432aabf',NULL),(292391,7801,1088,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1316b7f-1691-11df-97a5-7038c432aabf',NULL),(292392,7801,1088,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1316d1d-1691-11df-97a5-7038c432aabf',NULL),(292393,7801,1088,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1316ebc-1691-11df-97a5-7038c432aabf',NULL),(292394,7801,1112,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1317060-1691-11df-97a5-7038c432aabf',NULL),(292395,7801,1109,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d13171fa-1691-11df-97a5-7038c432aabf',NULL),(292396,7801,1110,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1317fff-1691-11df-97a5-7038c432aabf',NULL),(292397,7801,1111,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1318199-1691-11df-97a5-7038c432aabf',NULL),(292398,7801,1255,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d131832b-1691-11df-97a5-7038c432aabf',NULL),(292399,7801,1277,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d13184ca-1691-11df-97a5-7038c432aabf',NULL),(292400,7801,1261,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1318661-1691-11df-97a5-7038c432aabf',NULL),(292401,7801,1262,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1318800-1691-11df-97a5-7038c432aabf',NULL),(292402,7801,1265,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1318996-1691-11df-97a5-7038c432aabf',NULL),(292403,7801,1268,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1318b35-1691-11df-97a5-7038c432aabf',NULL),(292404,7801,1272,27448,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:47:03',0,1,NULL,NULL,NULL,'d1318ccf-1691-11df-97a5-7038c432aabf',NULL),(292405,7084,1246,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d1318e6e-1691-11df-97a5-7038c432aabf',NULL),(292406,7084,5282,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d131900d-1691-11df-97a5-7038c432aabf',NULL),(292407,7084,6096,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d13191a8-1691-11df-97a5-7038c432aabf',NULL),(292408,7084,1154,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d1319343-1691-11df-97a5-7038c432aabf',NULL),(292409,7084,1192,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d13194e1-1691-11df-97a5-7038c432aabf',NULL),(292410,7084,1156,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d1319678-1691-11df-97a5-7038c432aabf',NULL),(292411,7084,1165,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d1319812-1691-11df-97a5-7038c432aabf',NULL),(292412,7084,5092,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d13199a9-1691-11df-97a5-7038c432aabf',NULL),(292413,7084,5086,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d1319b48-1691-11df-97a5-7038c432aabf',NULL),(292414,7084,5087,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d1319cde-1691-11df-97a5-7038c432aabf',NULL),(292415,7084,5085,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d1319e7d-1691-11df-97a5-7038c432aabf',NULL),(292416,7084,5088,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d131a020-1691-11df-97a5-7038c432aabf',NULL),(292417,7084,5089,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d131a1bb-1691-11df-97a5-7038c432aabf',NULL),(292418,7084,5356,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d131a35a-1691-11df-97a5-7038c432aabf',NULL),(292419,7084,1248,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d131a4f0-1691-11df-97a5-7038c432aabf',NULL),(292420,7084,5096,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d131a697-1691-11df-97a5-7038c432aabf',NULL),(292421,7084,1112,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d131a832-1691-11df-97a5-7038c432aabf',NULL),(292422,7084,1109,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d131a9cd-1691-11df-97a5-7038c432aabf',NULL),(292423,7084,1110,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d131ab85-1691-11df-97a5-7038c432aabf',NULL),(292424,7084,1111,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d131ad17-1691-11df-97a5-7038c432aabf',NULL),(292425,7084,1255,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d131ae98-1691-11df-97a5-7038c432aabf',NULL),(292426,7084,1277,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d131b019-1691-11df-97a5-7038c432aabf',NULL),(292427,7084,1261,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d131b192-1691-11df-97a5-7038c432aabf',NULL),(292428,7084,1265,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d131b30e-1691-11df-97a5-7038c432aabf',NULL),(292429,7084,1268,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d131b48b-1691-11df-97a5-7038c432aabf',NULL),(292430,7084,1271,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d131b608-1691-11df-97a5-7038c432aabf',NULL),(292431,7084,1272,27453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:48:49',0,1,NULL,NULL,NULL,'d131b77c-1691-11df-97a5-7038c432aabf',NULL),(292432,8827,1246,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d131b8f4-1691-11df-97a5-7038c432aabf',NULL),(292433,8827,5282,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d131c98b-1691-11df-97a5-7038c432aabf',NULL),(292434,8827,969,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d131cb08-1691-11df-97a5-7038c432aabf',NULL),(292435,8827,1198,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d131cc89-1691-11df-97a5-7038c432aabf',NULL),(292436,8827,1198,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d131ce01-1691-11df-97a5-7038c432aabf',NULL),(292437,8827,1198,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d131d3b4-1691-11df-97a5-7038c432aabf',NULL),(292438,8827,1198,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d131d542-1691-11df-97a5-7038c432aabf',NULL),(292439,8827,1198,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d131e997-1691-11df-97a5-7038c432aabf',NULL),(292440,8827,1198,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d131ebf7-1691-11df-97a5-7038c432aabf',NULL),(292441,8827,5303,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d131ee49-1691-11df-97a5-7038c432aabf',NULL),(292442,8827,1192,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d131f0a0-1691-11df-97a5-7038c432aabf',NULL),(292443,8827,1155,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d1320270-1691-11df-97a5-7038c432aabf',NULL),(292444,8827,979,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d13204c2-1691-11df-97a5-7038c432aabf',NULL),(292445,8827,1156,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d13208eb-1691-11df-97a5-7038c432aabf',NULL),(292446,8827,1164,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d1321d56-1691-11df-97a5-7038c432aabf',NULL),(292447,8827,6065,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d1321fad-1691-11df-97a5-7038c432aabf',NULL),(292448,8827,1154,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d132311a-1691-11df-97a5-7038c432aabf',NULL),(292449,8827,5092,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d1324290-1691-11df-97a5-7038c432aabf',NULL),(292450,8827,5314,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d13267f9-1691-11df-97a5-7038c432aabf',NULL),(292451,8827,5090,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123.4,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d13269a0-1691-11df-97a5-7038c432aabf',NULL),(292452,8827,5087,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d1326b25-1691-11df-97a5-7038c432aabf',NULL),(292453,8827,5242,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d1326cb7-1691-11df-97a5-7038c432aabf',NULL),(292454,8827,5088,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d1326e4a-1691-11df-97a5-7038c432aabf',NULL),(292455,8827,5089,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d1326fdc-1691-11df-97a5-7038c432aabf',NULL),(292456,8827,1125,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d132716e-1691-11df-97a5-7038c432aabf',NULL),(292457,8827,1124,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d1327300-1691-11df-97a5-7038c432aabf',NULL),(292458,8827,1123,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d1327496-1691-11df-97a5-7038c432aabf',NULL),(292459,8827,1122,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d1327624-1691-11df-97a5-7038c432aabf',NULL),(292460,8827,1128,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d13277b6-1691-11df-97a5-7038c432aabf',NULL),(292461,8827,1129,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d1327944-1691-11df-97a5-7038c432aabf',NULL),(292462,8827,1209,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d1327ad6-1691-11df-97a5-7038c432aabf',NULL),(292463,8827,1224,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d1327c6c-1691-11df-97a5-7038c432aabf',NULL),(292464,8827,5096,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d1327dfa-1691-11df-97a5-7038c432aabf',NULL),(292465,8827,6042,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d1327f90-1691-11df-97a5-7038c432aabf',NULL),(292466,8827,1088,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d1328122-1691-11df-97a5-7038c432aabf',NULL),(292467,8827,1088,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d13282b4-1691-11df-97a5-7038c432aabf',NULL),(292468,8827,1088,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d1328442-1691-11df-97a5-7038c432aabf',NULL),(292469,8827,1109,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d13285d4-1691-11df-97a5-7038c432aabf',NULL),(292470,8827,1110,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d132876b-1691-11df-97a5-7038c432aabf',NULL),(292471,8827,1111,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d13288f8-1691-11df-97a5-7038c432aabf',NULL),(292472,8827,1112,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d1328a8a-1691-11df-97a5-7038c432aabf',NULL),(292473,8827,1255,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d1328c14-1691-11df-97a5-7038c432aabf',NULL),(292474,8827,1250,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d1328daa-1691-11df-97a5-7038c432aabf',NULL),(292475,8827,1250,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d1328f3c-1691-11df-97a5-7038c432aabf',NULL),(292476,8827,1261,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d13290c6-1691-11df-97a5-7038c432aabf',NULL),(292477,8827,1265,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d1329258-1691-11df-97a5-7038c432aabf',NULL),(292478,8827,1268,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d13293e6-1691-11df-97a5-7038c432aabf',NULL),(292479,8827,984,27456,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:09',0,1,NULL,NULL,NULL,'d1329578-1691-11df-97a5-7038c432aabf',NULL),(292480,3730,1246,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d1329706-1691-11df-97a5-7038c432aabf',NULL),(292481,3730,5282,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132989c-1691-11df-97a5-7038c432aabf',NULL),(292482,3730,5272,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d1329a2e-1691-11df-97a5-7038c432aabf',NULL),(292483,3730,1146,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d1329bbc-1691-11df-97a5-7038c432aabf',NULL),(292484,3730,1154,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d1329d52-1691-11df-97a5-7038c432aabf',NULL),(292485,3730,1192,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d1329edc-1691-11df-97a5-7038c432aabf',NULL),(292486,3730,1155,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132a06e-1691-11df-97a5-7038c432aabf',NULL),(292487,3730,1164,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132a200-1691-11df-97a5-7038c432aabf',NULL),(292488,3730,1156,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132a389-1691-11df-97a5-7038c432aabf',NULL),(292489,3730,1165,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132a51b-1691-11df-97a5-7038c432aabf',NULL),(292490,3730,5092,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132a6ad-1691-11df-97a5-7038c432aabf',NULL),(292491,3730,5086,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132a83f-1691-11df-97a5-7038c432aabf',NULL),(292492,3730,5087,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132a9c9-1691-11df-97a5-7038c432aabf',NULL),(292493,3730,5085,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132ab5b-1691-11df-97a5-7038c432aabf',NULL),(292494,3730,5088,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132acf1-1691-11df-97a5-7038c432aabf',NULL),(292495,3730,5089,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132ae7b-1691-11df-97a5-7038c432aabf',NULL),(292496,3730,5356,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132b00d-1691-11df-97a5-7038c432aabf',NULL),(292497,3730,1248,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132b19b-1691-11df-97a5-7038c432aabf',NULL),(292498,3730,5497,27457,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,353,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132b331-1691-11df-97a5-7038c432aabf',NULL),(292499,3730,730,27457,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132b4c3-1691-11df-97a5-7038c432aabf',NULL),(292500,3730,853,27457,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,732,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132b64d-1691-11df-97a5-7038c432aabf',NULL),(292501,3730,5096,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132b7e7-1691-11df-97a5-7038c432aabf',NULL),(292502,3730,1088,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132b971-1691-11df-97a5-7038c432aabf',NULL),(292503,3730,1088,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132bb03-1691-11df-97a5-7038c432aabf',NULL),(292504,3730,1088,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132bc91-1691-11df-97a5-7038c432aabf',NULL),(292505,3730,1112,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132be23-1691-11df-97a5-7038c432aabf',NULL),(292506,3730,1109,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132bfb5-1691-11df-97a5-7038c432aabf',NULL),(292507,3730,1110,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132c13e-1691-11df-97a5-7038c432aabf',NULL),(292508,3730,1111,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132c2cc-1691-11df-97a5-7038c432aabf',NULL),(292509,3730,1255,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132c456-1691-11df-97a5-7038c432aabf',NULL),(292510,3730,1277,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132c5ec-1691-11df-97a5-7038c432aabf',NULL),(292511,3730,1261,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132c77e-1691-11df-97a5-7038c432aabf',NULL),(292512,3730,1265,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132c907-1691-11df-97a5-7038c432aabf',NULL),(292513,3730,1268,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132ca9a-1691-11df-97a5-7038c432aabf',NULL),(292514,3730,1272,27457,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:50:53',0,1,NULL,NULL,NULL,'d132cc27-1691-11df-97a5-7038c432aabf',NULL),(292515,7416,1246,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d132cdb9-1691-11df-97a5-7038c432aabf',NULL),(292516,7416,5282,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d132cf47-1691-11df-97a5-7038c432aabf',NULL),(292517,7416,6096,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d132d0d9-1691-11df-97a5-7038c432aabf',NULL),(292518,7416,5272,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d132dd1d-1691-11df-97a5-7038c432aabf',NULL),(292519,7416,1146,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d132deb7-1691-11df-97a5-7038c432aabf',NULL),(292520,7416,1154,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d132e03d-1691-11df-97a5-7038c432aabf',NULL),(292521,7416,1192,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d132e1cf-1691-11df-97a5-7038c432aabf',NULL),(292522,7416,1155,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d132e361-1691-11df-97a5-7038c432aabf',NULL),(292523,7416,1164,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d132e4f7-1691-11df-97a5-7038c432aabf',NULL),(292524,7416,1156,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d132e685-1691-11df-97a5-7038c432aabf',NULL),(292525,7416,1156,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d132e820-1691-11df-97a5-7038c432aabf',NULL),(292526,7416,1156,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d132e9b2-1691-11df-97a5-7038c432aabf',NULL),(292527,7416,6065,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d132eb48-1691-11df-97a5-7038c432aabf',NULL),(292528,7416,5092,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d132ecef-1691-11df-97a5-7038c432aabf',NULL),(292529,7416,5086,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d132ef97-1691-11df-97a5-7038c432aabf',NULL),(292530,7416,5087,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d132f22a-1691-11df-97a5-7038c432aabf',NULL),(292531,7416,5085,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d132f4b9-1691-11df-97a5-7038c432aabf',NULL),(292532,7416,5088,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d132f8ae-1691-11df-97a5-7038c432aabf',NULL),(292533,7416,5089,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d132fb5f-1691-11df-97a5-7038c432aabf',NULL),(292534,7416,5356,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d132fe10-1691-11df-97a5-7038c432aabf',NULL),(292535,7416,1248,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d13300c0-1691-11df-97a5-7038c432aabf',NULL),(292536,7416,5096,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d1330364-1691-11df-97a5-7038c432aabf',NULL),(292537,7416,6042,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d1330619-1691-11df-97a5-7038c432aabf',NULL),(292538,7416,1088,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d13308bd-1691-11df-97a5-7038c432aabf',NULL),(292539,7416,1088,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d1330b5c-1691-11df-97a5-7038c432aabf',NULL),(292540,7416,1088,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d1330e00-1691-11df-97a5-7038c432aabf',NULL),(292541,7416,1112,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d13310ac-1691-11df-97a5-7038c432aabf',NULL),(292542,7416,1109,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d1331361-1691-11df-97a5-7038c432aabf',NULL),(292543,7416,1110,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d1331601-1691-11df-97a5-7038c432aabf',NULL),(292544,7416,1111,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d1331a3f-1691-11df-97a5-7038c432aabf',NULL),(292545,7416,1255,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d1331cf4-1691-11df-97a5-7038c432aabf',NULL),(292546,7416,1277,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d1331e8b-1691-11df-97a5-7038c432aabf',NULL),(292547,7416,1261,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d1332021-1691-11df-97a5-7038c432aabf',NULL),(292548,7416,1265,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d13321af-1691-11df-97a5-7038c432aabf',NULL),(292549,7416,1268,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d1332341-1691-11df-97a5-7038c432aabf',NULL),(292550,7416,1272,27460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:49:39',0,1,NULL,NULL,NULL,'d13324d3-1691-11df-97a5-7038c432aabf',NULL),(292551,5963,5589,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d1332669-1691-11df-97a5-7038c432aabf',NULL),(292552,5963,5588,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d1332800-1691-11df-97a5-7038c432aabf',NULL),(292553,5963,1246,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d133298d-1691-11df-97a5-7038c432aabf',NULL),(292554,5963,5282,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d1332b24-1691-11df-97a5-7038c432aabf',NULL),(292555,5963,969,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d1332cc3-1691-11df-97a5-7038c432aabf',NULL),(292556,5963,5303,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d1332e55-1691-11df-97a5-7038c432aabf',NULL),(292557,5963,976,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d1332fe2-1691-11df-97a5-7038c432aabf',NULL),(292558,5963,1192,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d1333179-1691-11df-97a5-7038c432aabf',NULL),(292559,5963,979,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d133330f-1691-11df-97a5-7038c432aabf',NULL),(292560,5963,1156,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d1333499-1691-11df-97a5-7038c432aabf',NULL),(292561,5963,6065,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d133362b-1691-11df-97a5-7038c432aabf',NULL),(292562,5963,1154,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d13337c1-1691-11df-97a5-7038c432aabf',NULL),(292563,5963,5092,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d1333957-1691-11df-97a5-7038c432aabf',NULL),(292564,5963,5314,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d1333ae9-1691-11df-97a5-7038c432aabf',NULL),(292565,5963,5090,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d1333c7c-1691-11df-97a5-7038c432aabf',NULL),(292566,5963,5087,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d1333e12-1691-11df-97a5-7038c432aabf',NULL),(292567,5963,5242,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d1333fa4-1691-11df-97a5-7038c432aabf',NULL),(292568,5963,5088,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d133413a-1691-11df-97a5-7038c432aabf',NULL),(292569,5963,5089,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d13342c8-1691-11df-97a5-7038c432aabf',NULL),(292570,5963,1125,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d133445a-1691-11df-97a5-7038c432aabf',NULL),(292571,5963,1124,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d13345f0-1691-11df-97a5-7038c432aabf',NULL),(292572,5963,1123,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d133477e-1691-11df-97a5-7038c432aabf',NULL),(292573,5963,1122,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d1334915-1691-11df-97a5-7038c432aabf',NULL),(292574,5963,1128,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d1334aa2-1691-11df-97a5-7038c432aabf',NULL),(292575,5963,1129,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d1334c39-1691-11df-97a5-7038c432aabf',NULL),(292576,5963,1209,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d1334dc2-1691-11df-97a5-7038c432aabf',NULL),(292577,5963,1224,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d1334f59-1691-11df-97a5-7038c432aabf',NULL),(292578,5963,5096,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d13350ef-1691-11df-97a5-7038c432aabf',NULL),(292579,5963,6042,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d1335281-1691-11df-97a5-7038c432aabf',NULL),(292580,5963,1109,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d133541c-1691-11df-97a5-7038c432aabf',NULL),(292581,5963,1110,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d13355a9-1691-11df-97a5-7038c432aabf',NULL),(292582,5963,1111,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d133573b-1691-11df-97a5-7038c432aabf',NULL),(292583,5963,1112,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d13358ce-1691-11df-97a5-7038c432aabf',NULL),(292584,5963,1255,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d1335a5b-1691-11df-97a5-7038c432aabf',NULL),(292585,5963,1261,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d1335bfa-1691-11df-97a5-7038c432aabf',NULL),(292586,5963,1265,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d1335d88-1691-11df-97a5-7038c432aabf',NULL),(292587,5963,1268,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d1335f23-1691-11df-97a5-7038c432aabf',NULL),(292588,5963,984,27472,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 12:54:25',0,1,NULL,NULL,NULL,'d13360b0-1691-11df-97a5-7038c432aabf',NULL),(292589,6090,5589,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d1336247-1691-11df-97a5-7038c432aabf',NULL),(292590,6090,5588,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d13363dd-1691-11df-97a5-7038c432aabf',NULL),(292591,6090,1246,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d133656f-1691-11df-97a5-7038c432aabf',NULL),(292592,6090,5282,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d1336701-1691-11df-97a5-7038c432aabf',NULL),(292593,6090,1198,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d133688f-1691-11df-97a5-7038c432aabf',NULL),(292594,6090,1198,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d1336a21-1691-11df-97a5-7038c432aabf',NULL),(292595,6090,1198,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d1336baf-1691-11df-97a5-7038c432aabf',NULL),(292596,6090,1198,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d1336d45-1691-11df-97a5-7038c432aabf',NULL),(292597,6090,1198,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d1336ed7-1691-11df-97a5-7038c432aabf',NULL),(292598,6090,1198,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d1337065-1691-11df-97a5-7038c432aabf',NULL),(292599,6090,5303,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d1337200-1691-11df-97a5-7038c432aabf',NULL),(292600,6090,976,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d1337396-1691-11df-97a5-7038c432aabf',NULL),(292601,6090,1192,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d133752c-1691-11df-97a5-7038c432aabf',NULL),(292602,6090,1155,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d13376be-1691-11df-97a5-7038c432aabf',NULL),(292603,6090,979,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d1337855-1691-11df-97a5-7038c432aabf',NULL),(292604,6090,1156,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d13379f4-1691-11df-97a5-7038c432aabf',NULL),(292605,6090,6077,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d1337b86-1691-11df-97a5-7038c432aabf',NULL),(292606,6090,5092,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d1338816-1691-11df-97a5-7038c432aabf',NULL),(292607,6090,5314,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d13389ad-1691-11df-97a5-7038c432aabf',NULL),(292608,6090,5090,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d1338b32-1691-11df-97a5-7038c432aabf',NULL),(292609,6090,5087,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d1338cc4-1691-11df-97a5-7038c432aabf',NULL),(292610,6090,5242,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d1338e52-1691-11df-97a5-7038c432aabf',NULL),(292611,6090,5088,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d1338fe8-1691-11df-97a5-7038c432aabf',NULL),(292612,6090,5089,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.5,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d1339176-1691-11df-97a5-7038c432aabf',NULL),(292613,6090,1125,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d1339308-1691-11df-97a5-7038c432aabf',NULL),(292614,6090,1124,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d13394a3-1691-11df-97a5-7038c432aabf',NULL),(292615,6090,1123,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d1339630-1691-11df-97a5-7038c432aabf',NULL),(292616,6090,1128,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d13397c2-1691-11df-97a5-7038c432aabf',NULL),(292617,6090,1224,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d1339954-1691-11df-97a5-7038c432aabf',NULL),(292618,6090,5096,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d1339aef-1691-11df-97a5-7038c432aabf',NULL),(292619,6090,6042,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d1339c81-1691-11df-97a5-7038c432aabf',NULL),(292620,6090,1109,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d1339e13-1691-11df-97a5-7038c432aabf',NULL),(292621,6090,1110,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d1339fae-1691-11df-97a5-7038c432aabf',NULL),(292622,6090,1111,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d133a148-1691-11df-97a5-7038c432aabf',NULL),(292623,6090,1112,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d133a2df-1691-11df-97a5-7038c432aabf',NULL),(292624,6090,1255,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d133a46d-1691-11df-97a5-7038c432aabf',NULL),(292625,6090,1261,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d133a60b-1691-11df-97a5-7038c432aabf',NULL),(292626,6090,1265,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d133a7a2-1691-11df-97a5-7038c432aabf',NULL),(292627,6090,1268,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d133a934-1691-11df-97a5-7038c432aabf',NULL),(292628,6090,984,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d133aaca-1691-11df-97a5-7038c432aabf',NULL),(292629,6090,1271,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d133ac5c-1691-11df-97a5-7038c432aabf',NULL),(292630,6090,1271,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d133adf3-1691-11df-97a5-7038c432aabf',NULL),(292631,6090,1271,27474,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:01:52',0,1,NULL,NULL,NULL,'d133af85-1691-11df-97a5-7038c432aabf',NULL),(292632,7439,1246,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d133b12c-1691-11df-97a5-7038c432aabf',NULL),(292633,7439,5282,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d133b2c7-1691-11df-97a5-7038c432aabf',NULL),(292634,7439,5272,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d133b443-1691-11df-97a5-7038c432aabf',NULL),(292635,7439,1146,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d133b5c0-1691-11df-97a5-7038c432aabf',NULL),(292636,7439,1154,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d133b73d-1691-11df-97a5-7038c432aabf',NULL),(292637,7439,1192,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d133b8b9-1691-11df-97a5-7038c432aabf',NULL),(292638,7439,1155,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d133ba3a-1691-11df-97a5-7038c432aabf',NULL),(292639,7439,1164,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d133bbb7-1691-11df-97a5-7038c432aabf',NULL),(292640,7439,1156,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d133bd34-1691-11df-97a5-7038c432aabf',NULL),(292641,7439,1165,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d133bea8-1691-11df-97a5-7038c432aabf',NULL),(292642,7439,5092,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d133cf50-1691-11df-97a5-7038c432aabf',NULL),(292643,7439,5086,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d133d0cd-1691-11df-97a5-7038c432aabf',NULL),(292644,7439,5087,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d133d245-1691-11df-97a5-7038c432aabf',NULL),(292645,7439,5085,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d133d3c2-1691-11df-97a5-7038c432aabf',NULL),(292646,7439,5088,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d133d95f-1691-11df-97a5-7038c432aabf',NULL),(292647,7439,5089,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d133daed-1691-11df-97a5-7038c432aabf',NULL),(292648,7439,5356,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d133ee42-1691-11df-97a5-7038c432aabf',NULL),(292649,7439,1248,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d133f0cc-1691-11df-97a5-7038c432aabf',NULL),(292650,7439,5096,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d133f327-1691-11df-97a5-7038c432aabf',NULL),(292651,7439,1088,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d133f57a-1691-11df-97a5-7038c432aabf',NULL),(292652,7439,1088,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d13406d6-1691-11df-97a5-7038c432aabf',NULL),(292653,7439,1088,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d134092d-1691-11df-97a5-7038c432aabf',NULL),(292654,7439,1112,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d1340d40-1691-11df-97a5-7038c432aabf',NULL),(292655,7439,1109,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d1342180-1691-11df-97a5-7038c432aabf',NULL),(292656,7439,1110,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d13423e0-1691-11df-97a5-7038c432aabf',NULL),(292657,7439,1111,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d1343540-1691-11df-97a5-7038c432aabf',NULL),(292658,7439,1255,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d1344694-1691-11df-97a5-7038c432aabf',NULL),(292659,7439,1277,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d13457d2-1691-11df-97a5-7038c432aabf',NULL),(292660,7439,1261,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d1347d18-1691-11df-97a5-7038c432aabf',NULL),(292661,7439,1265,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d1347eb3-1691-11df-97a5-7038c432aabf',NULL),(292662,7439,1268,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d1348038-1691-11df-97a5-7038c432aabf',NULL),(292663,7439,1272,27480,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:35:04',0,1,NULL,NULL,NULL,'d13481cf-1691-11df-97a5-7038c432aabf',NULL),(292664,7997,5589,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134835c-1691-11df-97a5-7038c432aabf',NULL),(292665,7997,5588,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d13484f3-1691-11df-97a5-7038c432aabf',NULL),(292666,7997,1246,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d1348689-1691-11df-97a5-7038c432aabf',NULL),(292667,7997,5282,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d1348817-1691-11df-97a5-7038c432aabf',NULL),(292668,7997,1198,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d13489ad-1691-11df-97a5-7038c432aabf',NULL),(292669,7997,1198,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d1348b3b-1691-11df-97a5-7038c432aabf',NULL),(292670,7997,1198,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d1348cda-1691-11df-97a5-7038c432aabf',NULL),(292671,7997,1198,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d1348e68-1691-11df-97a5-7038c432aabf',NULL),(292672,7997,1198,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d1348ffa-1691-11df-97a5-7038c432aabf',NULL),(292673,7997,5303,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d1349190-1691-11df-97a5-7038c432aabf',NULL),(292674,7997,976,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134931e-1691-11df-97a5-7038c432aabf',NULL),(292675,7997,1192,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d13494b9-1691-11df-97a5-7038c432aabf',NULL),(292676,7997,1155,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d1349646-1691-11df-97a5-7038c432aabf',NULL),(292677,7997,1164,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d13497dd-1691-11df-97a5-7038c432aabf',NULL),(292678,7997,6065,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d1349973-1691-11df-97a5-7038c432aabf',NULL),(292679,7997,1154,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d1349b05-1691-11df-97a5-7038c432aabf',NULL),(292680,7997,5092,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d1349c97-1691-11df-97a5-7038c432aabf',NULL),(292681,7997,5314,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d1349e21-1691-11df-97a5-7038c432aabf',NULL),(292682,7997,5090,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d1349fb3-1691-11df-97a5-7038c432aabf',NULL),(292683,7997,5087,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134a145-1691-11df-97a5-7038c432aabf',NULL),(292684,7997,5242,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134a2d3-1691-11df-97a5-7038c432aabf',NULL),(292685,7997,5088,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134a465-1691-11df-97a5-7038c432aabf',NULL),(292686,7997,5089,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134a5f2-1691-11df-97a5-7038c432aabf',NULL),(292687,7997,1125,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134a789-1691-11df-97a5-7038c432aabf',NULL),(292688,7997,1124,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134a917-1691-11df-97a5-7038c432aabf',NULL),(292689,7997,1123,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134aaa9-1691-11df-97a5-7038c432aabf',NULL),(292690,7997,1122,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134ac3f-1691-11df-97a5-7038c432aabf',NULL),(292691,7997,1128,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134add1-1691-11df-97a5-7038c432aabf',NULL),(292692,7997,1129,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134af67-1691-11df-97a5-7038c432aabf',NULL),(292693,7997,1209,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134b0f1-1691-11df-97a5-7038c432aabf',NULL),(292694,7997,1224,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134b290-1691-11df-97a5-7038c432aabf',NULL),(292695,7997,5096,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134b41e-1691-11df-97a5-7038c432aabf',NULL),(292696,7997,1088,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134b5b4-1691-11df-97a5-7038c432aabf',NULL),(292697,7997,1088,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134b746-1691-11df-97a5-7038c432aabf',NULL),(292698,7997,1088,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134b8d4-1691-11df-97a5-7038c432aabf',NULL),(292699,7997,1109,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134ba66-1691-11df-97a5-7038c432aabf',NULL),(292700,7997,1111,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134bbef-1691-11df-97a5-7038c432aabf',NULL),(292701,7997,1112,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134bd81-1691-11df-97a5-7038c432aabf',NULL),(292702,7997,1250,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134bf13-1691-11df-97a5-7038c432aabf',NULL),(292703,7997,1250,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134c0a1-1691-11df-97a5-7038c432aabf',NULL),(292704,7997,1250,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134c233-1691-11df-97a5-7038c432aabf',NULL),(292705,7997,1261,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134c3c1-1691-11df-97a5-7038c432aabf',NULL),(292706,7997,1265,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134c54f-1691-11df-97a5-7038c432aabf',NULL),(292707,7997,1268,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134c6dd-1691-11df-97a5-7038c432aabf',NULL),(292708,7997,1272,27482,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 13:37:01',0,1,NULL,NULL,NULL,'d134c86f-1691-11df-97a5-7038c432aabf',NULL),(292709,4909,5589,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134ca05-1691-11df-97a5-7038c432aabf',NULL),(292710,4909,5588,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134cb8f-1691-11df-97a5-7038c432aabf',NULL),(292711,4909,5282,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134cd21-1691-11df-97a5-7038c432aabf',NULL),(292712,4909,969,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134ceae-1691-11df-97a5-7038c432aabf',NULL),(292713,4909,1151,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134d041-1691-11df-97a5-7038c432aabf',NULL),(292714,4909,1198,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134d1d3-1691-11df-97a5-7038c432aabf',NULL),(292715,4909,1198,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134d360-1691-11df-97a5-7038c432aabf',NULL),(292716,4909,1198,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134d4f7-1691-11df-97a5-7038c432aabf',NULL),(292717,4909,1198,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134d685-1691-11df-97a5-7038c432aabf',NULL),(292718,4909,5303,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134d817-1691-11df-97a5-7038c432aabf',NULL),(292719,4909,976,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134d9ad-1691-11df-97a5-7038c432aabf',NULL),(292720,4909,1192,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134db43-1691-11df-97a5-7038c432aabf',NULL),(292721,4909,979,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134dcd5-1691-11df-97a5-7038c432aabf',NULL),(292722,4909,1156,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134de63-1691-11df-97a5-7038c432aabf',NULL),(292723,4909,6065,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134dff9-1691-11df-97a5-7038c432aabf',NULL),(292724,4909,1154,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134e187-1691-11df-97a5-7038c432aabf',NULL),(292725,4909,5092,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134e319-1691-11df-97a5-7038c432aabf',NULL),(292726,4909,5314,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134e4ab-1691-11df-97a5-7038c432aabf',NULL),(292727,4909,5090,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134e639-1691-11df-97a5-7038c432aabf',NULL),(292728,4909,5087,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134f245-1691-11df-97a5-7038c432aabf',NULL),(292729,4909,5242,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134f3cf-1691-11df-97a5-7038c432aabf',NULL),(292730,4909,5088,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134f55c-1691-11df-97a5-7038c432aabf',NULL),(292731,4909,5089,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134f6f3-1691-11df-97a5-7038c432aabf',NULL),(292732,4909,1125,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134f881-1691-11df-97a5-7038c432aabf',NULL),(292733,4909,1124,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134fa17-1691-11df-97a5-7038c432aabf',NULL),(292734,4909,1123,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134fba5-1691-11df-97a5-7038c432aabf',NULL),(292735,4909,1122,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134fd37-1691-11df-97a5-7038c432aabf',NULL),(292736,4909,1128,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d134fed6-1691-11df-97a5-7038c432aabf',NULL),(292737,4909,1129,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d135017e-1691-11df-97a5-7038c432aabf',NULL),(292738,4909,1209,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d1350415-1691-11df-97a5-7038c432aabf',NULL),(292739,4909,1224,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d13506a3-1691-11df-97a5-7038c432aabf',NULL),(292740,4909,5096,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d1350a50-1691-11df-97a5-7038c432aabf',NULL),(292741,4909,985,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d1350cfc-1691-11df-97a5-7038c432aabf',NULL),(292742,4909,1109,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d1350fb6-1691-11df-97a5-7038c432aabf',NULL),(292743,4909,1110,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d1351266-1691-11df-97a5-7038c432aabf',NULL),(292744,4909,1111,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d1351506-1691-11df-97a5-7038c432aabf',NULL),(292745,4909,1112,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d13517b2-1691-11df-97a5-7038c432aabf',NULL),(292746,4909,1255,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d1351a5a-1691-11df-97a5-7038c432aabf',NULL),(292747,4909,1261,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d1351d07-1691-11df-97a5-7038c432aabf',NULL),(292748,4909,1265,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d1351fa2-1691-11df-97a5-7038c432aabf',NULL),(292749,4909,1268,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d135224e-1691-11df-97a5-7038c432aabf',NULL),(292750,4909,984,27499,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:20:50',0,1,NULL,NULL,NULL,'d13524f2-1691-11df-97a5-7038c432aabf',NULL),(292751,6869,1246,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d135279a-1691-11df-97a5-7038c432aabf',NULL),(292752,6869,5282,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d1352a42-1691-11df-97a5-7038c432aabf',NULL),(292753,6869,6096,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d1352bd4-1691-11df-97a5-7038c432aabf',NULL),(292754,6869,5272,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d1352d6f-1691-11df-97a5-7038c432aabf',NULL),(292755,6869,1146,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d1352f01-1691-11df-97a5-7038c432aabf',NULL),(292756,6869,1154,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d1353093-1691-11df-97a5-7038c432aabf',NULL),(292757,6869,1192,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d1353229-1691-11df-97a5-7038c432aabf',NULL),(292758,6869,1164,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d13533bc-1691-11df-97a5-7038c432aabf',NULL),(292759,6869,1156,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d1353552-1691-11df-97a5-7038c432aabf',NULL),(292760,6869,1156,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d13536e4-1691-11df-97a5-7038c432aabf',NULL),(292761,6869,1156,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d135387a-1691-11df-97a5-7038c432aabf',NULL),(292762,6869,6065,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d1353a11-1691-11df-97a5-7038c432aabf',NULL),(292763,6869,5092,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d1353b9a-1691-11df-97a5-7038c432aabf',NULL),(292764,6869,5086,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d1353d30-1691-11df-97a5-7038c432aabf',NULL),(292765,6869,5087,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d1353ebe-1691-11df-97a5-7038c432aabf',NULL),(292766,6869,5085,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d1354055-1691-11df-97a5-7038c432aabf',NULL),(292767,6869,5088,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d13541e2-1691-11df-97a5-7038c432aabf',NULL),(292768,6869,5089,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d1354374-1691-11df-97a5-7038c432aabf',NULL),(292769,6869,5356,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d135450b-1691-11df-97a5-7038c432aabf',NULL),(292770,6869,1248,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d135469d-1691-11df-97a5-7038c432aabf',NULL),(292771,6869,5096,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d1354833-1691-11df-97a5-7038c432aabf',NULL),(292772,6869,1088,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d13549c1-1691-11df-97a5-7038c432aabf',NULL),(292773,6869,1088,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d1354b57-1691-11df-97a5-7038c432aabf',NULL),(292774,6869,1088,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d1354cee-1691-11df-97a5-7038c432aabf',NULL),(292775,6869,1112,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d1354e80-1691-11df-97a5-7038c432aabf',NULL),(292776,6869,1109,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d1355016-1691-11df-97a5-7038c432aabf',NULL),(292777,6869,1110,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d13551a4-1691-11df-97a5-7038c432aabf',NULL),(292778,6869,1111,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d135533a-1691-11df-97a5-7038c432aabf',NULL),(292779,6869,1255,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d13554c8-1691-11df-97a5-7038c432aabf',NULL),(292780,6869,1261,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d135565a-1691-11df-97a5-7038c432aabf',NULL),(292781,6869,1265,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d13557f0-1691-11df-97a5-7038c432aabf',NULL),(292782,6869,1268,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d135597e-1691-11df-97a5-7038c432aabf',NULL),(292783,6869,1271,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d1355b15-1691-11df-97a5-7038c432aabf',NULL),(292784,6869,1271,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d1355ca2-1691-11df-97a5-7038c432aabf',NULL),(292785,6869,1271,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d1355e39-1691-11df-97a5-7038c432aabf',NULL),(292786,6869,1271,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d1356110-1691-11df-97a5-7038c432aabf',NULL),(292787,6869,1272,27504,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:40',0,1,NULL,NULL,NULL,'d13562a2-1691-11df-97a5-7038c432aabf',NULL),(292788,1161,5589,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d1356438-1691-11df-97a5-7038c432aabf',NULL),(292789,1161,5588,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d13565c6-1691-11df-97a5-7038c432aabf',NULL),(292790,1161,1246,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135675c-1691-11df-97a5-7038c432aabf',NULL),(292791,1161,5282,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d13568ee-1691-11df-97a5-7038c432aabf',NULL),(292792,1161,969,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d1356a80-1691-11df-97a5-7038c432aabf',NULL),(292793,1161,1151,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d1356c17-1691-11df-97a5-7038c432aabf',NULL),(292794,1161,1198,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d1356da5-1691-11df-97a5-7038c432aabf',NULL),(292795,1161,1198,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d1356f3b-1691-11df-97a5-7038c432aabf',NULL),(292796,1161,1198,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d13570c9-1691-11df-97a5-7038c432aabf',NULL),(292797,1161,1198,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135725f-1691-11df-97a5-7038c432aabf',NULL),(292798,1161,1198,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d13573f5-1691-11df-97a5-7038c432aabf',NULL),(292799,1161,1198,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d1357587-1691-11df-97a5-7038c432aabf',NULL),(292800,1161,5303,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135774d-1691-11df-97a5-7038c432aabf',NULL),(292801,1161,976,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d13578df-1691-11df-97a5-7038c432aabf',NULL),(292802,1161,1192,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d1357a75-1691-11df-97a5-7038c432aabf',NULL),(292803,1161,979,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d1357bff-1691-11df-97a5-7038c432aabf',NULL),(292804,1161,1156,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d1357d91-1691-11df-97a5-7038c432aabf',NULL),(292805,1161,1164,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d1357f2b-1691-11df-97a5-7038c432aabf',NULL),(292806,1161,6065,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d13580b9-1691-11df-97a5-7038c432aabf',NULL),(292807,1161,1154,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d1358258-1691-11df-97a5-7038c432aabf',NULL),(292808,1161,5092,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d13583ea-1691-11df-97a5-7038c432aabf',NULL),(292809,1161,5314,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d1358585-1691-11df-97a5-7038c432aabf',NULL),(292810,1161,5090,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135871f-1691-11df-97a5-7038c432aabf',NULL),(292811,1161,5087,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d13588b2-1691-11df-97a5-7038c432aabf',NULL),(292812,1161,5242,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d1358a48-1691-11df-97a5-7038c432aabf',NULL),(292813,1161,5088,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d1358bda-1691-11df-97a5-7038c432aabf',NULL),(292814,1161,5089,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d1359dd0-1691-11df-97a5-7038c432aabf',NULL),(292815,1161,1119,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d1359f66-1691-11df-97a5-7038c432aabf',NULL),(292816,1161,1166,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135a0f4-1691-11df-97a5-7038c432aabf',NULL),(292817,1161,1125,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135a28b-1691-11df-97a5-7038c432aabf',NULL),(292818,1161,1124,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135a421-1691-11df-97a5-7038c432aabf',NULL),(292819,1161,1123,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135a5bb-1691-11df-97a5-7038c432aabf',NULL),(292820,1161,1122,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135a74e-1691-11df-97a5-7038c432aabf',NULL),(292821,1161,1128,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135a8e8-1691-11df-97a5-7038c432aabf',NULL),(292822,1161,1129,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135aa83-1691-11df-97a5-7038c432aabf',NULL),(292823,1161,1209,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135ac19-1691-11df-97a5-7038c432aabf',NULL),(292824,1161,1224,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135adbc-1691-11df-97a5-7038c432aabf',NULL),(292825,1161,952,27510,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3740,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135af4e-1691-11df-97a5-7038c432aabf',NULL),(292826,1161,5497,27510,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,537,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135b0e5-1691-11df-97a5-7038c432aabf',NULL),(292827,1161,730,27510,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135b27b-1691-11df-97a5-7038c432aabf',NULL),(292828,1161,853,27510,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2264,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135b416-1691-11df-97a5-7038c432aabf',NULL),(292829,1161,21,27510,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135b5ac-1691-11df-97a5-7038c432aabf',NULL),(292830,1161,851,27510,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135b73a-1691-11df-97a5-7038c432aabf',NULL),(292831,1161,729,27510,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,217000,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135b8d9-1691-11df-97a5-7038c432aabf',NULL),(292832,1161,790,27510,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.2,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135ba6b-1691-11df-97a5-7038c432aabf',NULL),(292833,1161,654,27510,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.4,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135bc05-1691-11df-97a5-7038c432aabf',NULL),(292834,1161,678,27510,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135bda0-1691-11df-97a5-7038c432aabf',NULL),(292835,1161,5096,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135bf3b-1691-11df-97a5-7038c432aabf',NULL),(292836,1161,985,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135c0eb-1691-11df-97a5-7038c432aabf',NULL),(292837,1161,6042,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135c281-1691-11df-97a5-7038c432aabf',NULL),(292838,1161,1088,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135c42d-1691-11df-97a5-7038c432aabf',NULL),(292839,1161,1088,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135c5bf-1691-11df-97a5-7038c432aabf',NULL),(292840,1161,1088,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135c777-1691-11df-97a5-7038c432aabf',NULL),(292841,1161,1109,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135c91f-1691-11df-97a5-7038c432aabf',NULL),(292842,1161,1111,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135ca9b-1691-11df-97a5-7038c432aabf',NULL),(292843,1161,1112,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135cc25-1691-11df-97a5-7038c432aabf',NULL),(292844,1161,1255,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135cda6-1691-11df-97a5-7038c432aabf',NULL),(292845,1161,1261,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135cf2b-1691-11df-97a5-7038c432aabf',NULL),(292846,1161,1265,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135d0a4-1691-11df-97a5-7038c432aabf',NULL),(292847,1161,1268,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135d220-1691-11df-97a5-7038c432aabf',NULL),(292848,1161,984,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135d39d-1691-11df-97a5-7038c432aabf',NULL),(292849,1161,1272,27510,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 14:23:00',0,1,NULL,NULL,NULL,'d135d515-1691-11df-97a5-7038c432aabf',NULL),(292850,3631,5282,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d135e5c2-1691-11df-97a5-7038c432aabf',NULL),(292851,3631,6096,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d135e750-1691-11df-97a5-7038c432aabf',NULL),(292852,3631,5272,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d135e8cd-1691-11df-97a5-7038c432aabf',NULL),(292853,3631,1146,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d135ea4d-1691-11df-97a5-7038c432aabf',NULL),(292854,3631,1154,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d135f0af-1691-11df-97a5-7038c432aabf',NULL),(292855,3631,1192,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d135f24e-1691-11df-97a5-7038c432aabf',NULL),(292856,3631,1156,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d135f3d4-1691-11df-97a5-7038c432aabf',NULL),(292857,3631,5092,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d1360757-1691-11df-97a5-7038c432aabf',NULL),(292858,3631,5086,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d1360a0c-1691-11df-97a5-7038c432aabf',NULL),(292859,3631,5087,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d1360c67-1691-11df-97a5-7038c432aabf',NULL),(292860,3631,5085,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d1360ec3-1691-11df-97a5-7038c432aabf',NULL),(292861,3631,5088,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d1362012-1691-11df-97a5-7038c432aabf',NULL),(292862,3631,5089,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d1362269-1691-11df-97a5-7038c432aabf',NULL),(292863,3631,5356,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d13626ce-1691-11df-97a5-7038c432aabf',NULL),(292864,3631,1248,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d1363aeb-1691-11df-97a5-7038c432aabf',NULL),(292865,3631,5096,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d1363d46-1691-11df-97a5-7038c432aabf',NULL),(292866,3631,1112,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d1364e85-1691-11df-97a5-7038c432aabf',NULL),(292867,3631,1109,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d1365fd4-1691-11df-97a5-7038c432aabf',NULL),(292868,3631,1110,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d1368aa7-1691-11df-97a5-7038c432aabf',NULL),(292869,3631,1111,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d1368c4a-1691-11df-97a5-7038c432aabf',NULL),(292870,3631,1255,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d1368dd8-1691-11df-97a5-7038c432aabf',NULL),(292871,3631,1277,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d1368f7b-1691-11df-97a5-7038c432aabf',NULL),(292872,3631,1261,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d1369111-1691-11df-97a5-7038c432aabf',NULL),(292873,3631,1265,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d13692ac-1691-11df-97a5-7038c432aabf',NULL),(292874,3631,1268,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d136943e-1691-11df-97a5-7038c432aabf',NULL),(292875,3631,1272,27512,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:48:34',0,1,NULL,NULL,NULL,'d13695d8-1691-11df-97a5-7038c432aabf',NULL),(292876,7038,5282,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d136976a-1691-11df-97a5-7038c432aabf',NULL),(292877,7038,6096,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d1369901-1691-11df-97a5-7038c432aabf',NULL),(292878,7038,5272,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d1369a9b-1691-11df-97a5-7038c432aabf',NULL),(292879,7038,1146,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d1369c32-1691-11df-97a5-7038c432aabf',NULL),(292880,7038,1154,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d1369dc8-1691-11df-97a5-7038c432aabf',NULL),(292881,7038,1192,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d1369f5a-1691-11df-97a5-7038c432aabf',NULL),(292882,7038,1156,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d136a0f1-1691-11df-97a5-7038c432aabf',NULL),(292883,7038,5092,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d136a28b-1691-11df-97a5-7038c432aabf',NULL),(292884,7038,5086,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d136a41d-1691-11df-97a5-7038c432aabf',NULL),(292885,7038,5087,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d136a5af-1691-11df-97a5-7038c432aabf',NULL),(292886,7038,5085,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d136a741-1691-11df-97a5-7038c432aabf',NULL),(292887,7038,5088,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d136a8d8-1691-11df-97a5-7038c432aabf',NULL),(292888,7038,5089,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d136aa65-1691-11df-97a5-7038c432aabf',NULL),(292889,7038,5356,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d136abfc-1691-11df-97a5-7038c432aabf',NULL),(292890,7038,1248,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d136ad92-1691-11df-97a5-7038c432aabf',NULL),(292891,7038,5096,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d136af2d-1691-11df-97a5-7038c432aabf',NULL),(292892,7038,1112,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d136b0bf-1691-11df-97a5-7038c432aabf',NULL),(292893,7038,1109,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d136b251-1691-11df-97a5-7038c432aabf',NULL),(292894,7038,1110,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d136b3e7-1691-11df-97a5-7038c432aabf',NULL),(292895,7038,1111,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d136b579-1691-11df-97a5-7038c432aabf',NULL),(292896,7038,1255,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d136b70b-1691-11df-97a5-7038c432aabf',NULL),(292897,7038,1277,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d136b8a2-1691-11df-97a5-7038c432aabf',NULL),(292898,7038,1261,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d136ba34-1691-11df-97a5-7038c432aabf',NULL),(292899,7038,1265,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d136bbca-1691-11df-97a5-7038c432aabf',NULL),(292900,7038,1268,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d136bd5c-1691-11df-97a5-7038c432aabf',NULL),(292901,7038,1272,27514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:28',0,1,NULL,NULL,NULL,'d136bef3-1691-11df-97a5-7038c432aabf',NULL),(292902,8838,1246,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136c089-1691-11df-97a5-7038c432aabf',NULL),(292903,8838,5282,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136c21b-1691-11df-97a5-7038c432aabf',NULL),(292904,8838,6096,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136c3b1-1691-11df-97a5-7038c432aabf',NULL),(292905,8838,5272,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136c543-1691-11df-97a5-7038c432aabf',NULL),(292906,8838,1146,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136c6da-1691-11df-97a5-7038c432aabf',NULL),(292907,8838,1154,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136c870-1691-11df-97a5-7038c432aabf',NULL),(292908,8838,1192,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136c9fe-1691-11df-97a5-7038c432aabf',NULL),(292909,8838,1155,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136cb98-1691-11df-97a5-7038c432aabf',NULL),(292910,8838,1164,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136cd26-1691-11df-97a5-7038c432aabf',NULL),(292911,8838,1156,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136cebd-1691-11df-97a5-7038c432aabf',NULL),(292912,8838,6065,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136d053-1691-11df-97a5-7038c432aabf',NULL),(292913,8838,5092,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136d1e5-1691-11df-97a5-7038c432aabf',NULL),(292914,8838,5086,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136d380-1691-11df-97a5-7038c432aabf',NULL),(292915,8838,5087,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136d50d-1691-11df-97a5-7038c432aabf',NULL),(292916,8838,5085,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136d6b1-1691-11df-97a5-7038c432aabf',NULL),(292917,8838,5088,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136d83e-1691-11df-97a5-7038c432aabf',NULL),(292918,8838,5089,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136d9d9-1691-11df-97a5-7038c432aabf',NULL),(292919,8838,5356,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136db6f-1691-11df-97a5-7038c432aabf',NULL),(292920,8838,1248,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136dd01-1691-11df-97a5-7038c432aabf',NULL),(292921,8838,5096,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136de98-1691-11df-97a5-7038c432aabf',NULL),(292922,8838,1088,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136e02a-1691-11df-97a5-7038c432aabf',NULL),(292923,8838,1088,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136e1c0-1691-11df-97a5-7038c432aabf',NULL),(292924,8838,1088,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136e356-1691-11df-97a5-7038c432aabf',NULL),(292925,8838,1112,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136e4e9-1691-11df-97a5-7038c432aabf',NULL),(292926,8838,1109,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136e67f-1691-11df-97a5-7038c432aabf',NULL),(292927,8838,1110,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136e811-1691-11df-97a5-7038c432aabf',NULL),(292928,8838,1111,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136e9a7-1691-11df-97a5-7038c432aabf',NULL),(292929,8838,1255,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136eb35-1691-11df-97a5-7038c432aabf',NULL),(292930,8838,1277,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136ecd0-1691-11df-97a5-7038c432aabf',NULL),(292931,8838,1261,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136ee66-1691-11df-97a5-7038c432aabf',NULL),(292932,8838,1265,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136effc-1691-11df-97a5-7038c432aabf',NULL),(292933,8838,1268,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136f193-1691-11df-97a5-7038c432aabf',NULL),(292934,8838,1272,27516,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:51:11',0,1,NULL,NULL,NULL,'d136f325-1691-11df-97a5-7038c432aabf',NULL),(292935,7842,1246,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d136f4bf-1691-11df-97a5-7038c432aabf',NULL),(292936,7842,5282,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d137077a-1691-11df-97a5-7038c432aabf',NULL),(292937,7842,6096,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d1370915-1691-11df-97a5-7038c432aabf',NULL),(292938,7842,5272,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d1370aa7-1691-11df-97a5-7038c432aabf',NULL),(292939,7842,1146,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d1370c42-1691-11df-97a5-7038c432aabf',NULL),(292940,7842,1154,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d1370dd8-1691-11df-97a5-7038c432aabf',NULL),(292941,7842,1155,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d1370f6e-1691-11df-97a5-7038c432aabf',NULL),(292942,7842,1164,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d1371100-1691-11df-97a5-7038c432aabf',NULL),(292943,7842,1156,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d1371297-1691-11df-97a5-7038c432aabf',NULL),(292944,7842,1156,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d137143a-1691-11df-97a5-7038c432aabf',NULL),(292945,7842,1156,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d13716f3-1691-11df-97a5-7038c432aabf',NULL),(292946,7842,6065,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d137198e-1691-11df-97a5-7038c432aabf',NULL),(292947,7842,5092,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d1371c21-1691-11df-97a5-7038c432aabf',NULL),(292948,7842,5086,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d1371fe3-1691-11df-97a5-7038c432aabf',NULL),(292949,7842,5087,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d1372298-1691-11df-97a5-7038c432aabf',NULL),(292950,7842,5085,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d1372574-1691-11df-97a5-7038c432aabf',NULL),(292951,7842,5088,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d1372824-1691-11df-97a5-7038c432aabf',NULL),(292952,7842,5089,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d1372ad1-1691-11df-97a5-7038c432aabf',NULL),(292953,7842,5356,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d1372d81-1691-11df-97a5-7038c432aabf',NULL),(292954,7842,1248,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d137302e-1691-11df-97a5-7038c432aabf',NULL),(292955,7842,5096,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d13732e3-1691-11df-97a5-7038c432aabf',NULL),(292956,7842,6042,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d137358b-1691-11df-97a5-7038c432aabf',NULL),(292957,7842,1088,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d137383b-1691-11df-97a5-7038c432aabf',NULL),(292958,7842,1088,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d1373af0-1691-11df-97a5-7038c432aabf',NULL),(292959,7842,1088,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d1373da1-1691-11df-97a5-7038c432aabf',NULL),(292960,7842,1112,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d137404d-1691-11df-97a5-7038c432aabf',NULL),(292961,7842,1109,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d13742f5-1691-11df-97a5-7038c432aabf',NULL),(292962,7842,1110,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d1374494-1691-11df-97a5-7038c432aabf',NULL),(292963,7842,1111,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d1374626-1691-11df-97a5-7038c432aabf',NULL),(292964,7842,1255,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d13747bd-1691-11df-97a5-7038c432aabf',NULL),(292965,7842,1277,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d1374953-1691-11df-97a5-7038c432aabf',NULL),(292966,7842,1261,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d1374af2-1691-11df-97a5-7038c432aabf',NULL),(292967,7842,1265,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d1374c88-1691-11df-97a5-7038c432aabf',NULL),(292968,7842,1268,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d1374e16-1691-11df-97a5-7038c432aabf',NULL),(292969,7842,1272,27519,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:49:17',0,1,NULL,NULL,NULL,'d1374fac-1691-11df-97a5-7038c432aabf',NULL),(292970,3818,5282,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d137513e-1691-11df-97a5-7038c432aabf',NULL),(292971,3818,969,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d13752d5-1691-11df-97a5-7038c432aabf',NULL),(292972,3818,1198,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d137546b-1691-11df-97a5-7038c432aabf',NULL),(292973,3818,1198,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d13755f9-1691-11df-97a5-7038c432aabf',NULL),(292974,3818,1198,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d137578f-1691-11df-97a5-7038c432aabf',NULL),(292975,3818,1198,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d137591d-1691-11df-97a5-7038c432aabf',NULL),(292976,3818,1198,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1375ab3-1691-11df-97a5-7038c432aabf',NULL),(292977,3818,1198,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1375c45-1691-11df-97a5-7038c432aabf',NULL),(292978,3818,5303,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1375ddc-1691-11df-97a5-7038c432aabf',NULL),(292979,3818,976,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1375f72-1691-11df-97a5-7038c432aabf',NULL),(292980,3818,1192,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1376104-1691-11df-97a5-7038c432aabf',NULL),(292981,3818,1155,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d137629b-1691-11df-97a5-7038c432aabf',NULL),(292982,3818,979,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d137642d-1691-11df-97a5-7038c432aabf',NULL),(292983,3818,1156,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d13765cc-1691-11df-97a5-7038c432aabf',NULL),(292984,3818,1164,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1376762-1691-11df-97a5-7038c432aabf',NULL),(292985,3818,6065,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d13768f4-1691-11df-97a5-7038c432aabf',NULL),(292986,3818,1154,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1376a8a-1691-11df-97a5-7038c432aabf',NULL),(292987,3818,5092,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1376c18-1691-11df-97a5-7038c432aabf',NULL),(292988,3818,5314,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1376dae-1691-11df-97a5-7038c432aabf',NULL),(292989,3818,5090,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1376f3c-1691-11df-97a5-7038c432aabf',NULL),(292990,3818,5087,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d13770d3-1691-11df-97a5-7038c432aabf',NULL),(292991,3818,5242,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d137727a-1691-11df-97a5-7038c432aabf',NULL),(292992,3818,5088,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1377408-1691-11df-97a5-7038c432aabf',NULL),(292993,3818,5089,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d137759e-1691-11df-97a5-7038c432aabf',NULL),(292994,3818,1125,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1377730-1691-11df-97a5-7038c432aabf',NULL),(292995,3818,1124,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d13778c7-1691-11df-97a5-7038c432aabf',NULL),(292996,3818,1123,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1377a5d-1691-11df-97a5-7038c432aabf',NULL),(292997,3818,1122,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1377bf3-1691-11df-97a5-7038c432aabf',NULL),(292998,3818,1128,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1377d8a-1691-11df-97a5-7038c432aabf',NULL),(292999,3818,1129,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1377f17-1691-11df-97a5-7038c432aabf',NULL),(293000,3818,1209,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d13780ae-1691-11df-97a5-7038c432aabf',NULL),(293001,3818,1224,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1378240-1691-11df-97a5-7038c432aabf',NULL),(293002,3818,5096,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d13783d6-1691-11df-97a5-7038c432aabf',NULL),(293003,3818,985,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1378571-1691-11df-97a5-7038c432aabf',NULL),(293004,3818,1088,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1378703-1691-11df-97a5-7038c432aabf',NULL),(293005,3818,1088,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1378899-1691-11df-97a5-7038c432aabf',NULL),(293006,3818,1088,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1378a2b-1691-11df-97a5-7038c432aabf',NULL),(293007,3818,1109,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1378bc2-1691-11df-97a5-7038c432aabf',NULL),(293008,3818,1110,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1378d4f-1691-11df-97a5-7038c432aabf',NULL),(293009,3818,1111,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1378ee6-1691-11df-97a5-7038c432aabf',NULL),(293010,3818,1112,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1379080-1691-11df-97a5-7038c432aabf',NULL),(293011,3818,1255,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1379212-1691-11df-97a5-7038c432aabf',NULL),(293012,3818,1261,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d13793a9-1691-11df-97a5-7038c432aabf',NULL),(293013,3818,1265,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d137953b-1691-11df-97a5-7038c432aabf',NULL),(293014,3818,1268,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d13796d1-1691-11df-97a5-7038c432aabf',NULL),(293015,3818,984,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1379870-1691-11df-97a5-7038c432aabf',NULL),(293016,3818,1272,27522,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:52:18',0,1,NULL,NULL,NULL,'d1379a13-1691-11df-97a5-7038c432aabf',NULL),(293017,5700,5589,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d1379bb2-1691-11df-97a5-7038c432aabf',NULL),(293018,5700,5588,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d175edc9-1691-11df-97a5-7038c432aabf',NULL),(293019,5700,1246,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d175f463-1691-11df-97a5-7038c432aabf',NULL),(293020,5700,5282,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d175f94c-1691-11df-97a5-7038c432aabf',NULL),(293021,5700,1151,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d175fe3a-1691-11df-97a5-7038c432aabf',NULL),(293022,5700,1198,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d17637b8-1691-11df-97a5-7038c432aabf',NULL),(293023,5700,1198,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d1763c9e-1691-11df-97a5-7038c432aabf',NULL),(293024,5700,1198,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d176414b-1691-11df-97a5-7038c432aabf',NULL),(293025,5700,1198,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d1764612-1691-11df-97a5-7038c432aabf',NULL),(293026,5700,1198,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d1764ad1-1691-11df-97a5-7038c432aabf',NULL),(293027,5700,1198,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d1764f87-1691-11df-97a5-7038c432aabf',NULL),(293028,5700,5303,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d176567f-1691-11df-97a5-7038c432aabf',NULL),(293029,5700,976,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d1765bb6-1691-11df-97a5-7038c432aabf',NULL),(293030,5700,1192,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d176609b-1691-11df-97a5-7038c432aabf',NULL),(293031,5700,979,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d1766578-1691-11df-97a5-7038c432aabf',NULL),(293032,5700,1156,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d1766a36-1691-11df-97a5-7038c432aabf',NULL),(293033,5700,6065,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d1766ef5-1691-11df-97a5-7038c432aabf',NULL),(293034,5700,1154,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d17673c1-1691-11df-97a5-7038c432aabf',NULL),(293035,5700,5092,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d1767895-1691-11df-97a5-7038c432aabf',NULL),(293036,5700,5314,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d1767d65-1691-11df-97a5-7038c432aabf',NULL),(293037,5700,5090,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d176820e-1691-11df-97a5-7038c432aabf',NULL),(293038,5700,5087,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d17686d1-1691-11df-97a5-7038c432aabf',NULL),(293039,5700,5242,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d1768b83-1691-11df-97a5-7038c432aabf',NULL),(293040,5700,5088,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d1769042-1691-11df-97a5-7038c432aabf',NULL),(293041,5700,5089,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.5,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d176950d-1691-11df-97a5-7038c432aabf',NULL),(293042,5700,1125,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d17699d0-1691-11df-97a5-7038c432aabf',NULL),(293043,5700,1124,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d1769efa-1691-11df-97a5-7038c432aabf',NULL),(293044,5700,1123,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d176a542-1691-11df-97a5-7038c432aabf',NULL),(293045,5700,1122,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d176aa16-1691-11df-97a5-7038c432aabf',NULL),(293046,5700,1128,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d176aed5-1691-11df-97a5-7038c432aabf',NULL),(293047,5700,1129,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d176b3a1-1691-11df-97a5-7038c432aabf',NULL),(293048,5700,1209,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d176b8b5-1691-11df-97a5-7038c432aabf',NULL),(293049,5700,1224,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d176bd7c-1691-11df-97a5-7038c432aabf',NULL),(293050,5700,5096,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d176c210-1691-11df-97a5-7038c432aabf',NULL),(293051,5700,985,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d176c6a9-1691-11df-97a5-7038c432aabf',NULL),(293052,5700,1109,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d176cb34-1691-11df-97a5-7038c432aabf',NULL),(293053,5700,1110,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d176cfc8-1691-11df-97a5-7038c432aabf',NULL),(293054,5700,1111,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d176d447-1691-11df-97a5-7038c432aabf',NULL),(293055,5700,1112,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d176d8d2-1691-11df-97a5-7038c432aabf',NULL),(293056,5700,1255,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d176dd3f-1691-11df-97a5-7038c432aabf',NULL),(293057,5700,1261,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d176e1b5-1691-11df-97a5-7038c432aabf',NULL),(293058,5700,1265,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d17714b4-1691-11df-97a5-7038c432aabf',NULL),(293059,5700,1268,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d1771937-1691-11df-97a5-7038c432aabf',NULL),(293060,5700,984,27542,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:35',0,1,NULL,NULL,NULL,'d1771dad-1691-11df-97a5-7038c432aabf',NULL),(293061,7685,5589,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1772b53-1691-11df-97a5-7038c432aabf',NULL),(293062,7685,5588,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1772ffd-1691-11df-97a5-7038c432aabf',NULL),(293063,7685,1246,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1773499-1691-11df-97a5-7038c432aabf',NULL),(293064,7685,5303,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1773942-1691-11df-97a5-7038c432aabf',NULL),(293065,7685,976,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d17773fd-1691-11df-97a5-7038c432aabf',NULL),(293066,7685,1192,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1777b8f-1691-11df-97a5-7038c432aabf',NULL),(293067,7685,1155,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d17782ad-1691-11df-97a5-7038c432aabf',NULL),(293068,7685,979,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1778a14-1691-11df-97a5-7038c432aabf',NULL),(293069,7685,1156,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d177bf2d-1691-11df-97a5-7038c432aabf',NULL),(293070,7685,1164,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d177cbb9-1691-11df-97a5-7038c432aabf',NULL),(293071,7685,6065,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d177d313-1691-11df-97a5-7038c432aabf',NULL),(293072,7685,5092,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1781b3d-1691-11df-97a5-7038c432aabf',NULL),(293073,7685,5314,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d17822ca-1691-11df-97a5-7038c432aabf',NULL),(293074,7685,5090,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1785774-1691-11df-97a5-7038c432aabf',NULL),(293075,7685,5087,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1788df9-1691-11df-97a5-7038c432aabf',NULL),(293076,7685,5242,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d17904de-1691-11df-97a5-7038c432aabf',NULL),(293077,7685,5088,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d17909c8-1691-11df-97a5-7038c432aabf',NULL),(293078,7685,5089,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1790e5c-1691-11df-97a5-7038c432aabf',NULL),(293079,7685,1125,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1791345-1691-11df-97a5-7038c432aabf',NULL),(293080,7685,1124,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1791800-1691-11df-97a5-7038c432aabf',NULL),(293081,7685,1123,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1791cb6-1691-11df-97a5-7038c432aabf',NULL),(293082,7685,1122,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d17929be-1691-11df-97a5-7038c432aabf',NULL),(293083,7685,1128,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1792ef0-1691-11df-97a5-7038c432aabf',NULL),(293084,7685,1129,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d17933ab-1691-11df-97a5-7038c432aabf',NULL),(293085,7685,1209,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d17939c4-1691-11df-97a5-7038c432aabf',NULL),(293086,7685,1224,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1793f50-1691-11df-97a5-7038c432aabf',NULL),(293087,7685,952,27543,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2230,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d179443a-1691-11df-97a5-7038c432aabf',NULL),(293088,7685,5497,27543,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1794912-1691-11df-97a5-7038c432aabf',NULL),(293089,7685,730,27543,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1794dcd-1691-11df-97a5-7038c432aabf',NULL),(293090,7685,853,27543,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,662,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1795294-1691-11df-97a5-7038c432aabf',NULL),(293091,7685,21,27543,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d179575f-1691-11df-97a5-7038c432aabf',NULL),(293092,7685,851,27543,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1795c0d-1691-11df-97a5-7038c432aabf',NULL),(293093,7685,729,27543,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279000,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1796108-1691-11df-97a5-7038c432aabf',NULL),(293094,7685,790,27543,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.6,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d17965be-1691-11df-97a5-7038c432aabf',NULL),(293095,7685,654,27543,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1796a81-1691-11df-97a5-7038c432aabf',NULL),(293096,7685,678,27543,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1796f26-1691-11df-97a5-7038c432aabf',NULL),(293097,7685,5096,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d17973e0-1691-11df-97a5-7038c432aabf',NULL),(293098,7685,1088,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d17978a8-1691-11df-97a5-7038c432aabf',NULL),(293099,7685,1088,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1797d5a-1691-11df-97a5-7038c432aabf',NULL),(293100,7685,1088,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1798210-1691-11df-97a5-7038c432aabf',NULL),(293101,7685,1109,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d17988d8-1691-11df-97a5-7038c432aabf',NULL),(293102,7685,1110,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1798dc2-1691-11df-97a5-7038c432aabf',NULL),(293103,7685,1111,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1799289-1691-11df-97a5-7038c432aabf',NULL),(293104,7685,1112,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d179973b-1691-11df-97a5-7038c432aabf',NULL),(293105,7685,1255,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d1799bf1-1691-11df-97a5-7038c432aabf',NULL),(293106,7685,1250,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d179a09f-1691-11df-97a5-7038c432aabf',NULL),(293107,7685,1250,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d179a55e-1691-11df-97a5-7038c432aabf',NULL),(293108,7685,1250,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d179aa14-1691-11df-97a5-7038c432aabf',NULL),(293109,7685,1252,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d179af35-1691-11df-97a5-7038c432aabf',NULL),(293110,7685,1261,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d179b3f4-1691-11df-97a5-7038c432aabf',NULL),(293111,7685,1265,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d179b8a6-1691-11df-97a5-7038c432aabf',NULL),(293112,7685,1268,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d179bd53-1691-11df-97a5-7038c432aabf',NULL),(293113,7685,984,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d179c1fd-1691-11df-97a5-7038c432aabf',NULL),(293114,7685,1272,27543,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 15:59:30',0,1,NULL,NULL,NULL,'d179c6bc-1691-11df-97a5-7038c432aabf',NULL),(293115,7344,1246,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d179cb72-1691-11df-97a5-7038c432aabf',NULL),(293116,7344,5282,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d179d03d-1691-11df-97a5-7038c432aabf',NULL),(293117,7344,6096,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d179d563-1691-11df-97a5-7038c432aabf',NULL),(293118,7344,5272,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d179da15-1691-11df-97a5-7038c432aabf',NULL),(293119,7344,1146,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d179ded8-1691-11df-97a5-7038c432aabf',NULL),(293120,7344,1154,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d179e381-1691-11df-97a5-7038c432aabf',NULL),(293121,7344,1192,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d179e837-1691-11df-97a5-7038c432aabf',NULL),(293122,7344,1156,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d179ecf2-1691-11df-97a5-7038c432aabf',NULL),(293123,7344,5092,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d179f19b-1691-11df-97a5-7038c432aabf',NULL),(293124,7344,5086,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d179f651-1691-11df-97a5-7038c432aabf',NULL),(293125,7344,5087,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d179fc1d-1691-11df-97a5-7038c432aabf',NULL),(293126,7344,5085,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d17a0183-1691-11df-97a5-7038c432aabf',NULL),(293127,7344,5088,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d17a0660-1691-11df-97a5-7038c432aabf',NULL),(293128,7344,5089,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d17a0b1a-1691-11df-97a5-7038c432aabf',NULL),(293129,7344,5356,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d17a0fdd-1691-11df-97a5-7038c432aabf',NULL),(293130,7344,1248,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d17a1493-1691-11df-97a5-7038c432aabf',NULL),(293131,7344,5096,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d17a195f-1691-11df-97a5-7038c432aabf',NULL),(293132,7344,1112,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d17a1e1e-1691-11df-97a5-7038c432aabf',NULL),(293133,7344,1109,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d17a231d-1691-11df-97a5-7038c432aabf',NULL),(293134,7344,1110,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d17a27e0-1691-11df-97a5-7038c432aabf',NULL),(293135,7344,1111,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d17a2c92-1691-11df-97a5-7038c432aabf',NULL),(293136,7344,1255,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d17a314c-1691-11df-97a5-7038c432aabf',NULL),(293137,7344,1277,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d17a35f1-1691-11df-97a5-7038c432aabf',NULL),(293138,7344,1261,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d17a3ab0-1691-11df-97a5-7038c432aabf',NULL),(293139,7344,1265,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d17a3f6f-1691-11df-97a5-7038c432aabf',NULL),(293140,7344,1268,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d17a4414-1691-11df-97a5-7038c432aabf',NULL),(293141,7344,1272,27547,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:02:00',0,1,NULL,NULL,NULL,'d17a48e4-1691-11df-97a5-7038c432aabf',NULL),(293142,6396,1246,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17a4d8d-1691-11df-97a5-7038c432aabf',NULL),(293143,6396,5282,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17a5247-1691-11df-97a5-7038c432aabf',NULL),(293144,6396,6096,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17a94f2-1691-11df-97a5-7038c432aabf',NULL),(293145,6396,5272,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17a9ca6-1691-11df-97a5-7038c432aabf',NULL),(293146,6396,1146,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17aa187-1691-11df-97a5-7038c432aabf',NULL),(293147,6396,1154,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17aa657-1691-11df-97a5-7038c432aabf',NULL),(293148,6396,1192,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17aab33-1691-11df-97a5-7038c432aabf',NULL),(293149,6396,1155,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17aaffb-1691-11df-97a5-7038c432aabf',NULL),(293150,6396,1164,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17ab4b9-1691-11df-97a5-7038c432aabf',NULL),(293151,6396,1156,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17ab992-1691-11df-97a5-7038c432aabf',NULL),(293152,6396,6065,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17aedbb-1691-11df-97a5-7038c432aabf',NULL),(293153,6396,5092,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17af71f-1691-11df-97a5-7038c432aabf',NULL),(293154,6396,5086,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17aff06-1691-11df-97a5-7038c432aabf',NULL),(293155,6396,5087,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17b06d0-1691-11df-97a5-7038c432aabf',NULL),(293156,6396,5085,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17b14bf-1691-11df-97a5-7038c432aabf',NULL),(293157,6396,5088,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17b1ccc-1691-11df-97a5-7038c432aabf',NULL),(293158,6396,5089,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17b24f0-1691-11df-97a5-7038c432aabf',NULL),(293159,6396,5356,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17b2cfd-1691-11df-97a5-7038c432aabf',NULL),(293160,6396,1248,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17b36fb-1691-11df-97a5-7038c432aabf',NULL),(293161,6396,5096,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17b3e80-1691-11df-97a5-7038c432aabf',NULL),(293162,6396,6042,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17b4130-1691-11df-97a5-7038c432aabf',NULL),(293163,6396,1088,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17b43e1-1691-11df-97a5-7038c432aabf',NULL),(293164,6396,1088,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17b4689-1691-11df-97a5-7038c432aabf',NULL),(293165,6396,1088,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17b4931-1691-11df-97a5-7038c432aabf',NULL),(293166,6396,1112,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17b4bde-1691-11df-97a5-7038c432aabf',NULL),(293167,6396,1109,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17b4e8a-1691-11df-97a5-7038c432aabf',NULL),(293168,6396,1110,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17b5132-1691-11df-97a5-7038c432aabf',NULL),(293169,6396,1111,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17b53d6-1691-11df-97a5-7038c432aabf',NULL),(293170,6396,1255,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17b5571-1691-11df-97a5-7038c432aabf',NULL),(293171,6396,1277,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17b5703-1691-11df-97a5-7038c432aabf',NULL),(293172,6396,1261,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17b589d-1691-11df-97a5-7038c432aabf',NULL),(293173,6396,1265,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17b5b2c-1691-11df-97a5-7038c432aabf',NULL),(293174,6396,1268,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17b5cc6-1691-11df-97a5-7038c432aabf',NULL),(293175,6396,1272,27550,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:03:43',0,1,NULL,NULL,NULL,'d17b5e5d-1691-11df-97a5-7038c432aabf',NULL),(293176,6801,1246,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b5fef-1691-11df-97a5-7038c432aabf',NULL),(293177,6801,5282,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b61d2-1691-11df-97a5-7038c432aabf',NULL),(293178,6801,6096,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b6375-1691-11df-97a5-7038c432aabf',NULL),(293179,6801,1154,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b6518-1691-11df-97a5-7038c432aabf',NULL),(293180,6801,1192,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b66b7-1691-11df-97a5-7038c432aabf',NULL),(293181,6801,1156,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b6849-1691-11df-97a5-7038c432aabf',NULL),(293182,6801,5092,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b69e8-1691-11df-97a5-7038c432aabf',NULL),(293183,6801,5086,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b6b7f-1691-11df-97a5-7038c432aabf',NULL),(293184,6801,5087,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b6d15-1691-11df-97a5-7038c432aabf',NULL),(293185,6801,5085,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b6eaf-1691-11df-97a5-7038c432aabf',NULL),(293186,6801,5088,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b7042-1691-11df-97a5-7038c432aabf',NULL),(293187,6801,5089,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b722d-1691-11df-97a5-7038c432aabf',NULL),(293188,6801,5356,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b73c4-1691-11df-97a5-7038c432aabf',NULL),(293189,6801,1248,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b755e-1691-11df-97a5-7038c432aabf',NULL),(293190,6801,5497,27552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6695,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b76f9-1691-11df-97a5-7038c432aabf',NULL),(293191,6801,730,27552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b788b-1691-11df-97a5-7038c432aabf',NULL),(293192,6801,853,27552,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28762,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b7a21-1691-11df-97a5-7038c432aabf',NULL),(293193,6801,5096,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b7bb8-1691-11df-97a5-7038c432aabf',NULL),(293194,6801,1112,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b7d57-1691-11df-97a5-7038c432aabf',NULL),(293195,6801,1109,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b7ef6-1691-11df-97a5-7038c432aabf',NULL),(293196,6801,1110,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b80b2-1691-11df-97a5-7038c432aabf',NULL),(293197,6801,1111,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b825a-1691-11df-97a5-7038c432aabf',NULL),(293198,6801,1255,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b83f4-1691-11df-97a5-7038c432aabf',NULL),(293199,6801,1277,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b8598-1691-11df-97a5-7038c432aabf',NULL),(293200,6801,1261,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b872e-1691-11df-97a5-7038c432aabf',NULL),(293201,6801,1265,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b88c4-1691-11df-97a5-7038c432aabf',NULL),(293202,6801,1268,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b8a56-1691-11df-97a5-7038c432aabf',NULL),(293203,6801,1271,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b8bf5-1691-11df-97a5-7038c432aabf',NULL),(293204,6801,1272,27552,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:04:36',0,1,NULL,NULL,NULL,'d17b8d90-1691-11df-97a5-7038c432aabf',NULL),(293205,5392,1246,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17b8f2b-1691-11df-97a5-7038c432aabf',NULL),(293206,5392,5282,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17b90c9-1691-11df-97a5-7038c432aabf',NULL),(293207,5392,6096,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17b9b77-1691-11df-97a5-7038c432aabf',NULL),(293208,5392,5272,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17b9d51-1691-11df-97a5-7038c432aabf',NULL),(293209,5392,1146,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17b9ef5-1691-11df-97a5-7038c432aabf',NULL),(293210,5392,1154,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17ba0a5-1691-11df-97a5-7038c432aabf',NULL),(293211,5392,1192,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17ba248-1691-11df-97a5-7038c432aabf',NULL),(293212,5392,1156,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17ba3de-1691-11df-97a5-7038c432aabf',NULL),(293213,5392,1156,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17ba57d-1691-11df-97a5-7038c432aabf',NULL),(293214,5392,1165,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17ba713-1691-11df-97a5-7038c432aabf',NULL),(293215,5392,5092,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17ba8c8-1691-11df-97a5-7038c432aabf',NULL),(293216,5392,5086,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17baada-1691-11df-97a5-7038c432aabf',NULL),(293217,5392,5087,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17bac75-1691-11df-97a5-7038c432aabf',NULL),(293218,5392,5085,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17bae18-1691-11df-97a5-7038c432aabf',NULL),(293219,5392,5088,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17bafb2-1691-11df-97a5-7038c432aabf',NULL),(293220,5392,5089,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17bb151-1691-11df-97a5-7038c432aabf',NULL),(293221,5392,5356,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17bb2e8-1691-11df-97a5-7038c432aabf',NULL),(293222,5392,1248,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17bb48b-1691-11df-97a5-7038c432aabf',NULL),(293223,5392,5096,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17bb62e-1691-11df-97a5-7038c432aabf',NULL),(293224,5392,6042,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17bb7d1-1691-11df-97a5-7038c432aabf',NULL),(293225,5392,1112,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17bb981-1691-11df-97a5-7038c432aabf',NULL),(293226,5392,1109,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17bbb24-1691-11df-97a5-7038c432aabf',NULL),(293227,5392,1110,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17bbcc8-1691-11df-97a5-7038c432aabf',NULL),(293228,5392,1111,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17bbe73-1691-11df-97a5-7038c432aabf',NULL),(293229,5392,1255,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17bc012-1691-11df-97a5-7038c432aabf',NULL),(293230,5392,1277,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17bcda3-1691-11df-97a5-7038c432aabf',NULL),(293231,5392,1261,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17bd03a-1691-11df-97a5-7038c432aabf',NULL),(293232,5392,1265,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17bd1d9-1691-11df-97a5-7038c432aabf',NULL),(293233,5392,1268,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17bd381-1691-11df-97a5-7038c432aabf',NULL),(293234,5392,1272,27562,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:10:10',0,1,NULL,NULL,NULL,'d17bd51b-1691-11df-97a5-7038c432aabf',NULL),(293235,3594,1246,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17bd6be-1691-11df-97a5-7038c432aabf',NULL),(293236,3594,5282,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17bd859-1691-11df-97a5-7038c432aabf',NULL),(293237,3594,6096,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17bd9fc-1691-11df-97a5-7038c432aabf',NULL),(293238,3594,5272,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17bdea6-1691-11df-97a5-7038c432aabf',NULL),(293239,3594,1146,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17be049-1691-11df-97a5-7038c432aabf',NULL),(293240,3594,1154,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17be1e8-1691-11df-97a5-7038c432aabf',NULL),(293241,3594,1192,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17be387-1691-11df-97a5-7038c432aabf',NULL),(293242,3594,1156,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17be52a-1691-11df-97a5-7038c432aabf',NULL),(293243,3594,6065,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17be6cd-1691-11df-97a5-7038c432aabf',NULL),(293244,3594,1165,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17be863-1691-11df-97a5-7038c432aabf',NULL),(293245,3594,5092,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17bea06-1691-11df-97a5-7038c432aabf',NULL),(293246,3594,5086,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17beba5-1691-11df-97a5-7038c432aabf',NULL),(293247,3594,5087,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17bed40-1691-11df-97a5-7038c432aabf',NULL),(293248,3594,5085,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17beee3-1691-11df-97a5-7038c432aabf',NULL),(293249,3594,5088,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17bf07e-1691-11df-97a5-7038c432aabf',NULL),(293250,3594,5089,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17bf21d-1691-11df-97a5-7038c432aabf',NULL),(293251,3594,5356,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17bf3b7-1691-11df-97a5-7038c432aabf',NULL),(293252,3594,1248,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17bf55f-1691-11df-97a5-7038c432aabf',NULL),(293253,3594,5096,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17bf70a-1691-11df-97a5-7038c432aabf',NULL),(293254,3594,1112,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17bf8b2-1691-11df-97a5-7038c432aabf',NULL),(293255,3594,1109,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17bfa73-1691-11df-97a5-7038c432aabf',NULL),(293256,3594,1110,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17bfc12-1691-11df-97a5-7038c432aabf',NULL),(293257,3594,1111,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17bfd9b-1691-11df-97a5-7038c432aabf',NULL),(293258,3594,1255,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17bff14-1691-11df-97a5-7038c432aabf',NULL),(293259,3594,1277,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17c0095-1691-11df-97a5-7038c432aabf',NULL),(293260,3594,1261,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17c0216-1691-11df-97a5-7038c432aabf',NULL),(293261,3594,1265,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17c0397-1691-11df-97a5-7038c432aabf',NULL),(293262,3594,1268,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17c0518-1691-11df-97a5-7038c432aabf',NULL),(293263,3594,1272,27564,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:07',0,1,NULL,NULL,NULL,'d17c06bb-1691-11df-97a5-7038c432aabf',NULL),(293264,5004,1246,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17c083c-1691-11df-97a5-7038c432aabf',NULL),(293265,5004,5282,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17c1936-1691-11df-97a5-7038c432aabf',NULL),(293266,5004,969,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17c1ab2-1691-11df-97a5-7038c432aabf',NULL),(293267,5004,1151,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17c1c33-1691-11df-97a5-7038c432aabf',NULL),(293268,5004,1198,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17c1ea4-1691-11df-97a5-7038c432aabf',NULL),(293269,5004,1198,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17c24c5-1691-11df-97a5-7038c432aabf',NULL),(293270,5004,1198,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17c265c-1691-11df-97a5-7038c432aabf',NULL),(293271,5004,1198,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17c3a06-1691-11df-97a5-7038c432aabf',NULL),(293272,5004,1198,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17c3c90-1691-11df-97a5-7038c432aabf',NULL),(293273,5004,5303,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17c3ee7-1691-11df-97a5-7038c432aabf',NULL),(293274,5004,976,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17c4146-1691-11df-97a5-7038c432aabf',NULL),(293275,5004,979,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17c53f0-1691-11df-97a5-7038c432aabf',NULL),(293276,5004,6065,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17c5650-1691-11df-97a5-7038c432aabf',NULL),(293277,5004,5092,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17c5ab9-1691-11df-97a5-7038c432aabf',NULL),(293278,5004,5314,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17c708f-1691-11df-97a5-7038c432aabf',NULL),(293279,5004,5090,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17c7315-1691-11df-97a5-7038c432aabf',NULL),(293280,5004,5087,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17c84b1-1691-11df-97a5-7038c432aabf',NULL),(293281,5004,5242,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17c9649-1691-11df-97a5-7038c432aabf',NULL),(293282,5004,5088,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17cbcc4-1691-11df-97a5-7038c432aabf',NULL),(293283,5004,5089,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.8,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17cbe63-1691-11df-97a5-7038c432aabf',NULL),(293284,5004,1125,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17cbfe8-1691-11df-97a5-7038c432aabf',NULL),(293285,5004,1124,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17cc183-1691-11df-97a5-7038c432aabf',NULL),(293286,5004,1123,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17cc319-1691-11df-97a5-7038c432aabf',NULL),(293287,5004,1122,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17cc4ab-1691-11df-97a5-7038c432aabf',NULL),(293288,5004,1128,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17cc641-1691-11df-97a5-7038c432aabf',NULL),(293289,5004,1129,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17cc7cf-1691-11df-97a5-7038c432aabf',NULL),(293290,5004,1209,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17cc961-1691-11df-97a5-7038c432aabf',NULL),(293291,5004,1224,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17ccaef-1691-11df-97a5-7038c432aabf',NULL),(293292,5004,5096,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17ccc85-1691-11df-97a5-7038c432aabf',NULL),(293293,5004,1109,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17cce17-1691-11df-97a5-7038c432aabf',NULL),(293294,5004,1111,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17ccfae-1691-11df-97a5-7038c432aabf',NULL),(293295,5004,1112,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17cd1cd-1691-11df-97a5-7038c432aabf',NULL),(293296,5004,1261,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17cd3b0-1691-11df-97a5-7038c432aabf',NULL),(293297,5004,1265,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17cd560-1691-11df-97a5-7038c432aabf',NULL),(293298,5004,1268,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17cd6fb-1691-11df-97a5-7038c432aabf',NULL),(293299,5004,984,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17cd896-1691-11df-97a5-7038c432aabf',NULL),(293300,5004,1272,27567,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:11:10',0,1,NULL,NULL,NULL,'d17cda28-1691-11df-97a5-7038c432aabf',NULL),(293301,5472,5589,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17cdbc2-1691-11df-97a5-7038c432aabf',NULL),(293302,5472,5588,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17cdd65-1691-11df-97a5-7038c432aabf',NULL),(293303,5472,1246,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17cdef8-1691-11df-97a5-7038c432aabf',NULL),(293304,5472,5282,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17ce0fd-1691-11df-97a5-7038c432aabf',NULL),(293305,5472,969,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17ce2a9-1691-11df-97a5-7038c432aabf',NULL),(293306,5472,1151,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17ce443-1691-11df-97a5-7038c432aabf',NULL),(293307,5472,1198,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17ce5de-1691-11df-97a5-7038c432aabf',NULL),(293308,5472,1198,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17ce76c-1691-11df-97a5-7038c432aabf',NULL),(293309,5472,1198,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17ce902-1691-11df-97a5-7038c432aabf',NULL),(293310,5472,1198,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17cea94-1691-11df-97a5-7038c432aabf',NULL),(293311,5472,1198,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17cec2f-1691-11df-97a5-7038c432aabf',NULL),(293312,5472,1198,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17cedc5-1691-11df-97a5-7038c432aabf',NULL),(293313,5472,5303,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17cef5c-1691-11df-97a5-7038c432aabf',NULL),(293314,5472,976,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17cf0fa-1691-11df-97a5-7038c432aabf',NULL),(293315,5472,1155,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17cf291-1691-11df-97a5-7038c432aabf',NULL),(293316,5472,979,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17cf42b-1691-11df-97a5-7038c432aabf',NULL),(293317,5472,1156,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17cf5c6-1691-11df-97a5-7038c432aabf',NULL),(293318,5472,6065,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17cf769-1691-11df-97a5-7038c432aabf',NULL),(293319,5472,1154,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17cf908-1691-11df-97a5-7038c432aabf',NULL),(293320,5472,5092,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17cfa9e-1691-11df-97a5-7038c432aabf',NULL),(293321,5472,5314,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17cfc39-1691-11df-97a5-7038c432aabf',NULL),(293322,5472,5090,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17cfdcf-1691-11df-97a5-7038c432aabf',NULL),(293323,5472,5087,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17cff6e-1691-11df-97a5-7038c432aabf',NULL),(293324,5472,5242,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17d0105-1691-11df-97a5-7038c432aabf',NULL),(293325,5472,5088,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17d029b-1691-11df-97a5-7038c432aabf',NULL),(293326,5472,5089,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17d0436-1691-11df-97a5-7038c432aabf',NULL),(293327,5472,1125,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17d05cc-1691-11df-97a5-7038c432aabf',NULL),(293328,5472,1124,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17d0773-1691-11df-97a5-7038c432aabf',NULL),(293329,5472,1123,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17d090a-1691-11df-97a5-7038c432aabf',NULL),(293330,5472,1122,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17d0aa9-1691-11df-97a5-7038c432aabf',NULL),(293331,5472,1128,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17d0c48-1691-11df-97a5-7038c432aabf',NULL),(293332,5472,1129,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17d0dde-1691-11df-97a5-7038c432aabf',NULL),(293333,5472,1209,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17d0f78-1691-11df-97a5-7038c432aabf',NULL),(293334,5472,1224,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17d110f-1691-11df-97a5-7038c432aabf',NULL),(293335,5472,5096,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17d12ae-1691-11df-97a5-7038c432aabf',NULL),(293336,5472,985,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,968,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17d1448-1691-11df-97a5-7038c432aabf',NULL),(293337,5472,6042,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17d15ec-1691-11df-97a5-7038c432aabf',NULL),(293338,5472,1109,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17d178a-1691-11df-97a5-7038c432aabf',NULL),(293339,5472,1110,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17d191c-1691-11df-97a5-7038c432aabf',NULL),(293340,5472,1111,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17d1ab3-1691-11df-97a5-7038c432aabf',NULL),(293341,5472,1112,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17d1c41-1691-11df-97a5-7038c432aabf',NULL),(293342,5472,1255,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17d1dd7-1691-11df-97a5-7038c432aabf',NULL),(293343,5472,1261,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17d1f69-1691-11df-97a5-7038c432aabf',NULL),(293344,5472,1265,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17d2108-1691-11df-97a5-7038c432aabf',NULL),(293345,5472,1268,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17d22a7-1691-11df-97a5-7038c432aabf',NULL),(293346,5472,984,27569,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:09:15',0,1,NULL,NULL,NULL,'d17d2439-1691-11df-97a5-7038c432aabf',NULL),(293347,4945,5588,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d25cf-1691-11df-97a5-7038c432aabf',NULL),(293348,4945,1246,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d275d-1691-11df-97a5-7038c432aabf',NULL),(293349,4945,5282,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d28f3-1691-11df-97a5-7038c432aabf',NULL),(293350,4945,969,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d37f4-1691-11df-97a5-7038c432aabf',NULL),(293351,4945,1151,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d3993-1691-11df-97a5-7038c432aabf',NULL),(293352,4945,1192,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d3b18-1691-11df-97a5-7038c432aabf',NULL),(293353,4945,979,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d3cab-1691-11df-97a5-7038c432aabf',NULL),(293354,4945,1164,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d3e3d-1691-11df-97a5-7038c432aabf',NULL),(293355,4945,6065,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d3fd3-1691-11df-97a5-7038c432aabf',NULL),(293356,4945,1154,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d415c-1691-11df-97a5-7038c432aabf',NULL),(293357,4945,5092,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d42ef-1691-11df-97a5-7038c432aabf',NULL),(293358,4945,5314,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d4485-1691-11df-97a5-7038c432aabf',NULL),(293359,4945,5090,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d461b-1691-11df-97a5-7038c432aabf',NULL),(293360,4945,5087,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d47c7-1691-11df-97a5-7038c432aabf',NULL),(293361,4945,5242,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d4a89-1691-11df-97a5-7038c432aabf',NULL),(293362,4945,5088,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d4d13-1691-11df-97a5-7038c432aabf',NULL),(293363,4945,5089,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d4f94-1691-11df-97a5-7038c432aabf',NULL),(293364,4945,1125,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d5428-1691-11df-97a5-7038c432aabf',NULL),(293365,4945,1124,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d56e6-1691-11df-97a5-7038c432aabf',NULL),(293366,4945,1123,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d598a-1691-11df-97a5-7038c432aabf',NULL),(293367,4945,1122,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d5c32-1691-11df-97a5-7038c432aabf',NULL),(293368,4945,1128,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d5ec4-1691-11df-97a5-7038c432aabf',NULL),(293369,4945,1129,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d6164-1691-11df-97a5-7038c432aabf',NULL),(293370,4945,1209,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d63ff-1691-11df-97a5-7038c432aabf',NULL),(293371,4945,1224,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d669b-1691-11df-97a5-7038c432aabf',NULL),(293372,4945,5497,27574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,418,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d6936-1691-11df-97a5-7038c432aabf',NULL),(293373,4945,730,27574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d6bcd-1691-11df-97a5-7038c432aabf',NULL),(293374,4945,21,27574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d6e71-1691-11df-97a5-7038c432aabf',NULL),(293375,4945,851,27574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d7108-1691-11df-97a5-7038c432aabf',NULL),(293376,4945,729,27574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294000,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d739a-1691-11df-97a5-7038c432aabf',NULL),(293377,4945,790,27574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.8,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d7528-1691-11df-97a5-7038c432aabf',NULL),(293378,4945,654,27574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.3,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d76ba-1691-11df-97a5-7038c432aabf',NULL),(293379,4945,678,27574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45000,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d7850-1691-11df-97a5-7038c432aabf',NULL),(293380,4945,5096,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d79da-1691-11df-97a5-7038c432aabf',NULL),(293381,4945,1088,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d7b6c-1691-11df-97a5-7038c432aabf',NULL),(293382,4945,1088,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d7d07-1691-11df-97a5-7038c432aabf',NULL),(293383,4945,1109,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d7e94-1691-11df-97a5-7038c432aabf',NULL),(293384,4945,1111,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d801e-1691-11df-97a5-7038c432aabf',NULL),(293385,4945,1112,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d81a7-1691-11df-97a5-7038c432aabf',NULL),(293386,4945,1255,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d833a-1691-11df-97a5-7038c432aabf',NULL),(293387,4945,1261,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d84c3-1691-11df-97a5-7038c432aabf',NULL),(293388,4945,1265,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d864d-1691-11df-97a5-7038c432aabf',NULL),(293389,4945,1268,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d87da-1691-11df-97a5-7038c432aabf',NULL),(293390,4945,984,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d8968-1691-11df-97a5-7038c432aabf',NULL),(293391,4945,1272,27574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:14:17',0,1,NULL,NULL,NULL,'d17d8af6-1691-11df-97a5-7038c432aabf',NULL),(293392,5612,5589,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17d8c7f-1691-11df-97a5-7038c432aabf',NULL),(293393,5612,5588,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17d8e12-1691-11df-97a5-7038c432aabf',NULL),(293394,5612,1246,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17d8f9b-1691-11df-97a5-7038c432aabf',NULL),(293395,5612,5282,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17d912d-1691-11df-97a5-7038c432aabf',NULL),(293396,5612,969,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17d92b2-1691-11df-97a5-7038c432aabf',NULL),(293397,5612,1151,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17d9440-1691-11df-97a5-7038c432aabf',NULL),(293398,5612,1198,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17d95ce-1691-11df-97a5-7038c432aabf',NULL),(293399,5612,1198,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17d9757-1691-11df-97a5-7038c432aabf',NULL),(293400,5612,5303,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17d98e5-1691-11df-97a5-7038c432aabf',NULL),(293401,5612,976,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17d9a6f-1691-11df-97a5-7038c432aabf',NULL),(293402,5612,1192,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17d9c01-1691-11df-97a5-7038c432aabf',NULL),(293403,5612,979,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17d9d86-1691-11df-97a5-7038c432aabf',NULL),(293404,5612,1156,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17d9f14-1691-11df-97a5-7038c432aabf',NULL),(293405,5612,6065,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17da0a2-1691-11df-97a5-7038c432aabf',NULL),(293406,5612,1154,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17da22b-1691-11df-97a5-7038c432aabf',NULL),(293407,5612,5092,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17da3bd-1691-11df-97a5-7038c432aabf',NULL),(293408,5612,5314,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.3,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17da54b-1691-11df-97a5-7038c432aabf',NULL),(293409,5612,5090,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17da6d9-1691-11df-97a5-7038c432aabf',NULL),(293410,5612,5087,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17da86b-1691-11df-97a5-7038c432aabf',NULL),(293411,5612,5242,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17da9f0-1691-11df-97a5-7038c432aabf',NULL),(293412,5612,5088,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17dab7e-1691-11df-97a5-7038c432aabf',NULL),(293413,5612,5089,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.2,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17dad03-1691-11df-97a5-7038c432aabf',NULL),(293414,5612,1125,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17dae95-1691-11df-97a5-7038c432aabf',NULL),(293415,5612,1124,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17db01f-1691-11df-97a5-7038c432aabf',NULL),(293416,5612,1123,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17db1ac-1691-11df-97a5-7038c432aabf',NULL),(293417,5612,1122,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17db33a-1691-11df-97a5-7038c432aabf',NULL),(293418,5612,1128,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17db4c8-1691-11df-97a5-7038c432aabf',NULL),(293419,5612,1129,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17db656-1691-11df-97a5-7038c432aabf',NULL),(293420,5612,1209,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17db7db-1691-11df-97a5-7038c432aabf',NULL),(293421,5612,1224,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17db969-1691-11df-97a5-7038c432aabf',NULL),(293422,5612,5096,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17dbaf2-1691-11df-97a5-7038c432aabf',NULL),(293423,5612,985,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17dbc80-1691-11df-97a5-7038c432aabf',NULL),(293424,5612,6042,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17dbe0a-1691-11df-97a5-7038c432aabf',NULL),(293425,5612,1109,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17dbf93-1691-11df-97a5-7038c432aabf',NULL),(293426,5612,1110,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17dc125-1691-11df-97a5-7038c432aabf',NULL),(293427,5612,1111,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17dc2aa-1691-11df-97a5-7038c432aabf',NULL),(293428,5612,1112,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17dc438-1691-11df-97a5-7038c432aabf',NULL),(293429,5612,1255,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17dc5c6-1691-11df-97a5-7038c432aabf',NULL),(293430,5612,1261,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17dc74b-1691-11df-97a5-7038c432aabf',NULL),(293431,5612,1265,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17dc8e6-1691-11df-97a5-7038c432aabf',NULL),(293432,5612,1268,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17dca6f-1691-11df-97a5-7038c432aabf',NULL),(293433,5612,984,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17dcc06-1691-11df-97a5-7038c432aabf',NULL),(293434,5612,1272,27577,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:16:57',0,1,NULL,NULL,NULL,'d17dcd93-1691-11df-97a5-7038c432aabf',NULL),(293435,7225,1246,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL,NULL,'d17dcf2a-1691-11df-97a5-7038c432aabf',NULL),(293436,7225,5282,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL,NULL,'d17dd0b8-1691-11df-97a5-7038c432aabf',NULL),(293437,7225,6096,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL,NULL,'d17dd245-1691-11df-97a5-7038c432aabf',NULL),(293438,7225,5272,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL,NULL,'d17dde89-1691-11df-97a5-7038c432aabf',NULL),(293439,7225,1146,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL,NULL,'d17de017-1691-11df-97a5-7038c432aabf',NULL),(293440,7225,1154,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL,NULL,'d17de1a0-1691-11df-97a5-7038c432aabf',NULL),(293441,7225,1192,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL,NULL,'d17de332-1691-11df-97a5-7038c432aabf',NULL),(293442,7225,1156,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL,NULL,'d17de4c0-1691-11df-97a5-7038c432aabf',NULL),(293443,7225,5356,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL,NULL,'d17de656-1691-11df-97a5-7038c432aabf',NULL),(293444,7225,1248,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL,NULL,'d17de7e4-1691-11df-97a5-7038c432aabf',NULL),(293445,7225,5096,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL,NULL,'d17de976-1691-11df-97a5-7038c432aabf',NULL),(293446,7225,1112,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL,NULL,'d17deb11-1691-11df-97a5-7038c432aabf',NULL),(293447,7225,1109,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL,NULL,'d17deca3-1691-11df-97a5-7038c432aabf',NULL),(293448,7225,1110,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL,NULL,'d17dee39-1691-11df-97a5-7038c432aabf',NULL),(293449,7225,1111,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL,NULL,'d17defcb-1691-11df-97a5-7038c432aabf',NULL),(293450,7225,1255,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL,NULL,'d17df162-1691-11df-97a5-7038c432aabf',NULL),(293451,7225,1277,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL,NULL,'d17df31a-1691-11df-97a5-7038c432aabf',NULL),(293452,7225,1261,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL,NULL,'d17df4b1-1691-11df-97a5-7038c432aabf',NULL),(293453,7225,1265,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL,NULL,'d17df647-1691-11df-97a5-7038c432aabf',NULL),(293454,7225,1268,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL,NULL,'d17df7d5-1691-11df-97a5-7038c432aabf',NULL),(293455,7225,1272,27584,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:20:35',0,1,NULL,NULL,NULL,'d17df96b-1691-11df-97a5-7038c432aabf',NULL),(293456,4218,5589,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17dfaf9-1691-11df-97a5-7038c432aabf',NULL),(293457,4218,5588,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17dfc8f-1691-11df-97a5-7038c432aabf',NULL),(293458,4218,1246,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17dfe26-1691-11df-97a5-7038c432aabf',NULL),(293459,4218,5282,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17dffb8-1691-11df-97a5-7038c432aabf',NULL),(293460,4218,969,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e014e-1691-11df-97a5-7038c432aabf',NULL),(293461,4218,5303,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e02dc-1691-11df-97a5-7038c432aabf',NULL),(293462,4218,976,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e0472-1691-11df-97a5-7038c432aabf',NULL),(293463,4218,1192,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e0604-1691-11df-97a5-7038c432aabf',NULL),(293464,4218,979,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e07b0-1691-11df-97a5-7038c432aabf',NULL),(293465,4218,1164,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e0953-1691-11df-97a5-7038c432aabf',NULL),(293466,4218,6065,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e0ad0-1691-11df-97a5-7038c432aabf',NULL),(293467,4218,1154,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e0c55-1691-11df-97a5-7038c432aabf',NULL),(293468,4218,5092,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e0dd2-1691-11df-97a5-7038c432aabf',NULL),(293469,4218,5314,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e0f4e-1691-11df-97a5-7038c432aabf',NULL),(293470,4218,5090,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e10cf-1691-11df-97a5-7038c432aabf',NULL),(293471,4218,5087,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e124c-1691-11df-97a5-7038c432aabf',NULL),(293472,4218,5242,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e13c9-1691-11df-97a5-7038c432aabf',NULL),(293473,4218,5088,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e1541-1691-11df-97a5-7038c432aabf',NULL),(293474,4218,5089,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e25ae-1691-11df-97a5-7038c432aabf',NULL),(293475,4218,1166,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e272f-1691-11df-97a5-7038c432aabf',NULL),(293476,4218,1125,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e28ab-1691-11df-97a5-7038c432aabf',NULL),(293477,4218,1124,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e2a24-1691-11df-97a5-7038c432aabf',NULL),(293478,4218,1123,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e2ff8-1691-11df-97a5-7038c432aabf',NULL),(293479,4218,1122,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e318b-1691-11df-97a5-7038c432aabf',NULL),(293480,4218,1128,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e3314-1691-11df-97a5-7038c432aabf',NULL),(293481,4218,1129,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e476e-1691-11df-97a5-7038c432aabf',NULL),(293482,4218,1209,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e49d1-1691-11df-97a5-7038c432aabf',NULL),(293483,4218,1224,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e4c28-1691-11df-97a5-7038c432aabf',NULL),(293484,4218,5096,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e4e88-1691-11df-97a5-7038c432aabf',NULL),(293485,4218,1088,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e6028-1691-11df-97a5-7038c432aabf',NULL),(293486,4218,1088,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e6444-1691-11df-97a5-7038c432aabf',NULL),(293487,4218,1088,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e66b1-1691-11df-97a5-7038c432aabf',NULL),(293488,4218,1109,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e7c76-1691-11df-97a5-7038c432aabf',NULL),(293489,4218,1111,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e7ef7-1691-11df-97a5-7038c432aabf',NULL),(293490,4218,1112,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17e90ba-1691-11df-97a5-7038c432aabf',NULL),(293491,4218,1255,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17ea24e-1691-11df-97a5-7038c432aabf',NULL),(293492,4218,1261,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17ecc76-1691-11df-97a5-7038c432aabf',NULL),(293493,4218,1265,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17ece14-1691-11df-97a5-7038c432aabf',NULL),(293494,4218,1268,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17ecf9e-1691-11df-97a5-7038c432aabf',NULL),(293495,4218,984,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17ed13d-1691-11df-97a5-7038c432aabf',NULL),(293496,4218,1271,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17ed2cf-1691-11df-97a5-7038c432aabf',NULL),(293497,4218,1271,27585,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:18:24',0,1,NULL,NULL,NULL,'d17ed46e-1691-11df-97a5-7038c432aabf',NULL),(293498,9009,5589,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17ed604-1691-11df-97a5-7038c432aabf',NULL),(293499,9009,5588,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17ed79f-1691-11df-97a5-7038c432aabf',NULL),(293500,9009,1246,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17ed935-1691-11df-97a5-7038c432aabf',NULL),(293501,9009,5282,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17edac7-1691-11df-97a5-7038c432aabf',NULL),(293502,9009,969,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17edc73-1691-11df-97a5-7038c432aabf',NULL),(293503,9009,1151,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17ede0e-1691-11df-97a5-7038c432aabf',NULL),(293504,9009,5303,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17edfa4-1691-11df-97a5-7038c432aabf',NULL),(293505,9009,976,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17ee13a-1691-11df-97a5-7038c432aabf',NULL),(293506,9009,1192,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17ee2d1-1691-11df-97a5-7038c432aabf',NULL),(293507,9009,979,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17ee46f-1691-11df-97a5-7038c432aabf',NULL),(293508,9009,1156,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17ee602-1691-11df-97a5-7038c432aabf',NULL),(293509,9009,6065,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17ee798-1691-11df-97a5-7038c432aabf',NULL),(293510,9009,5092,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17ee92a-1691-11df-97a5-7038c432aabf',NULL),(293511,9009,5314,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17eeac5-1691-11df-97a5-7038c432aabf',NULL),(293512,9009,5090,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17eec5b-1691-11df-97a5-7038c432aabf',NULL),(293513,9009,5087,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17eede9-1691-11df-97a5-7038c432aabf',NULL),(293514,9009,5242,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17eef7f-1691-11df-97a5-7038c432aabf',NULL),(293515,9009,5088,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17ef10d-1691-11df-97a5-7038c432aabf',NULL),(293516,9009,5089,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17ef2a3-1691-11df-97a5-7038c432aabf',NULL),(293517,9009,1125,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17ef439-1691-11df-97a5-7038c432aabf',NULL),(293518,9009,1124,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17ef5c7-1691-11df-97a5-7038c432aabf',NULL),(293519,9009,1123,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17ef759-1691-11df-97a5-7038c432aabf',NULL),(293520,9009,1122,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17ef8eb-1691-11df-97a5-7038c432aabf',NULL),(293521,9009,1128,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17efa82-1691-11df-97a5-7038c432aabf',NULL),(293522,9009,1129,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17efc14-1691-11df-97a5-7038c432aabf',NULL),(293523,9009,1209,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17efdae-1691-11df-97a5-7038c432aabf',NULL),(293524,9009,1224,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17eff45-1691-11df-97a5-7038c432aabf',NULL),(293525,9009,5497,27588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,647,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17f00d7-1691-11df-97a5-7038c432aabf',NULL),(293526,9009,730,27588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17f0271-1691-11df-97a5-7038c432aabf',NULL),(293527,9009,853,27588,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17f0500-1691-11df-97a5-7038c432aabf',NULL),(293528,9009,5096,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17f06a3-1691-11df-97a5-7038c432aabf',NULL),(293529,9009,985,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17f083e-1691-11df-97a5-7038c432aabf',NULL),(293530,9009,1109,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17f09d0-1691-11df-97a5-7038c432aabf',NULL),(293531,9009,1111,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17f0b6f-1691-11df-97a5-7038c432aabf',NULL),(293532,9009,1112,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17f0d01-1691-11df-97a5-7038c432aabf',NULL),(293533,9009,1255,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17f0e97-1691-11df-97a5-7038c432aabf',NULL),(293534,9009,1261,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17f1029-1691-11df-97a5-7038c432aabf',NULL),(293535,9009,1265,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17f11bf-1691-11df-97a5-7038c432aabf',NULL),(293536,9009,1268,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17f135a-1691-11df-97a5-7038c432aabf',NULL),(293537,9009,984,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17f14e8-1691-11df-97a5-7038c432aabf',NULL),(293538,9009,1272,27588,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:21:29',0,1,NULL,NULL,NULL,'d17f167e-1691-11df-97a5-7038c432aabf',NULL),(293539,6115,5589,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f1810-1691-11df-97a5-7038c432aabf',NULL),(293540,6115,5588,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f19a7-1691-11df-97a5-7038c432aabf',NULL),(293541,6115,1246,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f1b39-1691-11df-97a5-7038c432aabf',NULL),(293542,6115,5282,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f1ccf-1691-11df-97a5-7038c432aabf',NULL),(293543,6115,5303,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f1e65-1691-11df-97a5-7038c432aabf',NULL),(293544,6115,976,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f1ffc-1691-11df-97a5-7038c432aabf',NULL),(293545,6115,1192,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f2192-1691-11df-97a5-7038c432aabf',NULL),(293546,6115,979,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f2324-1691-11df-97a5-7038c432aabf',NULL),(293547,6115,1156,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f24ba-1691-11df-97a5-7038c432aabf',NULL),(293548,6115,1164,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f2651-1691-11df-97a5-7038c432aabf',NULL),(293549,6115,6065,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f27e3-1691-11df-97a5-7038c432aabf',NULL),(293550,6115,1154,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f297d-1691-11df-97a5-7038c432aabf',NULL),(293551,6115,5092,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f2b32-1691-11df-97a5-7038c432aabf',NULL),(293552,6115,5314,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f2cd1-1691-11df-97a5-7038c432aabf',NULL),(293553,6115,5090,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f2e67-1691-11df-97a5-7038c432aabf',NULL),(293554,6115,5087,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f2ff5-1691-11df-97a5-7038c432aabf',NULL),(293555,6115,5242,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f318b-1691-11df-97a5-7038c432aabf',NULL),(293556,6115,5088,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f331d-1691-11df-97a5-7038c432aabf',NULL),(293557,6115,5089,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f34af-1691-11df-97a5-7038c432aabf',NULL),(293558,6115,1125,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f3641-1691-11df-97a5-7038c432aabf',NULL),(293559,6115,1124,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f37dc-1691-11df-97a5-7038c432aabf',NULL),(293560,6115,1123,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f44c2-1691-11df-97a5-7038c432aabf',NULL),(293561,6115,1122,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f4654-1691-11df-97a5-7038c432aabf',NULL),(293562,6115,1128,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f47e2-1691-11df-97a5-7038c432aabf',NULL),(293563,6115,1129,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f4970-1691-11df-97a5-7038c432aabf',NULL),(293564,6115,1209,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f4b06-1691-11df-97a5-7038c432aabf',NULL),(293565,6115,1224,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f4c9c-1691-11df-97a5-7038c432aabf',NULL),(293566,6115,5096,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f4e2a-1691-11df-97a5-7038c432aabf',NULL),(293567,6115,6042,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f4fc0-1691-11df-97a5-7038c432aabf',NULL),(293568,6115,1088,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f51e8-1691-11df-97a5-7038c432aabf',NULL),(293569,6115,1088,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f5499-1691-11df-97a5-7038c432aabf',NULL),(293570,6115,1088,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f572c-1691-11df-97a5-7038c432aabf',NULL),(293571,6115,1109,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f59b6-1691-11df-97a5-7038c432aabf',NULL),(293572,6115,1111,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f5d81-1691-11df-97a5-7038c432aabf',NULL),(293573,6115,1112,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f6031-1691-11df-97a5-7038c432aabf',NULL),(293574,6115,1255,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f62e2-1691-11df-97a5-7038c432aabf',NULL),(293575,6115,1261,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f658a-1691-11df-97a5-7038c432aabf',NULL),(293576,6115,1265,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f6832-1691-11df-97a5-7038c432aabf',NULL),(293577,6115,1268,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f6ada-1691-11df-97a5-7038c432aabf',NULL),(293578,6115,984,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f6d7e-1691-11df-97a5-7038c432aabf',NULL),(293579,6115,1272,27595,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:22:44',0,1,NULL,NULL,NULL,'d17f7022-1691-11df-97a5-7038c432aabf',NULL),(293580,7994,1246,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f72c1-1691-11df-97a5-7038c432aabf',NULL),(293581,7994,5282,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f7569-1691-11df-97a5-7038c432aabf',NULL),(293582,7994,6096,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f78a7-1691-11df-97a5-7038c432aabf',NULL),(293583,7994,5272,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f7c77-1691-11df-97a5-7038c432aabf',NULL),(293584,7994,1146,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f7f1f-1691-11df-97a5-7038c432aabf',NULL),(293585,7994,1154,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f80b1-1691-11df-97a5-7038c432aabf',NULL),(293586,7994,1192,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f8247-1691-11df-97a5-7038c432aabf',NULL),(293587,7994,1155,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f83dd-1691-11df-97a5-7038c432aabf',NULL),(293588,7994,1156,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f8574-1691-11df-97a5-7038c432aabf',NULL),(293589,7994,1156,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f870a-1691-11df-97a5-7038c432aabf',NULL),(293590,7994,6065,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f889c-1691-11df-97a5-7038c432aabf',NULL),(293591,7994,5092,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f8a2e-1691-11df-97a5-7038c432aabf',NULL),(293592,7994,5086,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f8bc0-1691-11df-97a5-7038c432aabf',NULL),(293593,7994,5087,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f8d57-1691-11df-97a5-7038c432aabf',NULL),(293594,7994,5085,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f8ee4-1691-11df-97a5-7038c432aabf',NULL),(293595,7994,5088,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f9072-1691-11df-97a5-7038c432aabf',NULL),(293596,7994,5089,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f9204-1691-11df-97a5-7038c432aabf',NULL),(293597,7994,5356,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f9392-1691-11df-97a5-7038c432aabf',NULL),(293598,7994,1248,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f9528-1691-11df-97a5-7038c432aabf',NULL),(293599,7994,5096,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f96ba-1691-11df-97a5-7038c432aabf',NULL),(293600,7994,1112,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f984c-1691-11df-97a5-7038c432aabf',NULL),(293601,7994,1109,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f99e7-1691-11df-97a5-7038c432aabf',NULL),(293602,7994,1110,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f9b79-1691-11df-97a5-7038c432aabf',NULL),(293603,7994,1111,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f9d10-1691-11df-97a5-7038c432aabf',NULL),(293604,7994,1255,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17f9e9d-1691-11df-97a5-7038c432aabf',NULL),(293605,7994,1250,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17fa358-1691-11df-97a5-7038c432aabf',NULL),(293606,7994,1250,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17fa510-1691-11df-97a5-7038c432aabf',NULL),(293607,7994,1250,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17fa6ab-1691-11df-97a5-7038c432aabf',NULL),(293608,7994,1277,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17fa841-1691-11df-97a5-7038c432aabf',NULL),(293609,7994,1261,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17fa9d8-1691-11df-97a5-7038c432aabf',NULL),(293610,7994,1251,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17fab65-1691-11df-97a5-7038c432aabf',NULL),(293611,7994,1265,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17facf7-1691-11df-97a5-7038c432aabf',NULL),(293612,7994,1268,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17fae8a-1691-11df-97a5-7038c432aabf',NULL),(293613,7994,1272,27602,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:25:17',0,1,NULL,NULL,NULL,'d17fb01c-1691-11df-97a5-7038c432aabf',NULL),(293614,4301,5589,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fb1b2-1691-11df-97a5-7038c432aabf',NULL),(293615,4301,5588,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fb348-1691-11df-97a5-7038c432aabf',NULL),(293616,4301,1246,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fb4d6-1691-11df-97a5-7038c432aabf',NULL),(293617,4301,5282,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fb668-1691-11df-97a5-7038c432aabf',NULL),(293618,4301,969,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fb7f6-1691-11df-97a5-7038c432aabf',NULL),(293619,4301,5303,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fb988-1691-11df-97a5-7038c432aabf',NULL),(293620,4301,976,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fbb1a-1691-11df-97a5-7038c432aabf',NULL),(293621,4301,1192,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fbcac-1691-11df-97a5-7038c432aabf',NULL),(293622,4301,979,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fbe3e-1691-11df-97a5-7038c432aabf',NULL),(293623,4301,1156,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fbfcc-1691-11df-97a5-7038c432aabf',NULL),(293624,4301,1164,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fc15e-1691-11df-97a5-7038c432aabf',NULL),(293625,4301,6065,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fc2f0-1691-11df-97a5-7038c432aabf',NULL),(293626,4301,1154,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fc486-1691-11df-97a5-7038c432aabf',NULL),(293627,4301,5092,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fc619-1691-11df-97a5-7038c432aabf',NULL),(293628,4301,5314,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fc901-1691-11df-97a5-7038c432aabf',NULL),(293629,4301,5090,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fcab9-1691-11df-97a5-7038c432aabf',NULL),(293630,4301,5087,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fcc54-1691-11df-97a5-7038c432aabf',NULL),(293631,4301,5242,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fcdf7-1691-11df-97a5-7038c432aabf',NULL),(293632,4301,5088,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fcf96-1691-11df-97a5-7038c432aabf',NULL),(293633,4301,5089,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fd12c-1691-11df-97a5-7038c432aabf',NULL),(293634,4301,1209,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fd2c7-1691-11df-97a5-7038c432aabf',NULL),(293635,4301,1224,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fd45d-1691-11df-97a5-7038c432aabf',NULL),(293636,4301,5096,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fd5f8-1691-11df-97a5-7038c432aabf',NULL),(293637,4301,6042,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fd797-1691-11df-97a5-7038c432aabf',NULL),(293638,4301,1088,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fd931-1691-11df-97a5-7038c432aabf',NULL),(293639,4301,1088,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fdad9-1691-11df-97a5-7038c432aabf',NULL),(293640,4301,1088,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fdc74-1691-11df-97a5-7038c432aabf',NULL),(293641,4301,1109,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fde12-1691-11df-97a5-7038c432aabf',NULL),(293642,4301,1111,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fdfa9-1691-11df-97a5-7038c432aabf',NULL),(293643,4301,1112,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fe148-1691-11df-97a5-7038c432aabf',NULL),(293644,4301,1255,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fe2de-1691-11df-97a5-7038c432aabf',NULL),(293645,4301,1261,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17fe479-1691-11df-97a5-7038c432aabf',NULL),(293646,4301,1265,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17ff577-1691-11df-97a5-7038c432aabf',NULL),(293647,4301,1268,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17ff704-1691-11df-97a5-7038c432aabf',NULL),(293648,4301,984,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17ff87d-1691-11df-97a5-7038c432aabf',NULL),(293649,4301,1271,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17ffa06-1691-11df-97a5-7038c432aabf',NULL),(293650,4301,1272,27603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:26:17',0,1,NULL,NULL,NULL,'d17ffb90-1691-11df-97a5-7038c432aabf',NULL),(293651,4116,5589,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d17ffd15-1691-11df-97a5-7038c432aabf',NULL),(293652,4116,5588,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d17ffe96-1691-11df-97a5-7038c432aabf',NULL),(293653,4116,1246,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d180001b-1691-11df-97a5-7038c432aabf',NULL),(293654,4116,5282,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d180019c-1691-11df-97a5-7038c432aabf',NULL),(293655,4116,969,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d1800326-1691-11df-97a5-7038c432aabf',NULL),(293656,4116,976,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d18004ab-1691-11df-97a5-7038c432aabf',NULL),(293657,4116,1155,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d1800628-1691-11df-97a5-7038c432aabf',NULL),(293658,4116,1156,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d18007a9-1691-11df-97a5-7038c432aabf',NULL),(293659,4116,6065,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d180092a-1691-11df-97a5-7038c432aabf',NULL),(293660,4116,5092,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d1800aaf-1691-11df-97a5-7038c432aabf',NULL),(293661,4116,5314,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d1800c34-1691-11df-97a5-7038c432aabf',NULL),(293662,4116,5090,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d1800db1-1691-11df-97a5-7038c432aabf',NULL),(293663,4116,5087,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d1800f36-1691-11df-97a5-7038c432aabf',NULL),(293664,4116,5242,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d18010b7-1691-11df-97a5-7038c432aabf',NULL),(293665,4116,5088,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d1801240-1691-11df-97a5-7038c432aabf',NULL),(293666,4116,5089,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d18013c1-1691-11df-97a5-7038c432aabf',NULL),(293667,4116,1125,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d18015a9-1691-11df-97a5-7038c432aabf',NULL),(293668,4116,1124,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d1801744-1691-11df-97a5-7038c432aabf',NULL),(293669,4116,1123,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d18018d1-1691-11df-97a5-7038c432aabf',NULL),(293670,4116,1122,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d1801a68-1691-11df-97a5-7038c432aabf',NULL),(293671,4116,1128,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d1801bfe-1691-11df-97a5-7038c432aabf',NULL),(293672,4116,1129,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d1801dd5-1691-11df-97a5-7038c432aabf',NULL),(293673,4116,5096,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d1801f5a-1691-11df-97a5-7038c432aabf',NULL),(293674,4116,1109,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d18020ca-1691-11df-97a5-7038c432aabf',NULL),(293675,4116,1111,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d1802235-1691-11df-97a5-7038c432aabf',NULL),(293676,4116,1112,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d180239d-1691-11df-97a5-7038c432aabf',NULL),(293677,4116,1255,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d1802508-1691-11df-97a5-7038c432aabf',NULL),(293678,4116,1261,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d1802674-1691-11df-97a5-7038c432aabf',NULL),(293679,4116,1265,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d18027e4-1691-11df-97a5-7038c432aabf',NULL),(293680,4116,1268,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d180294f-1691-11df-97a5-7038c432aabf',NULL),(293681,4116,984,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d1802ab2-1691-11df-97a5-7038c432aabf',NULL),(293682,4116,1272,27608,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:29:58',0,1,NULL,NULL,NULL,'d1803a40-1691-11df-97a5-7038c432aabf',NULL),(293683,9034,5589,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d1803bb4-1691-11df-97a5-7038c432aabf',NULL),(293684,9034,5588,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d1803d82-1691-11df-97a5-7038c432aabf',NULL),(293685,9034,1246,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d1803eff-1691-11df-97a5-7038c432aabf',NULL),(293686,9034,5282,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d18044c7-1691-11df-97a5-7038c432aabf',NULL),(293687,9034,969,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180463f-1691-11df-97a5-7038c432aabf',NULL),(293688,9034,1151,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d1805847-1691-11df-97a5-7038c432aabf',NULL),(293689,9034,1198,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d1805aa6-1691-11df-97a5-7038c432aabf',NULL),(293690,9034,5303,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d1805ed3-1691-11df-97a5-7038c432aabf',NULL),(293691,9034,976,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d1806110-1691-11df-97a5-7038c432aabf',NULL),(293692,9034,1192,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d1807be1-1691-11df-97a5-7038c432aabf',NULL),(293693,9034,1155,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d1807e4e-1691-11df-97a5-7038c432aabf',NULL),(293694,9034,979,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180828c-1691-11df-97a5-7038c432aabf',NULL),(293695,9034,1164,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180971d-1691-11df-97a5-7038c432aabf',NULL),(293696,9034,6065,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d1809967-1691-11df-97a5-7038c432aabf',NULL),(293697,9034,1154,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180a9c3-1691-11df-97a5-7038c432aabf',NULL),(293698,9034,5092,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180bcd3-1691-11df-97a5-7038c432aabf',NULL),(293699,9034,5314,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180dfae-1691-11df-97a5-7038c432aabf',NULL),(293700,9034,5090,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180e151-1691-11df-97a5-7038c432aabf',NULL),(293701,9034,5087,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180e2e3-1691-11df-97a5-7038c432aabf',NULL),(293702,9034,5242,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180e47e-1691-11df-97a5-7038c432aabf',NULL),(293703,9034,5088,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180e61c-1691-11df-97a5-7038c432aabf',NULL),(293704,9034,5089,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180e7af-1691-11df-97a5-7038c432aabf',NULL),(293705,9034,1209,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180e949-1691-11df-97a5-7038c432aabf',NULL),(293706,9034,1224,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180eae8-1691-11df-97a5-7038c432aabf',NULL),(293707,9034,952,27631,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5830,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180ec7e-1691-11df-97a5-7038c432aabf',NULL),(293708,9034,5497,27631,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,640,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180ee19-1691-11df-97a5-7038c432aabf',NULL),(293709,9034,730,27631,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180efab-1691-11df-97a5-7038c432aabf',NULL),(293710,9034,853,27631,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2363,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180f13d-1691-11df-97a5-7038c432aabf',NULL),(293711,9034,21,27631,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.9,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180f2d8-1691-11df-97a5-7038c432aabf',NULL),(293712,9034,851,27631,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180f46a-1691-11df-97a5-7038c432aabf',NULL),(293713,9034,729,27631,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,214000,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180f600-1691-11df-97a5-7038c432aabf',NULL),(293714,9034,790,27631,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.14,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180f796-1691-11df-97a5-7038c432aabf',NULL),(293715,9034,654,27631,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180f92d-1691-11df-97a5-7038c432aabf',NULL),(293716,9034,678,27631,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7700,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180fabf-1691-11df-97a5-7038c432aabf',NULL),(293717,9034,5096,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180fc51-1691-11df-97a5-7038c432aabf',NULL),(293718,9034,985,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180fdec-1691-11df-97a5-7038c432aabf',NULL),(293719,9034,6042,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d180ff9c-1691-11df-97a5-7038c432aabf',NULL),(293720,9034,1088,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d1810136-1691-11df-97a5-7038c432aabf',NULL),(293721,9034,1088,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d18102c8-1691-11df-97a5-7038c432aabf',NULL),(293722,9034,1088,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d1810463-1691-11df-97a5-7038c432aabf',NULL),(293723,9034,1109,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d18105fe-1691-11df-97a5-7038c432aabf',NULL),(293724,9034,1111,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d1810790-1691-11df-97a5-7038c432aabf',NULL),(293725,9034,1112,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d1810926-1691-11df-97a5-7038c432aabf',NULL),(293726,9034,1255,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d1810ab8-1691-11df-97a5-7038c432aabf',NULL),(293727,9034,1250,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d1810c4e-1691-11df-97a5-7038c432aabf',NULL),(293728,9034,1250,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d1810de5-1691-11df-97a5-7038c432aabf',NULL),(293729,9034,1250,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d1810f7b-1691-11df-97a5-7038c432aabf',NULL),(293730,9034,1261,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d1811116-1691-11df-97a5-7038c432aabf',NULL),(293731,9034,1265,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d18112ac-1691-11df-97a5-7038c432aabf',NULL),(293732,9034,1268,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d1811442-1691-11df-97a5-7038c432aabf',NULL),(293733,9034,984,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d18115d0-1691-11df-97a5-7038c432aabf',NULL),(293734,9034,1271,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d181176b-1691-11df-97a5-7038c432aabf',NULL),(293735,9034,1272,27631,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:39:26',0,1,NULL,NULL,NULL,'d18118fd-1691-11df-97a5-7038c432aabf',NULL),(293736,8914,1246,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1811a9c-1691-11df-97a5-7038c432aabf',NULL),(293737,8914,5282,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1811c36-1691-11df-97a5-7038c432aabf',NULL),(293738,8914,6096,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1811dcd-1691-11df-97a5-7038c432aabf',NULL),(293739,8914,1154,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1811f67-1691-11df-97a5-7038c432aabf',NULL),(293740,8914,1192,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d18120fe-1691-11df-97a5-7038c432aabf',NULL),(293741,8914,1155,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1812290-1691-11df-97a5-7038c432aabf',NULL),(293742,8914,1164,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d181242a-1691-11df-97a5-7038c432aabf',NULL),(293743,8914,1156,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d18125bc-1691-11df-97a5-7038c432aabf',NULL),(293744,8914,5086,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1812764-1691-11df-97a5-7038c432aabf',NULL),(293745,8914,5090,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d18128f6-1691-11df-97a5-7038c432aabf',NULL),(293746,8914,5087,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1812a8c-1691-11df-97a5-7038c432aabf',NULL),(293747,8914,5085,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1812c23-1691-11df-97a5-7038c432aabf',NULL),(293748,8914,5088,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1812db5-1691-11df-97a5-7038c432aabf',NULL),(293749,8914,5089,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1812f4f-1691-11df-97a5-7038c432aabf',NULL),(293750,8914,5356,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d18130e1-1691-11df-97a5-7038c432aabf',NULL),(293751,8914,1248,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1813280-1691-11df-97a5-7038c432aabf',NULL),(293752,8914,952,27642,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2340,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d181341b-1691-11df-97a5-7038c432aabf',NULL),(293753,8914,5497,27642,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,394,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d18135ad-1691-11df-97a5-7038c432aabf',NULL),(293754,8914,730,27642,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1813748-1691-11df-97a5-7038c432aabf',NULL),(293755,8914,853,27642,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1721,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d18138da-1691-11df-97a5-7038c432aabf',NULL),(293756,8914,21,27642,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1813a74-1691-11df-97a5-7038c432aabf',NULL),(293757,8914,851,27642,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1813c06-1691-11df-97a5-7038c432aabf',NULL),(293758,8914,729,27642,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,292000,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1813da1-1691-11df-97a5-7038c432aabf',NULL),(293759,8914,790,27642,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.6,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1813f3c-1691-11df-97a5-7038c432aabf',NULL),(293760,8914,654,27642,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.4,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d18140ce-1691-11df-97a5-7038c432aabf',NULL),(293761,8914,678,27642,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1814264-1691-11df-97a5-7038c432aabf',NULL),(293762,8914,5096,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d18143f6-1691-11df-97a5-7038c432aabf',NULL),(293763,8914,6042,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1814591-1691-11df-97a5-7038c432aabf',NULL),(293764,8914,1088,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d181472b-1691-11df-97a5-7038c432aabf',NULL),(293765,8914,1088,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d18148bd-1691-11df-97a5-7038c432aabf',NULL),(293766,8914,1088,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1814a58-1691-11df-97a5-7038c432aabf',NULL),(293767,8914,1112,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1815682-1691-11df-97a5-7038c432aabf',NULL),(293768,8914,1109,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1815814-1691-11df-97a5-7038c432aabf',NULL),(293769,8914,1110,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d18159a6-1691-11df-97a5-7038c432aabf',NULL),(293770,8914,1111,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1815b3c-1691-11df-97a5-7038c432aabf',NULL),(293771,8914,1255,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1815cd7-1691-11df-97a5-7038c432aabf',NULL),(293772,8914,1277,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1815e69-1691-11df-97a5-7038c432aabf',NULL),(293773,8914,1261,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1815fff-1691-11df-97a5-7038c432aabf',NULL),(293774,8914,1265,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d1816191-1691-11df-97a5-7038c432aabf',NULL),(293775,8914,1268,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d181632c-1691-11df-97a5-7038c432aabf',NULL),(293776,8914,1272,27642,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:43',0,1,NULL,NULL,NULL,'d18164cf-1691-11df-97a5-7038c432aabf',NULL),(293777,6172,5588,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d181677c-1691-11df-97a5-7038c432aabf',NULL),(293778,6172,1246,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d1816a1b-1691-11df-97a5-7038c432aabf',NULL),(293779,6172,969,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d1816cae-1691-11df-97a5-7038c432aabf',NULL),(293780,6172,1151,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d1817063-1691-11df-97a5-7038c432aabf',NULL),(293781,6172,1198,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d1817318-1691-11df-97a5-7038c432aabf',NULL),(293782,6172,1198,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d1817623-1691-11df-97a5-7038c432aabf',NULL),(293783,6172,1198,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d18178e4-1691-11df-97a5-7038c432aabf',NULL),(293784,6172,5303,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d1817b88-1691-11df-97a5-7038c432aabf',NULL),(293785,6172,976,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d1817e3d-1691-11df-97a5-7038c432aabf',NULL),(293786,6172,1192,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d18180ea-1691-11df-97a5-7038c432aabf',NULL),(293787,6172,979,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d181839a-1691-11df-97a5-7038c432aabf',NULL),(293788,6172,1156,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d1818647-1691-11df-97a5-7038c432aabf',NULL),(293789,6172,6065,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d18188f3-1691-11df-97a5-7038c432aabf',NULL),(293790,6172,1154,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d1818ba8-1691-11df-97a5-7038c432aabf',NULL),(293791,6172,5092,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d1818e58-1691-11df-97a5-7038c432aabf',NULL),(293792,6172,5314,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d1819101-1691-11df-97a5-7038c432aabf',NULL),(293793,6172,5090,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d1819297-1691-11df-97a5-7038c432aabf',NULL),(293794,6172,5087,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d181942d-1691-11df-97a5-7038c432aabf',NULL),(293795,6172,5242,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d18195c8-1691-11df-97a5-7038c432aabf',NULL),(293796,6172,5088,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d181975a-1691-11df-97a5-7038c432aabf',NULL),(293797,6172,5089,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d18198f0-1691-11df-97a5-7038c432aabf',NULL),(293798,6172,1125,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d1819a82-1691-11df-97a5-7038c432aabf',NULL),(293799,6172,1124,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d1819c26-1691-11df-97a5-7038c432aabf',NULL),(293800,6172,1123,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d1819db8-1691-11df-97a5-7038c432aabf',NULL),(293801,6172,1122,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d1819f4e-1691-11df-97a5-7038c432aabf',NULL),(293802,6172,1128,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d181a0e9-1691-11df-97a5-7038c432aabf',NULL),(293803,6172,1129,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d181a27b-1691-11df-97a5-7038c432aabf',NULL),(293804,6172,1209,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d181a40d-1691-11df-97a5-7038c432aabf',NULL),(293805,6172,1224,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d181a59f-1691-11df-97a5-7038c432aabf',NULL),(293806,6172,5096,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d181a739-1691-11df-97a5-7038c432aabf',NULL),(293807,6172,985,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d181a8d4-1691-11df-97a5-7038c432aabf',NULL),(293808,6172,1109,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d181aa66-1691-11df-97a5-7038c432aabf',NULL),(293809,6172,1111,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d181ac01-1691-11df-97a5-7038c432aabf',NULL),(293810,6172,1112,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d181b0f7-1691-11df-97a5-7038c432aabf',NULL),(293811,6172,1255,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d181b2a3-1691-11df-97a5-7038c432aabf',NULL),(293812,6172,1261,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d181b435-1691-11df-97a5-7038c432aabf',NULL),(293813,6172,1265,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d181b5d8-1691-11df-97a5-7038c432aabf',NULL),(293814,6172,1268,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d181b76e-1691-11df-97a5-7038c432aabf',NULL),(293815,6172,1272,27645,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:13',0,1,NULL,NULL,NULL,'d181b8fc-1691-11df-97a5-7038c432aabf',NULL),(293816,5450,5589,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181ba8e-1691-11df-97a5-7038c432aabf',NULL),(293817,5450,5588,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181bc20-1691-11df-97a5-7038c432aabf',NULL),(293818,5450,1246,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181bdb7-1691-11df-97a5-7038c432aabf',NULL),(293819,5450,5282,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181bf55-1691-11df-97a5-7038c432aabf',NULL),(293820,5450,969,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181c0e8-1691-11df-97a5-7038c432aabf',NULL),(293821,5450,1151,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181c2a4-1691-11df-97a5-7038c432aabf',NULL),(293822,5450,5303,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181c43f-1691-11df-97a5-7038c432aabf',NULL),(293823,5450,976,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181c5da-1691-11df-97a5-7038c432aabf',NULL),(293824,5450,1192,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181c770-1691-11df-97a5-7038c432aabf',NULL),(293825,5450,6065,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181c90b-1691-11df-97a5-7038c432aabf',NULL),(293826,5450,1154,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181caa5-1691-11df-97a5-7038c432aabf',NULL),(293827,5450,5092,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181cc3c-1691-11df-97a5-7038c432aabf',NULL),(293828,5450,5314,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181cdd6-1691-11df-97a5-7038c432aabf',NULL),(293829,5450,5090,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181cf68-1691-11df-97a5-7038c432aabf',NULL),(293830,5450,5087,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181d0ff-1691-11df-97a5-7038c432aabf',NULL),(293831,5450,5242,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181d299-1691-11df-97a5-7038c432aabf',NULL),(293832,5450,5088,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181d427-1691-11df-97a5-7038c432aabf',NULL),(293833,5450,5089,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181d5bd-1691-11df-97a5-7038c432aabf',NULL),(293834,5450,1125,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181d74f-1691-11df-97a5-7038c432aabf',NULL),(293835,5450,1124,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181d8e6-1691-11df-97a5-7038c432aabf',NULL),(293836,5450,1123,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181da74-1691-11df-97a5-7038c432aabf',NULL),(293837,5450,1122,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181dc12-1691-11df-97a5-7038c432aabf',NULL),(293838,5450,1128,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181ddb1-1691-11df-97a5-7038c432aabf',NULL),(293839,5450,1129,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181df3f-1691-11df-97a5-7038c432aabf',NULL),(293840,5450,1209,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181e0d5-1691-11df-97a5-7038c432aabf',NULL),(293841,5450,1224,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181e263-1691-11df-97a5-7038c432aabf',NULL),(293842,5450,5096,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181e3fa-1691-11df-97a5-7038c432aabf',NULL),(293843,5450,6042,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181e58c-1691-11df-97a5-7038c432aabf',NULL),(293844,5450,6042,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181e71e-1691-11df-97a5-7038c432aabf',NULL),(293845,5450,1109,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181e8b8-1691-11df-97a5-7038c432aabf',NULL),(293846,5450,1111,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181eae4-1691-11df-97a5-7038c432aabf',NULL),(293847,5450,1112,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181ecae-1691-11df-97a5-7038c432aabf',NULL),(293848,5450,1261,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181ee4d-1691-11df-97a5-7038c432aabf',NULL),(293849,5450,1265,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181eff0-1691-11df-97a5-7038c432aabf',NULL),(293850,5450,1268,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181f193-1691-11df-97a5-7038c432aabf',NULL),(293851,5450,984,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181f332-1691-11df-97a5-7038c432aabf',NULL),(293852,5450,1272,27649,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:47:48',0,1,NULL,NULL,NULL,'d181f4d5-1691-11df-97a5-7038c432aabf',NULL),(293853,5869,1246,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d181f674-1691-11df-97a5-7038c432aabf',NULL),(293854,5869,5282,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d1820301-1691-11df-97a5-7038c432aabf',NULL),(293855,5869,6096,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d182049b-1691-11df-97a5-7038c432aabf',NULL),(293856,5869,1084,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d182062d-1691-11df-97a5-7038c432aabf',NULL),(293857,5869,5272,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d18208ab-1691-11df-97a5-7038c432aabf',NULL),(293858,5869,1279,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d1820a49-1691-11df-97a5-7038c432aabf',NULL),(293859,5869,1154,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d1820bed-1691-11df-97a5-7038c432aabf',NULL),(293860,5869,1164,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d1820d8b-1691-11df-97a5-7038c432aabf',NULL),(293861,5869,1156,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d1820f2f-1691-11df-97a5-7038c432aabf',NULL),(293862,5869,5092,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d18210e7-1691-11df-97a5-7038c432aabf',NULL),(293863,5869,5086,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d1821286-1691-11df-97a5-7038c432aabf',NULL),(293864,5869,5087,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d1821425-1691-11df-97a5-7038c432aabf',NULL),(293865,5869,5085,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d18215c0-1691-11df-97a5-7038c432aabf',NULL),(293866,5869,5088,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d182175f-1691-11df-97a5-7038c432aabf',NULL),(293867,5869,5089,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.7,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d18218fd-1691-11df-97a5-7038c432aabf',NULL),(293868,5869,5356,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d1821a9c-1691-11df-97a5-7038c432aabf',NULL),(293869,5869,1248,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d1821c3b-1691-11df-97a5-7038c432aabf',NULL),(293870,5869,5096,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d1821dda-1691-11df-97a5-7038c432aabf',NULL),(293871,5869,1088,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d1821f7d-1691-11df-97a5-7038c432aabf',NULL),(293872,5869,1088,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d1822125-1691-11df-97a5-7038c432aabf',NULL),(293873,5869,1112,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d18222c8-1691-11df-97a5-7038c432aabf',NULL),(293874,5869,1109,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d182246b-1691-11df-97a5-7038c432aabf',NULL),(293875,5869,1110,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d182260a-1691-11df-97a5-7038c432aabf',NULL),(293876,5869,1111,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d18227ad-1691-11df-97a5-7038c432aabf',NULL),(293877,5869,1255,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d1822948-1691-11df-97a5-7038c432aabf',NULL),(293878,5869,1277,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d1822ae7-1691-11df-97a5-7038c432aabf',NULL),(293879,5869,1261,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d1822c81-1691-11df-97a5-7038c432aabf',NULL),(293880,5869,1265,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d1822e3a-1691-11df-97a5-7038c432aabf',NULL),(293881,5869,1268,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d1822fe1-1691-11df-97a5-7038c432aabf',NULL),(293882,5869,1272,27653,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:44:29',0,1,NULL,NULL,NULL,'d1823162-1691-11df-97a5-7038c432aabf',NULL),(293883,8981,5282,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d18232df-1691-11df-97a5-7038c432aabf',NULL),(293884,8981,6096,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d182345c-1691-11df-97a5-7038c432aabf',NULL),(293885,8981,5272,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d18235e1-1691-11df-97a5-7038c432aabf',NULL),(293886,8981,1146,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d1823c6e-1691-11df-97a5-7038c432aabf',NULL),(293887,8981,1192,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d1823e59-1691-11df-97a5-7038c432aabf',NULL),(293888,8981,5092,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d1823fec-1691-11df-97a5-7038c432aabf',NULL),(293889,8981,5086,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d1824171-1691-11df-97a5-7038c432aabf',NULL),(293890,8981,5087,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d18253cd-1691-11df-97a5-7038c432aabf',NULL),(293891,8981,5085,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d1825568-1691-11df-97a5-7038c432aabf',NULL),(293892,8981,5088,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d18256ed-1691-11df-97a5-7038c432aabf',NULL),(293893,8981,5089,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d1825873-1691-11df-97a5-7038c432aabf',NULL),(293894,8981,5356,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d1825e7b-1691-11df-97a5-7038c432aabf',NULL),(293895,8981,1248,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d182601a-1691-11df-97a5-7038c432aabf',NULL),(293896,8981,5096,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d1827395-1691-11df-97a5-7038c432aabf',NULL),(293897,8981,1112,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d182763d-1691-11df-97a5-7038c432aabf',NULL),(293898,8981,1109,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d18278a5-1691-11df-97a5-7038c432aabf',NULL),(293899,8981,1110,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d1827b0d-1691-11df-97a5-7038c432aabf',NULL),(293900,8981,1111,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d1828c76-1691-11df-97a5-7038c432aabf',NULL),(293901,8981,1255,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d1828ed9-1691-11df-97a5-7038c432aabf',NULL),(293902,8981,1277,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d18292fa-1691-11df-97a5-7038c432aabf',NULL),(293903,8981,1261,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d182a73e-1691-11df-97a5-7038c432aabf',NULL),(293904,8981,1265,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d182a9a6-1691-11df-97a5-7038c432aabf',NULL),(293905,8981,1268,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d182bb18-1691-11df-97a5-7038c432aabf',NULL),(293906,8981,1271,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d182ccb0-1691-11df-97a5-7038c432aabf',NULL),(293907,8981,1272,27654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:50:23',0,1,NULL,NULL,NULL,'d182f34d-1691-11df-97a5-7038c432aabf',NULL),(293908,8724,5589,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d182f4eb-1691-11df-97a5-7038c432aabf',NULL),(293909,8724,5588,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d182f682-1691-11df-97a5-7038c432aabf',NULL),(293910,8724,1246,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d182f821-1691-11df-97a5-7038c432aabf',NULL),(293911,8724,5282,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d182f9c0-1691-11df-97a5-7038c432aabf',NULL),(293912,8724,969,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d182fc1b-1691-11df-97a5-7038c432aabf',NULL),(293913,8724,5303,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d182fdbe-1691-11df-97a5-7038c432aabf',NULL),(293914,8724,976,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d182ff61-1691-11df-97a5-7038c432aabf',NULL),(293915,8724,1192,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d18300f7-1691-11df-97a5-7038c432aabf',NULL),(293916,8724,979,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d1830292-1691-11df-97a5-7038c432aabf',NULL),(293917,8724,1156,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d1830428-1691-11df-97a5-7038c432aabf',NULL),(293918,8724,6065,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d18305c7-1691-11df-97a5-7038c432aabf',NULL),(293919,8724,1154,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d183076a-1691-11df-97a5-7038c432aabf',NULL),(293920,8724,5092,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d1830901-1691-11df-97a5-7038c432aabf',NULL),(293921,8724,5314,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d1830aa0-1691-11df-97a5-7038c432aabf',NULL),(293922,8724,5090,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d1830c36-1691-11df-97a5-7038c432aabf',NULL),(293923,8724,5087,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d1830dd1-1691-11df-97a5-7038c432aabf',NULL),(293924,8724,5242,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d1830f67-1691-11df-97a5-7038c432aabf',NULL),(293925,8724,5088,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d1831102-1691-11df-97a5-7038c432aabf',NULL),(293926,8724,5089,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.7,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d18312a0-1691-11df-97a5-7038c432aabf',NULL),(293927,8724,1125,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d1831432-1691-11df-97a5-7038c432aabf',NULL),(293928,8724,1124,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d18315d6-1691-11df-97a5-7038c432aabf',NULL),(293929,8724,1123,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d1831768-1691-11df-97a5-7038c432aabf',NULL),(293930,8724,1122,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d18318fe-1691-11df-97a5-7038c432aabf',NULL),(293931,8724,1128,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d1831a99-1691-11df-97a5-7038c432aabf',NULL),(293932,8724,1129,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d1831c2f-1691-11df-97a5-7038c432aabf',NULL),(293933,8724,1209,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d1831dca-1691-11df-97a5-7038c432aabf',NULL),(293934,8724,1224,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d1831f60-1691-11df-97a5-7038c432aabf',NULL),(293935,8724,5096,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d18320fb-1691-11df-97a5-7038c432aabf',NULL),(293936,8724,1109,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d18322b3-1691-11df-97a5-7038c432aabf',NULL),(293937,8724,1110,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d1832452-1691-11df-97a5-7038c432aabf',NULL),(293938,8724,1111,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d18325f1-1691-11df-97a5-7038c432aabf',NULL),(293939,8724,1112,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d1832787-1691-11df-97a5-7038c432aabf',NULL),(293940,8724,1255,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d1832926-1691-11df-97a5-7038c432aabf',NULL),(293941,8724,1261,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d1832abd-1691-11df-97a5-7038c432aabf',NULL),(293942,8724,1265,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d1832c57-1691-11df-97a5-7038c432aabf',NULL),(293943,8724,1268,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d1832df6-1691-11df-97a5-7038c432aabf',NULL),(293944,8724,984,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d1832f8c-1691-11df-97a5-7038c432aabf',NULL),(293945,8724,1272,27669,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:57:31',0,1,NULL,NULL,NULL,'d1833127-1691-11df-97a5-7038c432aabf',NULL),(293946,8219,1246,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d18332bd-1691-11df-97a5-7038c432aabf',NULL),(293947,8219,5282,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d183345c-1691-11df-97a5-7038c432aabf',NULL),(293948,8219,6096,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d18335f3-1691-11df-97a5-7038c432aabf',NULL),(293949,8219,1154,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d1833792-1691-11df-97a5-7038c432aabf',NULL),(293950,8219,1192,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d183392c-1691-11df-97a5-7038c432aabf',NULL),(293951,8219,1155,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d1833ac7-1691-11df-97a5-7038c432aabf',NULL),(293952,8219,1164,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d1833c66-1691-11df-97a5-7038c432aabf',NULL),(293953,8219,5092,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d1833dfc-1691-11df-97a5-7038c432aabf',NULL),(293954,8219,5086,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d1833f9b-1691-11df-97a5-7038c432aabf',NULL),(293955,8219,5087,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d183413a-1691-11df-97a5-7038c432aabf',NULL),(293956,8219,5085,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d18342d4-1691-11df-97a5-7038c432aabf',NULL),(293957,8219,5088,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d183446f-1691-11df-97a5-7038c432aabf',NULL),(293958,8219,5089,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d183460a-1691-11df-97a5-7038c432aabf',NULL),(293959,8219,5356,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d18347a4-1691-11df-97a5-7038c432aabf',NULL),(293960,8219,1248,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d183494c-1691-11df-97a5-7038c432aabf',NULL),(293961,8219,5096,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d1834ae6-1691-11df-97a5-7038c432aabf',NULL),(293962,8219,1088,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d1834c85-1691-11df-97a5-7038c432aabf',NULL),(293963,8219,1088,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d1834e20-1691-11df-97a5-7038c432aabf',NULL),(293964,8219,1088,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d1834fbf-1691-11df-97a5-7038c432aabf',NULL),(293965,8219,1112,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d1835155-1691-11df-97a5-7038c432aabf',NULL),(293966,8219,1109,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d18352f0-1691-11df-97a5-7038c432aabf',NULL),(293967,8219,1110,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d183548f-1691-11df-97a5-7038c432aabf',NULL),(293968,8219,1111,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d1835625-1691-11df-97a5-7038c432aabf',NULL),(293969,8219,1255,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d18357c4-1691-11df-97a5-7038c432aabf',NULL),(293970,8219,1277,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d183595a-1691-11df-97a5-7038c432aabf',NULL),(293971,8219,1261,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d1835af9-1691-11df-97a5-7038c432aabf',NULL),(293972,8219,1265,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d1835c98-1691-11df-97a5-7038c432aabf',NULL),(293973,8219,1268,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d1835e33-1691-11df-97a5-7038c432aabf',NULL),(293974,8219,1272,27676,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:02',0,1,NULL,NULL,NULL,'d1835fcd-1691-11df-97a5-7038c432aabf',NULL),(293975,7497,1246,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d1836c19-1691-11df-97a5-7038c432aabf',NULL),(293976,7497,5282,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d1836db0-1691-11df-97a5-7038c432aabf',NULL),(293977,7497,6096,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d1836f4a-1691-11df-97a5-7038c432aabf',NULL),(293978,7497,5272,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d1837150-1691-11df-97a5-7038c432aabf',NULL),(293979,7497,1146,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d18372f7-1691-11df-97a5-7038c432aabf',NULL),(293980,7497,1154,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d1837489-1691-11df-97a5-7038c432aabf',NULL),(293981,7497,1192,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d1837624-1691-11df-97a5-7038c432aabf',NULL),(293982,7497,1164,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d18377c3-1691-11df-97a5-7038c432aabf',NULL),(293983,7497,1156,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d183795d-1691-11df-97a5-7038c432aabf',NULL),(293984,7497,1156,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d1837b0d-1691-11df-97a5-7038c432aabf',NULL),(293985,7497,5092,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d1837dc7-1691-11df-97a5-7038c432aabf',NULL),(293986,7497,5086,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d183806a-1691-11df-97a5-7038c432aabf',NULL),(293987,7497,5087,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d18382fd-1691-11df-97a5-7038c432aabf',NULL),(293988,7497,5085,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d1838711-1691-11df-97a5-7038c432aabf',NULL),(293989,7497,5088,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d18389ce-1691-11df-97a5-7038c432aabf',NULL),(293990,7497,5089,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.31,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d1838c83-1691-11df-97a5-7038c432aabf',NULL),(293991,7497,5356,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d1838f41-1691-11df-97a5-7038c432aabf',NULL),(293992,7497,1248,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d18391f1-1691-11df-97a5-7038c432aabf',NULL),(293993,7497,5096,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d18394a6-1691-11df-97a5-7038c432aabf',NULL),(293994,7497,1088,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d183976c-1691-11df-97a5-7038c432aabf',NULL),(293995,7497,1088,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d1839a1d-1691-11df-97a5-7038c432aabf',NULL),(293996,7497,1088,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d1839cd2-1691-11df-97a5-7038c432aabf',NULL),(293997,7497,1112,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d1839f83-1691-11df-97a5-7038c432aabf',NULL),(293998,7497,1109,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d183a237-1691-11df-97a5-7038c432aabf',NULL),(293999,7497,1110,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d183a4e8-1691-11df-97a5-7038c432aabf',NULL),(294000,7497,1111,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d183a794-1691-11df-97a5-7038c432aabf',NULL),(294001,7497,1255,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d183a92f-1691-11df-97a5-7038c432aabf',NULL),(294002,7497,1277,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d183aac5-1691-11df-97a5-7038c432aabf',NULL),(294003,7497,1261,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d183ac60-1691-11df-97a5-7038c432aabf',NULL),(294004,7497,1265,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d183adf2-1691-11df-97a5-7038c432aabf',NULL),(294005,7497,1268,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d183af88-1691-11df-97a5-7038c432aabf',NULL),(294006,7497,1271,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d183b11b-1691-11df-97a5-7038c432aabf',NULL),(294007,7497,1271,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d183b2b5-1691-11df-97a5-7038c432aabf',NULL),(294008,7497,1271,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d183b44b-1691-11df-97a5-7038c432aabf',NULL),(294009,7497,1271,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d183b5de-1691-11df-97a5-7038c432aabf',NULL),(294010,7497,1271,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d183b778-1691-11df-97a5-7038c432aabf',NULL),(294011,7497,1272,27678,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 16:59:26',0,1,NULL,NULL,NULL,'d183b90a-1691-11df-97a5-7038c432aabf',NULL),(294012,8709,1246,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183baa1-1691-11df-97a5-7038c432aabf',NULL),(294013,8709,5282,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183bc37-1691-11df-97a5-7038c432aabf',NULL),(294014,8709,6096,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183bdd2-1691-11df-97a5-7038c432aabf',NULL),(294015,8709,5272,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183bf75-1691-11df-97a5-7038c432aabf',NULL),(294016,8709,1146,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183c10b-1691-11df-97a5-7038c432aabf',NULL),(294017,8709,1154,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183c2a6-1691-11df-97a5-7038c432aabf',NULL),(294018,8709,1192,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183c43c-1691-11df-97a5-7038c432aabf',NULL),(294019,8709,1156,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183c5d7-1691-11df-97a5-7038c432aabf',NULL),(294020,8709,1165,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183c771-1691-11df-97a5-7038c432aabf',NULL),(294021,8709,5092,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183c908-1691-11df-97a5-7038c432aabf',NULL),(294022,8709,5086,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183caa2-1691-11df-97a5-7038c432aabf',NULL),(294023,8709,5087,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183cc34-1691-11df-97a5-7038c432aabf',NULL),(294024,8709,5085,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183cdcf-1691-11df-97a5-7038c432aabf',NULL),(294025,8709,5088,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183cf6a-1691-11df-97a5-7038c432aabf',NULL),(294026,8709,5089,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183d100-1691-11df-97a5-7038c432aabf',NULL),(294027,8709,5356,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183d29a-1691-11df-97a5-7038c432aabf',NULL),(294028,8709,1248,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183d431-1691-11df-97a5-7038c432aabf',NULL),(294029,8709,952,27683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3550,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183d5cb-1691-11df-97a5-7038c432aabf',NULL),(294030,8709,5497,27683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,389,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183d762-1691-11df-97a5-7038c432aabf',NULL),(294031,8709,730,27683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183d8fc-1691-11df-97a5-7038c432aabf',NULL),(294032,8709,853,27683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1840,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183da93-1691-11df-97a5-7038c432aabf',NULL),(294033,8709,21,27683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183dc25-1691-11df-97a5-7038c432aabf',NULL),(294034,8709,851,27683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183ddbf-1691-11df-97a5-7038c432aabf',NULL),(294035,8709,729,27683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124000,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183df52-1691-11df-97a5-7038c432aabf',NULL),(294036,8709,790,27683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.9,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183e0e8-1691-11df-97a5-7038c432aabf',NULL),(294037,8709,654,27683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.6,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183e27a-1691-11df-97a5-7038c432aabf',NULL),(294038,8709,678,27683,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183e410-1691-11df-97a5-7038c432aabf',NULL),(294039,8709,5096,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183e5af-1691-11df-97a5-7038c432aabf',NULL),(294040,8709,1112,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183e741-1691-11df-97a5-7038c432aabf',NULL),(294041,8709,1109,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183e8e0-1691-11df-97a5-7038c432aabf',NULL),(294042,8709,1110,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183ea76-1691-11df-97a5-7038c432aabf',NULL),(294043,8709,1111,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183ec0d-1691-11df-97a5-7038c432aabf',NULL),(294044,8709,1255,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183eda3-1691-11df-97a5-7038c432aabf',NULL),(294045,8709,1277,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183ef39-1691-11df-97a5-7038c432aabf',NULL),(294046,8709,1261,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183f0d0-1691-11df-97a5-7038c432aabf',NULL),(294047,8709,1265,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183f262-1691-11df-97a5-7038c432aabf',NULL),(294048,8709,1268,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183f3f8-1691-11df-97a5-7038c432aabf',NULL),(294049,8709,1272,27683,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:02:39',0,1,NULL,NULL,NULL,'d183f58f-1691-11df-97a5-7038c432aabf',NULL),(294050,4686,5589,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d183f729-1691-11df-97a5-7038c432aabf',NULL),(294051,4686,5588,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d183f8c4-1691-11df-97a5-7038c432aabf',NULL),(294052,4686,1246,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d183fa56-1691-11df-97a5-7038c432aabf',NULL),(294053,4686,5282,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d183fbf0-1691-11df-97a5-7038c432aabf',NULL),(294054,4686,969,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d183fd87-1691-11df-97a5-7038c432aabf',NULL),(294055,4686,1151,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d183ff2e-1691-11df-97a5-7038c432aabf',NULL),(294056,4686,1198,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d18400c9-1691-11df-97a5-7038c432aabf',NULL),(294057,4686,1198,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d1840264-1691-11df-97a5-7038c432aabf',NULL),(294058,4686,1198,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d1840402-1691-11df-97a5-7038c432aabf',NULL),(294059,4686,1198,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d1840599-1691-11df-97a5-7038c432aabf',NULL),(294060,4686,1198,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d1840733-1691-11df-97a5-7038c432aabf',NULL),(294061,4686,5303,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d1841395-1691-11df-97a5-7038c432aabf',NULL),(294062,4686,976,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d184152f-1691-11df-97a5-7038c432aabf',NULL),(294063,4686,1192,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d18416c6-1691-11df-97a5-7038c432aabf',NULL),(294064,4686,979,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d1841860-1691-11df-97a5-7038c432aabf',NULL),(294065,4686,6065,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d18419ff-1691-11df-97a5-7038c432aabf',NULL),(294066,4686,1154,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d1841b96-1691-11df-97a5-7038c432aabf',NULL),(294067,4686,5092,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d1841d39-1691-11df-97a5-7038c432aabf',NULL),(294068,4686,5314,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d1841ed8-1691-11df-97a5-7038c432aabf',NULL),(294069,4686,5090,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d184206e-1691-11df-97a5-7038c432aabf',NULL),(294070,4686,5087,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d1842209-1691-11df-97a5-7038c432aabf',NULL),(294071,4686,5242,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d18423a3-1691-11df-97a5-7038c432aabf',NULL),(294072,4686,5088,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d1842542-1691-11df-97a5-7038c432aabf',NULL),(294073,4686,5089,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.4,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d18426d9-1691-11df-97a5-7038c432aabf',NULL),(294074,4686,1125,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d1842877-1691-11df-97a5-7038c432aabf',NULL),(294075,4686,1124,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d1842a1b-1691-11df-97a5-7038c432aabf',NULL),(294076,4686,1123,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d1842bb5-1691-11df-97a5-7038c432aabf',NULL),(294077,4686,1122,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d1842d50-1691-11df-97a5-7038c432aabf',NULL),(294078,4686,1128,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d1842eeb-1691-11df-97a5-7038c432aabf',NULL),(294079,4686,1129,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d1843089-1691-11df-97a5-7038c432aabf',NULL),(294080,4686,1209,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d1843224-1691-11df-97a5-7038c432aabf',NULL),(294081,4686,1224,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d18433cb-1691-11df-97a5-7038c432aabf',NULL),(294082,4686,5096,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d1843573-1691-11df-97a5-7038c432aabf',NULL),(294083,4686,985,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d184370e-1691-11df-97a5-7038c432aabf',NULL),(294084,4686,6042,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d18438ac-1691-11df-97a5-7038c432aabf',NULL),(294085,4686,1109,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d1843a43-1691-11df-97a5-7038c432aabf',NULL),(294086,4686,1111,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d1843bdd-1691-11df-97a5-7038c432aabf',NULL),(294087,4686,1112,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d1843d7c-1691-11df-97a5-7038c432aabf',NULL),(294088,4686,1255,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d1843f28-1691-11df-97a5-7038c432aabf',NULL),(294089,4686,1261,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d18440c3-1691-11df-97a5-7038c432aabf',NULL),(294090,4686,1265,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d184423b-1691-11df-97a5-7038c432aabf',NULL),(294091,4686,1268,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d18443bc-1691-11df-97a5-7038c432aabf',NULL),(294092,4686,984,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d1844539-1691-11df-97a5-7038c432aabf',NULL),(294093,4686,1272,27689,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:08:18',0,1,NULL,NULL,NULL,'d18446ba-1691-11df-97a5-7038c432aabf',NULL),(294094,4853,5589,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d184483b-1691-11df-97a5-7038c432aabf',NULL),(294095,4853,5588,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d18449b7-1691-11df-97a5-7038c432aabf',NULL),(294096,4853,1246,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d1844b34-1691-11df-97a5-7038c432aabf',NULL),(294097,4853,5282,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d1844cac-1691-11df-97a5-7038c432aabf',NULL),(294098,4853,969,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d1845d91-1691-11df-97a5-7038c432aabf',NULL),(294099,4853,1151,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d1845f12-1691-11df-97a5-7038c432aabf',NULL),(294100,4853,1198,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d184608a-1691-11df-97a5-7038c432aabf',NULL),(294101,4853,1198,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d1846207-1691-11df-97a5-7038c432aabf',NULL),(294102,4853,1198,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d18467b5-1691-11df-97a5-7038c432aabf',NULL),(294103,4853,1198,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d1846943-1691-11df-97a5-7038c432aabf',NULL),(294104,4853,1198,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d1847c53-1691-11df-97a5-7038c432aabf',NULL),(294105,4853,1198,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d1847ec8-1691-11df-97a5-7038c432aabf',NULL),(294106,4853,5303,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d184811f-1691-11df-97a5-7038c432aabf',NULL),(294107,4853,976,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d184837a-1691-11df-97a5-7038c432aabf',NULL),(294108,4853,1192,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d18495c1-1691-11df-97a5-7038c432aabf',NULL),(294109,4853,1155,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d1849829-1691-11df-97a5-7038c432aabf',NULL),(294110,4853,979,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d1849cb0-1691-11df-97a5-7038c432aabf',NULL),(294111,4853,1156,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d184b10e-1691-11df-97a5-7038c432aabf',NULL),(294112,4853,1164,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d184b37b-1691-11df-97a5-7038c432aabf',NULL),(294113,4853,1154,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d184c4b4-1691-11df-97a5-7038c432aabf',NULL),(294114,4853,5092,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d184d6de-1691-11df-97a5-7038c432aabf',NULL),(294115,4853,5314,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d184ffc9-1691-11df-97a5-7038c432aabf',NULL),(294116,4853,5090,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d185015f-1691-11df-97a5-7038c432aabf',NULL),(294117,4853,5087,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d18502ed-1691-11df-97a5-7038c432aabf',NULL),(294118,4853,5242,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d1850483-1691-11df-97a5-7038c432aabf',NULL),(294119,4853,5088,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d185061a-1691-11df-97a5-7038c432aabf',NULL),(294120,4853,5089,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d18507a8-1691-11df-97a5-7038c432aabf',NULL),(294121,4853,1125,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d185093e-1691-11df-97a5-7038c432aabf',NULL),(294122,4853,1124,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d1850ad4-1691-11df-97a5-7038c432aabf',NULL),(294123,4853,1123,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d1850c62-1691-11df-97a5-7038c432aabf',NULL),(294124,4853,1122,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d1850df4-1691-11df-97a5-7038c432aabf',NULL),(294125,4853,1128,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d1850f82-1691-11df-97a5-7038c432aabf',NULL),(294126,4853,1129,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d1851118-1691-11df-97a5-7038c432aabf',NULL),(294127,4853,1209,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d18512af-1691-11df-97a5-7038c432aabf',NULL),(294128,4853,1224,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d185143c-1691-11df-97a5-7038c432aabf',NULL),(294129,4853,5096,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d18515ce-1691-11df-97a5-7038c432aabf',NULL),(294130,4853,985,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d1851760-1691-11df-97a5-7038c432aabf',NULL),(294131,4853,6042,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d18518f7-1691-11df-97a5-7038c432aabf',NULL),(294132,4853,1109,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d1851a85-1691-11df-97a5-7038c432aabf',NULL),(294133,4853,1110,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d1851c17-1691-11df-97a5-7038c432aabf',NULL),(294134,4853,1111,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d1851dbe-1691-11df-97a5-7038c432aabf',NULL),(294135,4853,1112,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d1851f4c-1691-11df-97a5-7038c432aabf',NULL),(294136,4853,1255,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d18520e2-1691-11df-97a5-7038c432aabf',NULL),(294137,4853,1261,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d185226c-1691-11df-97a5-7038c432aabf',NULL),(294138,4853,1265,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d1852402-1691-11df-97a5-7038c432aabf',NULL),(294139,4853,1268,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d1852590-1691-11df-97a5-7038c432aabf',NULL),(294140,4853,984,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d1852722-1691-11df-97a5-7038c432aabf',NULL),(294141,4853,1272,27692,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:10:15',0,1,NULL,NULL,NULL,'d18528b8-1691-11df-97a5-7038c432aabf',NULL),(294142,5374,1246,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d1852b83-1691-11df-97a5-7038c432aabf',NULL),(294143,5374,5272,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d1852d21-1691-11df-97a5-7038c432aabf',NULL),(294144,5374,1146,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d1852eb4-1691-11df-97a5-7038c432aabf',NULL),(294145,5374,1154,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d185303d-1691-11df-97a5-7038c432aabf',NULL),(294146,5374,1192,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d18531cf-1691-11df-97a5-7038c432aabf',NULL),(294147,5374,1155,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d185335d-1691-11df-97a5-7038c432aabf',NULL),(294148,5374,1164,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d18534f3-1691-11df-97a5-7038c432aabf',NULL),(294149,5374,1156,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d185368a-1691-11df-97a5-7038c432aabf',NULL),(294150,5374,5092,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d1853813-1691-11df-97a5-7038c432aabf',NULL),(294151,5374,5086,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d18539ae-1691-11df-97a5-7038c432aabf',NULL),(294152,5374,5087,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d1853b37-1691-11df-97a5-7038c432aabf',NULL),(294153,5374,5085,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d1853cce-1691-11df-97a5-7038c432aabf',NULL),(294154,5374,5088,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d1853e5b-1691-11df-97a5-7038c432aabf',NULL),(294155,5374,5089,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.2,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d1853ff2-1691-11df-97a5-7038c432aabf',NULL),(294156,5374,5356,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d1854184-1691-11df-97a5-7038c432aabf',NULL),(294157,5374,1248,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d1854312-1691-11df-97a5-7038c432aabf',NULL),(294158,5374,952,27698,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2490,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d18544b5-1691-11df-97a5-7038c432aabf',NULL),(294159,5374,21,27698,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d1854647-1691-11df-97a5-7038c432aabf',NULL),(294160,5374,851,27698,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d18547d9-1691-11df-97a5-7038c432aabf',NULL),(294161,5374,729,27698,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262000,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d185496b-1691-11df-97a5-7038c432aabf',NULL),(294162,5374,790,27698,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d1854af9-1691-11df-97a5-7038c432aabf',NULL),(294163,5374,654,27698,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d1854c8f-1691-11df-97a5-7038c432aabf',NULL),(294164,5374,678,27698,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d1854e19-1691-11df-97a5-7038c432aabf',NULL),(294165,5374,5096,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d1854fab-1691-11df-97a5-7038c432aabf',NULL),(294166,5374,6042,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d1855141-1691-11df-97a5-7038c432aabf',NULL),(294167,5374,6042,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d18552cf-1691-11df-97a5-7038c432aabf',NULL),(294168,5374,1088,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d1855465-1691-11df-97a5-7038c432aabf',NULL),(294169,5374,1088,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d18555f3-1691-11df-97a5-7038c432aabf',NULL),(294170,5374,1088,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d1855785-1691-11df-97a5-7038c432aabf',NULL),(294171,5374,1112,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d1855917-1691-11df-97a5-7038c432aabf',NULL),(294172,5374,1109,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d1855aad-1691-11df-97a5-7038c432aabf',NULL),(294173,5374,1110,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d1855c3f-1691-11df-97a5-7038c432aabf',NULL),(294174,5374,1111,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d1855dcd-1691-11df-97a5-7038c432aabf',NULL),(294175,5374,1255,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d1855f5f-1691-11df-97a5-7038c432aabf',NULL),(294176,5374,1277,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d18560ed-1691-11df-97a5-7038c432aabf',NULL),(294177,5374,1261,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d185627f-1691-11df-97a5-7038c432aabf',NULL),(294178,5374,1265,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d1856409-1691-11df-97a5-7038c432aabf',NULL),(294179,5374,1268,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d185659b-1691-11df-97a5-7038c432aabf',NULL),(294180,5374,1272,27698,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:11:37',0,1,NULL,NULL,NULL,'d185672d-1691-11df-97a5-7038c432aabf',NULL),(294181,4667,5589,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d18568b6-1691-11df-97a5-7038c432aabf',NULL),(294182,4667,5588,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d1856a51-1691-11df-97a5-7038c432aabf',NULL),(294183,4667,1246,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d1857b3e-1691-11df-97a5-7038c432aabf',NULL),(294184,4667,5282,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d1857cc7-1691-11df-97a5-7038c432aabf',NULL),(294185,4667,969,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d1857e51-1691-11df-97a5-7038c432aabf',NULL),(294186,4667,1151,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d1857fe3-1691-11df-97a5-7038c432aabf',NULL),(294187,4667,5303,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d1858179-1691-11df-97a5-7038c432aabf',NULL),(294188,4667,976,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d185830b-1691-11df-97a5-7038c432aabf',NULL),(294189,4667,1192,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d18584a2-1691-11df-97a5-7038c432aabf',NULL),(294190,4667,979,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d1858638-1691-11df-97a5-7038c432aabf',NULL),(294191,4667,6065,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d18587c6-1691-11df-97a5-7038c432aabf',NULL),(294192,4667,1154,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d1858969-1691-11df-97a5-7038c432aabf',NULL),(294193,4667,5092,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d1858c04-1691-11df-97a5-7038c432aabf',NULL),(294194,4667,5314,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d1858e97-1691-11df-97a5-7038c432aabf',NULL),(294195,4667,5090,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d1859121-1691-11df-97a5-7038c432aabf',NULL),(294196,4667,5087,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d185953d-1691-11df-97a5-7038c432aabf',NULL),(294197,4667,5242,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d18597e5-1691-11df-97a5-7038c432aabf',NULL),(294198,4667,5088,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d1859a8d-1691-11df-97a5-7038c432aabf',NULL),(294199,4667,5089,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d1859d3a-1691-11df-97a5-7038c432aabf',NULL),(294200,4667,5096,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d1859fd5-1691-11df-97a5-7038c432aabf',NULL),(294201,4667,1109,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d185a281-1691-11df-97a5-7038c432aabf',NULL),(294202,4667,1110,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d185a525-1691-11df-97a5-7038c432aabf',NULL),(294203,4667,1111,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d185a7c1-1691-11df-97a5-7038c432aabf',NULL),(294204,4667,1112,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d185aa60-1691-11df-97a5-7038c432aabf',NULL),(294205,4667,1255,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d185ad00-1691-11df-97a5-7038c432aabf',NULL),(294206,4667,1261,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d185afa8-1691-11df-97a5-7038c432aabf',NULL),(294207,4667,1265,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d185b247-1691-11df-97a5-7038c432aabf',NULL),(294208,4667,1268,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d185b3de-1691-11df-97a5-7038c432aabf',NULL),(294209,4667,984,27699,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-17 17:19:10',0,1,NULL,NULL,NULL,'d185b574-1691-11df-97a5-7038c432aabf',NULL),(294210,4768,1246,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185b706-1691-11df-97a5-7038c432aabf',NULL),(294211,4768,5282,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185b89c-1691-11df-97a5-7038c432aabf',NULL),(294212,4768,6096,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185ba33-1691-11df-97a5-7038c432aabf',NULL),(294213,4768,5272,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185bbc5-1691-11df-97a5-7038c432aabf',NULL),(294214,4768,1146,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185bd5f-1691-11df-97a5-7038c432aabf',NULL),(294215,4768,1154,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185beed-1691-11df-97a5-7038c432aabf',NULL),(294216,4768,1192,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185c07f-1691-11df-97a5-7038c432aabf',NULL),(294217,4768,1164,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185c20d-1691-11df-97a5-7038c432aabf',NULL),(294218,4768,1156,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185c3a3-1691-11df-97a5-7038c432aabf',NULL),(294219,4768,5092,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185c531-1691-11df-97a5-7038c432aabf',NULL),(294220,4768,5086,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185c6c3-1691-11df-97a5-7038c432aabf',NULL),(294221,4768,5087,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185c859-1691-11df-97a5-7038c432aabf',NULL),(294222,4768,5085,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185c9ec-1691-11df-97a5-7038c432aabf',NULL),(294223,4768,5088,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185cb7e-1691-11df-97a5-7038c432aabf',NULL),(294224,4768,5089,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185cd07-1691-11df-97a5-7038c432aabf',NULL),(294225,4768,5356,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185ce9d-1691-11df-97a5-7038c432aabf',NULL),(294226,4768,1248,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185d034-1691-11df-97a5-7038c432aabf',NULL),(294227,4768,5096,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185d1c2-1691-11df-97a5-7038c432aabf',NULL),(294228,4768,1088,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185d358-1691-11df-97a5-7038c432aabf',NULL),(294229,4768,1088,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185d4e6-1691-11df-97a5-7038c432aabf',NULL),(294230,4768,1088,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185d67c-1691-11df-97a5-7038c432aabf',NULL),(294231,4768,1112,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185d812-1691-11df-97a5-7038c432aabf',NULL),(294232,4768,1109,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185d99c-1691-11df-97a5-7038c432aabf',NULL),(294233,4768,1110,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185db2e-1691-11df-97a5-7038c432aabf',NULL),(294234,4768,1111,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185dcb8-1691-11df-97a5-7038c432aabf',NULL),(294235,4768,1255,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185de4a-1691-11df-97a5-7038c432aabf',NULL),(294236,4768,1277,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185dfd7-1691-11df-97a5-7038c432aabf',NULL),(294237,4768,1261,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185e172-1691-11df-97a5-7038c432aabf',NULL),(294238,4768,1265,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185e308-1691-11df-97a5-7038c432aabf',NULL),(294239,4768,1268,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185e496-1691-11df-97a5-7038c432aabf',NULL),(294240,4768,1271,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185e628-1691-11df-97a5-7038c432aabf',NULL),(294241,4768,1271,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185e7b6-1691-11df-97a5-7038c432aabf',NULL),(294242,4768,1271,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185e948-1691-11df-97a5-7038c432aabf',NULL),(294243,4768,1271,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185eada-1691-11df-97a5-7038c432aabf',NULL),(294244,4768,1272,27701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:48:09',0,1,NULL,NULL,NULL,'d185ec6c-1691-11df-97a5-7038c432aabf',NULL),(294245,7069,1246,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d185ee03-1691-11df-97a5-7038c432aabf',NULL),(294246,7069,5282,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d185ef90-1691-11df-97a5-7038c432aabf',NULL),(294247,7069,6096,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d185f122-1691-11df-97a5-7038c432aabf',NULL),(294248,7069,5272,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d185f2b0-1691-11df-97a5-7038c432aabf',NULL),(294249,7069,1146,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d185f446-1691-11df-97a5-7038c432aabf',NULL),(294250,7069,1154,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d185f5d4-1691-11df-97a5-7038c432aabf',NULL),(294251,7069,1192,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d185f76b-1691-11df-97a5-7038c432aabf',NULL),(294252,7069,1155,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d185f8fd-1691-11df-97a5-7038c432aabf',NULL),(294253,7069,1164,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d185fa8a-1691-11df-97a5-7038c432aabf',NULL),(294254,7069,1156,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d185fc21-1691-11df-97a5-7038c432aabf',NULL),(294255,7069,5092,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d185fdaf-1691-11df-97a5-7038c432aabf',NULL),(294256,7069,5086,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d185ff41-1691-11df-97a5-7038c432aabf',NULL),(294257,7069,5087,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d18600d7-1691-11df-97a5-7038c432aabf',NULL),(294258,7069,5085,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d1860265-1691-11df-97a5-7038c432aabf',NULL),(294259,7069,5088,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d18603f7-1691-11df-97a5-7038c432aabf',NULL),(294260,7069,5089,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d1860585-1691-11df-97a5-7038c432aabf',NULL),(294261,7069,5356,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d186071b-1691-11df-97a5-7038c432aabf',NULL),(294262,7069,1248,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d18608b6-1691-11df-97a5-7038c432aabf',NULL),(294263,7069,952,27707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1890,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d1860a55-1691-11df-97a5-7038c432aabf',NULL),(294264,7069,21,27707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d1860bef-1691-11df-97a5-7038c432aabf',NULL),(294265,7069,851,27707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d1860d81-1691-11df-97a5-7038c432aabf',NULL),(294266,7069,729,27707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236000,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d1860f1c-1691-11df-97a5-7038c432aabf',NULL),(294267,7069,790,27707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.9,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d18610ae-1691-11df-97a5-7038c432aabf',NULL),(294268,7069,654,27707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.3,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d186123c-1691-11df-97a5-7038c432aabf',NULL),(294269,7069,678,27707,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d1861e72-1691-11df-97a5-7038c432aabf',NULL),(294270,7069,5096,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d1862000-1691-11df-97a5-7038c432aabf',NULL),(294271,7069,1088,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d1862192-1691-11df-97a5-7038c432aabf',NULL),(294272,7069,1088,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d1862324-1691-11df-97a5-7038c432aabf',NULL),(294273,7069,1088,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d18624bf-1691-11df-97a5-7038c432aabf',NULL),(294274,7069,1112,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d1862655-1691-11df-97a5-7038c432aabf',NULL),(294275,7069,1109,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d18627ec-1691-11df-97a5-7038c432aabf',NULL),(294276,7069,1110,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d1862986-1691-11df-97a5-7038c432aabf',NULL),(294277,7069,1111,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d1862b18-1691-11df-97a5-7038c432aabf',NULL),(294278,7069,1255,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d1862caf-1691-11df-97a5-7038c432aabf',NULL),(294279,7069,1277,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d1862e41-1691-11df-97a5-7038c432aabf',NULL),(294280,7069,1261,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d1862fe4-1691-11df-97a5-7038c432aabf',NULL),(294281,7069,1265,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d186317e-1691-11df-97a5-7038c432aabf',NULL),(294282,7069,1268,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d1863311-1691-11df-97a5-7038c432aabf',NULL),(294283,7069,1272,27707,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:55:01',0,1,NULL,NULL,NULL,'d18634ab-1691-11df-97a5-7038c432aabf',NULL),(294284,5383,5589,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d186363d-1691-11df-97a5-7038c432aabf',NULL),(294285,5383,5588,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d18637d8-1691-11df-97a5-7038c432aabf',NULL),(294286,5383,1246,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d186396e-1691-11df-97a5-7038c432aabf',NULL),(294287,5383,5282,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d1863b0d-1691-11df-97a5-7038c432aabf',NULL),(294288,5383,969,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d1863d46-1691-11df-97a5-7038c432aabf',NULL),(294289,5383,1198,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d1863ee1-1691-11df-97a5-7038c432aabf',NULL),(294290,5383,1198,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d1864077-1691-11df-97a5-7038c432aabf',NULL),(294291,5383,1198,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d1864209-1691-11df-97a5-7038c432aabf',NULL),(294292,5383,1198,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d186439b-1691-11df-97a5-7038c432aabf',NULL),(294293,5383,1198,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d1864531-1691-11df-97a5-7038c432aabf',NULL),(294294,5383,5303,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d18646bf-1691-11df-97a5-7038c432aabf',NULL),(294295,5383,976,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d186485e-1691-11df-97a5-7038c432aabf',NULL),(294296,5383,1192,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d1864a06-1691-11df-97a5-7038c432aabf',NULL),(294297,5383,979,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d1864ba4-1691-11df-97a5-7038c432aabf',NULL),(294298,5383,1156,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d1864d21-1691-11df-97a5-7038c432aabf',NULL),(294299,5383,6065,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d1864ea2-1691-11df-97a5-7038c432aabf',NULL),(294300,5383,1154,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d186502c-1691-11df-97a5-7038c432aabf',NULL),(294301,5383,5092,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d18651a8-1691-11df-97a5-7038c432aabf',NULL),(294302,5383,5314,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d1865329-1691-11df-97a5-7038c432aabf',NULL),(294303,5383,5090,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d18654aa-1691-11df-97a5-7038c432aabf',NULL),(294304,5383,5087,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d186562f-1691-11df-97a5-7038c432aabf',NULL),(294305,5383,5242,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d18657b0-1691-11df-97a5-7038c432aabf',NULL),(294306,5383,5088,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d18667fb-1691-11df-97a5-7038c432aabf',NULL),(294307,5383,5089,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d186697c-1691-11df-97a5-7038c432aabf',NULL),(294308,5383,1125,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d1866af8-1691-11df-97a5-7038c432aabf',NULL),(294309,5383,1124,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d1866c79-1691-11df-97a5-7038c432aabf',NULL),(294310,5383,1123,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d18671f9-1691-11df-97a5-7038c432aabf',NULL),(294311,5383,1122,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d1867382-1691-11df-97a5-7038c432aabf',NULL),(294312,5383,1128,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d18686bd-1691-11df-97a5-7038c432aabf',NULL),(294313,5383,1129,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d1868936-1691-11df-97a5-7038c432aabf',NULL),(294314,5383,1209,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d1868b91-1691-11df-97a5-7038c432aabf',NULL),(294315,5383,1224,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d1868df1-1691-11df-97a5-7038c432aabf',NULL),(294316,5383,5096,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d1869f1e-1691-11df-97a5-7038c432aabf',NULL),(294317,5383,6042,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d186a179-1691-11df-97a5-7038c432aabf',NULL),(294318,5383,1109,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d186a5b7-1691-11df-97a5-7038c432aabf',NULL),(294319,5383,1110,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d186b9fc-1691-11df-97a5-7038c432aabf',NULL),(294320,5383,1111,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d186bc68-1691-11df-97a5-7038c432aabf',NULL),(294321,5383,1112,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d186cda2-1691-11df-97a5-7038c432aabf',NULL),(294322,5383,1255,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d186dedc-1691-11df-97a5-7038c432aabf',NULL),(294323,5383,1261,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d1870818-1691-11df-97a5-7038c432aabf',NULL),(294324,5383,1265,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d18709b3-1691-11df-97a5-7038c432aabf',NULL),(294325,5383,1268,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d1870b40-1691-11df-97a5-7038c432aabf',NULL),(294326,5383,984,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d1870ce4-1691-11df-97a5-7038c432aabf',NULL),(294327,5383,1271,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d1870e7a-1691-11df-97a5-7038c432aabf',NULL),(294328,5383,1271,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d1871010-1691-11df-97a5-7038c432aabf',NULL),(294329,5383,1271,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d187119e-1691-11df-97a5-7038c432aabf',NULL),(294330,5383,1271,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d1871339-1691-11df-97a5-7038c432aabf',NULL),(294331,5383,1272,27710,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:56:16',0,1,NULL,NULL,NULL,'d18714cf-1691-11df-97a5-7038c432aabf',NULL),(294332,4773,1246,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d187166a-1691-11df-97a5-7038c432aabf',NULL),(294333,4773,5282,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d1871800-1691-11df-97a5-7038c432aabf',NULL),(294334,4773,6096,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d187199b-1691-11df-97a5-7038c432aabf',NULL),(294335,4773,1154,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d1871b35-1691-11df-97a5-7038c432aabf',NULL),(294336,4773,1192,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d1871ccc-1691-11df-97a5-7038c432aabf',NULL),(294337,4773,1155,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d1871e5e-1691-11df-97a5-7038c432aabf',NULL),(294338,4773,1164,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d1871ffd-1691-11df-97a5-7038c432aabf',NULL),(294339,4773,1156,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d187218f-1691-11df-97a5-7038c432aabf',NULL),(294340,4773,5092,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d1872437-1691-11df-97a5-7038c432aabf',NULL),(294341,4773,5086,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d18725d1-1691-11df-97a5-7038c432aabf',NULL),(294342,4773,5087,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d187276c-1691-11df-97a5-7038c432aabf',NULL),(294343,4773,5085,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d1872907-1691-11df-97a5-7038c432aabf',NULL),(294344,4773,5088,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d1872a9d-1691-11df-97a5-7038c432aabf',NULL),(294345,4773,5089,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d1872c3c-1691-11df-97a5-7038c432aabf',NULL),(294346,4773,5356,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d1872dd6-1691-11df-97a5-7038c432aabf',NULL),(294347,4773,1248,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d1872f71-1691-11df-97a5-7038c432aabf',NULL),(294348,4773,5096,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d1873107-1691-11df-97a5-7038c432aabf',NULL),(294349,4773,6042,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d18732a6-1691-11df-97a5-7038c432aabf',NULL),(294350,4773,1088,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d1873441-1691-11df-97a5-7038c432aabf',NULL),(294351,4773,1088,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d18735d3-1691-11df-97a5-7038c432aabf',NULL),(294352,4773,1088,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d1873772-1691-11df-97a5-7038c432aabf',NULL),(294353,4773,1112,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d1873908-1691-11df-97a5-7038c432aabf',NULL),(294354,4773,1109,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d1873aa3-1691-11df-97a5-7038c432aabf',NULL),(294355,4773,1110,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d1873c42-1691-11df-97a5-7038c432aabf',NULL),(294356,4773,1111,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d1873de1-1691-11df-97a5-7038c432aabf',NULL),(294357,4773,1255,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d1873f77-1691-11df-97a5-7038c432aabf',NULL),(294358,4773,1277,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d187411e-1691-11df-97a5-7038c432aabf',NULL),(294359,4773,1261,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d18742b5-1691-11df-97a5-7038c432aabf',NULL),(294360,4773,1265,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d187444b-1691-11df-97a5-7038c432aabf',NULL),(294361,4773,1268,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d18745e6-1691-11df-97a5-7038c432aabf',NULL),(294362,4773,1271,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d1874780-1691-11df-97a5-7038c432aabf',NULL),(294363,4773,1271,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d1874917-1691-11df-97a5-7038c432aabf',NULL),(294364,4773,1271,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d1874aad-1691-11df-97a5-7038c432aabf',NULL),(294365,4773,1272,27712,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:54',0,1,NULL,NULL,NULL,'d1874c43-1691-11df-97a5-7038c432aabf',NULL),(294366,5568,5589,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d1874de2-1691-11df-97a5-7038c432aabf',NULL),(294367,5568,5588,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d1874f7d-1691-11df-97a5-7038c432aabf',NULL),(294368,5568,1246,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d1875113-1691-11df-97a5-7038c432aabf',NULL),(294369,5568,5282,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d18752aa-1691-11df-97a5-7038c432aabf',NULL),(294370,5568,969,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d1875440-1691-11df-97a5-7038c432aabf',NULL),(294371,5568,1198,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d18755df-1691-11df-97a5-7038c432aabf',NULL),(294372,5568,1198,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d187577e-1691-11df-97a5-7038c432aabf',NULL),(294373,5568,1198,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d1875918-1691-11df-97a5-7038c432aabf',NULL),(294374,5568,1198,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d1875aaf-1691-11df-97a5-7038c432aabf',NULL),(294375,5568,1198,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d1875c41-1691-11df-97a5-7038c432aabf',NULL),(294376,5568,1198,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d1875dd7-1691-11df-97a5-7038c432aabf',NULL),(294377,5568,5303,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d1875f65-1691-11df-97a5-7038c432aabf',NULL),(294378,5568,976,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d18760fb-1691-11df-97a5-7038c432aabf',NULL),(294379,5568,1192,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d1876292-1691-11df-97a5-7038c432aabf',NULL),(294380,5568,979,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d1876428-1691-11df-97a5-7038c432aabf',NULL),(294381,5568,6065,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d18765c2-1691-11df-97a5-7038c432aabf',NULL),(294382,5568,5092,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d187675d-1691-11df-97a5-7038c432aabf',NULL),(294383,5568,5314,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d1876900-1691-11df-97a5-7038c432aabf',NULL),(294384,5568,5090,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d1876a97-1691-11df-97a5-7038c432aabf',NULL),(294385,5568,5087,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d1876cbe-1691-11df-97a5-7038c432aabf',NULL),(294386,5568,5242,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d1876e59-1691-11df-97a5-7038c432aabf',NULL),(294387,5568,5088,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d187701a-1691-11df-97a5-7038c432aabf',NULL),(294388,5568,5089,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d187719f-1691-11df-97a5-7038c432aabf',NULL),(294389,5568,1125,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d1877318-1691-11df-97a5-7038c432aabf',NULL),(294390,5568,1124,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d187749d-1691-11df-97a5-7038c432aabf',NULL),(294391,5568,1123,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d187761e-1691-11df-97a5-7038c432aabf',NULL),(294392,5568,1122,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d1878261-1691-11df-97a5-7038c432aabf',NULL),(294393,5568,1128,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d18783e7-1691-11df-97a5-7038c432aabf',NULL),(294394,5568,1129,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d187855b-1691-11df-97a5-7038c432aabf',NULL),(294395,5568,1209,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d18786e0-1691-11df-97a5-7038c432aabf',NULL),(294396,5568,1224,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d1878861-1691-11df-97a5-7038c432aabf',NULL),(294397,5568,5096,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d18789d9-1691-11df-97a5-7038c432aabf',NULL),(294398,5568,986,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d1878b5a-1691-11df-97a5-7038c432aabf',NULL),(294399,5568,1109,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d1878cd3-1691-11df-97a5-7038c432aabf',NULL),(294400,5568,1111,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d1878e69-1691-11df-97a5-7038c432aabf',NULL),(294401,5568,1112,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d187916b-1691-11df-97a5-7038c432aabf',NULL),(294402,5568,1255,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d18793fe-1691-11df-97a5-7038c432aabf',NULL),(294403,5568,1261,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d1879695-1691-11df-97a5-7038c432aabf',NULL),(294404,5568,1265,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d1879b06-1691-11df-97a5-7038c432aabf',NULL),(294405,5568,1268,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d1879d95-1691-11df-97a5-7038c432aabf',NULL),(294406,5568,984,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d187a01b-1691-11df-97a5-7038c432aabf',NULL),(294407,5568,1271,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d187a2a5-1691-11df-97a5-7038c432aabf',NULL),(294408,5568,1272,27713,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 07:59:27',0,1,NULL,NULL,NULL,'d187a522-1691-11df-97a5-7038c432aabf',NULL),(294409,5315,1246,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187a7a4-1691-11df-97a5-7038c432aabf',NULL),(294410,5315,5282,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187aa2e-1691-11df-97a5-7038c432aabf',NULL),(294411,5315,6096,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187acb0-1691-11df-97a5-7038c432aabf',NULL),(294412,5315,5272,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187af2d-1691-11df-97a5-7038c432aabf',NULL),(294413,5315,1146,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187b1a6-1691-11df-97a5-7038c432aabf',NULL),(294414,5315,1154,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187b42c-1691-11df-97a5-7038c432aabf',NULL),(294415,5315,1192,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187b710-1691-11df-97a5-7038c432aabf',NULL),(294416,5315,1164,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187b8a2-1691-11df-97a5-7038c432aabf',NULL),(294417,5315,1156,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187ba34-1691-11df-97a5-7038c432aabf',NULL),(294418,5315,5092,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187bbca-1691-11df-97a5-7038c432aabf',NULL),(294419,5315,5086,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187bd5c-1691-11df-97a5-7038c432aabf',NULL),(294420,5315,5087,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187bf1d-1691-11df-97a5-7038c432aabf',NULL),(294421,5315,5085,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187c092-1691-11df-97a5-7038c432aabf',NULL),(294422,5315,5088,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187c20e-1691-11df-97a5-7038c432aabf',NULL),(294423,5315,5089,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187c387-1691-11df-97a5-7038c432aabf',NULL),(294424,5315,5356,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187c503-1691-11df-97a5-7038c432aabf',NULL),(294425,5315,1248,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187c67c-1691-11df-97a5-7038c432aabf',NULL),(294426,5315,5096,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187c7f8-1691-11df-97a5-7038c432aabf',NULL),(294427,5315,1088,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187c975-1691-11df-97a5-7038c432aabf',NULL),(294428,5315,1088,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187caed-1691-11df-97a5-7038c432aabf',NULL),(294429,5315,1088,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187cc6e-1691-11df-97a5-7038c432aabf',NULL),(294430,5315,1112,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187cde3-1691-11df-97a5-7038c432aabf',NULL),(294431,5315,1109,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187cf5f-1691-11df-97a5-7038c432aabf',NULL),(294432,5315,1110,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187d0d8-1691-11df-97a5-7038c432aabf',NULL),(294433,5315,1111,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187d254-1691-11df-97a5-7038c432aabf',NULL),(294434,5315,1255,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187d3d1-1691-11df-97a5-7038c432aabf',NULL),(294435,5315,1277,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187d545-1691-11df-97a5-7038c432aabf',NULL),(294436,5315,1261,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187d6c2-1691-11df-97a5-7038c432aabf',NULL),(294437,5315,1265,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187d83a-1691-11df-97a5-7038c432aabf',NULL),(294438,5315,1268,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187d9b7-1691-11df-97a5-7038c432aabf',NULL),(294439,5315,1272,27719,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:03:51',0,1,NULL,NULL,NULL,'d187db2f-1691-11df-97a5-7038c432aabf',NULL),(294440,9182,1246,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d187dcac-1691-11df-97a5-7038c432aabf',NULL),(294441,9182,5282,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d187de8f-1691-11df-97a5-7038c432aabf',NULL),(294442,9182,6096,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d187e01d-1691-11df-97a5-7038c432aabf',NULL),(294443,9182,5272,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d187e1a7-1691-11df-97a5-7038c432aabf',NULL),(294444,9182,1146,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d187e334-1691-11df-97a5-7038c432aabf',NULL),(294445,9182,1154,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d187e4cb-1691-11df-97a5-7038c432aabf',NULL),(294446,9182,1192,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d187e683-1691-11df-97a5-7038c432aabf',NULL),(294447,9182,1164,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d187e7fc-1691-11df-97a5-7038c432aabf',NULL),(294448,9182,1156,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d187e978-1691-11df-97a5-7038c432aabf',NULL),(294449,9182,6065,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d187eaf5-1691-11df-97a5-7038c432aabf',NULL),(294450,9182,1165,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d187ec72-1691-11df-97a5-7038c432aabf',NULL),(294451,9182,5092,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d187edea-1691-11df-97a5-7038c432aabf',NULL),(294452,9182,5086,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d187ef6b-1691-11df-97a5-7038c432aabf',NULL),(294453,9182,5087,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d187f0e8-1691-11df-97a5-7038c432aabf',NULL),(294454,9182,5085,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d187f260-1691-11df-97a5-7038c432aabf',NULL),(294455,9182,5088,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d187f3dd-1691-11df-97a5-7038c432aabf',NULL),(294456,9182,5089,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d187f555-1691-11df-97a5-7038c432aabf',NULL),(294457,9182,5356,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d187f6d2-1691-11df-97a5-7038c432aabf',NULL),(294458,9182,1248,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d187f853-1691-11df-97a5-7038c432aabf',NULL),(294459,9182,5096,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d187f9cb-1691-11df-97a5-7038c432aabf',NULL),(294460,9182,1088,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d187fb48-1691-11df-97a5-7038c432aabf',NULL),(294461,9182,1088,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d187fcc5-1691-11df-97a5-7038c432aabf',NULL),(294462,9182,1088,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d187fe46-1691-11df-97a5-7038c432aabf',NULL),(294463,9182,1112,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d187ffc2-1691-11df-97a5-7038c432aabf',NULL),(294464,9182,1109,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d188013b-1691-11df-97a5-7038c432aabf',NULL),(294465,9182,1110,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d18802b7-1691-11df-97a5-7038c432aabf',NULL),(294466,9182,1111,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d1880485-1691-11df-97a5-7038c432aabf',NULL),(294467,9182,1255,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d188061c-1691-11df-97a5-7038c432aabf',NULL),(294468,9182,1277,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d18807a9-1691-11df-97a5-7038c432aabf',NULL),(294469,9182,1261,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d188093b-1691-11df-97a5-7038c432aabf',NULL),(294470,9182,1265,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d1880ace-1691-11df-97a5-7038c432aabf',NULL),(294471,9182,1268,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d1880c9b-1691-11df-97a5-7038c432aabf',NULL),(294472,9182,1272,27720,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:05:02',0,1,NULL,NULL,NULL,'d1880e1c-1691-11df-97a5-7038c432aabf',NULL),(294473,4239,1246,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d1880f99-1691-11df-97a5-7038c432aabf',NULL),(294474,4239,5282,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d188111e-1691-11df-97a5-7038c432aabf',NULL),(294475,4239,6096,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d188129b-1691-11df-97a5-7038c432aabf',NULL),(294476,4239,5272,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d188141c-1691-11df-97a5-7038c432aabf',NULL),(294477,4239,1146,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d188159d-1691-11df-97a5-7038c432aabf',NULL),(294478,4239,1154,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d188212d-1691-11df-97a5-7038c432aabf',NULL),(294479,4239,1192,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d18822aa-1691-11df-97a5-7038c432aabf',NULL),(294480,4239,1155,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d188241e-1691-11df-97a5-7038c432aabf',NULL),(294481,4239,1164,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d188259f-1691-11df-97a5-7038c432aabf',NULL),(294482,4239,1156,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d1882724-1691-11df-97a5-7038c432aabf',NULL),(294483,4239,5092,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d18828a1-1691-11df-97a5-7038c432aabf',NULL),(294484,4239,5086,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d1882a26-1691-11df-97a5-7038c432aabf',NULL),(294485,4239,5087,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d1882bfc-1691-11df-97a5-7038c432aabf',NULL),(294486,4239,5085,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d1882d97-1691-11df-97a5-7038c432aabf',NULL),(294487,4239,5088,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d1882f2d-1691-11df-97a5-7038c432aabf',NULL),(294488,4239,5089,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d18830b7-1691-11df-97a5-7038c432aabf',NULL),(294489,4239,5356,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d188324d-1691-11df-97a5-7038c432aabf',NULL),(294490,4239,1248,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d188340e-1691-11df-97a5-7038c432aabf',NULL),(294491,4239,952,27722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d188358f-1691-11df-97a5-7038c432aabf',NULL),(294492,4239,21,27722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d1883714-1691-11df-97a5-7038c432aabf',NULL),(294493,4239,851,27722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d188388d-1691-11df-97a5-7038c432aabf',NULL),(294494,4239,729,27722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,397000,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d1883a0e-1691-11df-97a5-7038c432aabf',NULL),(294495,4239,790,27722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.3,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d1883b8a-1691-11df-97a5-7038c432aabf',NULL),(294496,4239,654,27722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.1,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d1883d0b-1691-11df-97a5-7038c432aabf',NULL),(294497,4239,678,27722,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d1883e8c-1691-11df-97a5-7038c432aabf',NULL),(294498,4239,1276,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d1884012-1691-11df-97a5-7038c432aabf',NULL),(294499,4239,5096,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d1884193-1691-11df-97a5-7038c432aabf',NULL),(294500,4239,1088,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d188430f-1691-11df-97a5-7038c432aabf',NULL),(294501,4239,1088,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d1884494-1691-11df-97a5-7038c432aabf',NULL),(294502,4239,1088,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d1884611-1691-11df-97a5-7038c432aabf',NULL),(294503,4239,1112,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d1884792-1691-11df-97a5-7038c432aabf',NULL),(294504,4239,1109,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d188491c-1691-11df-97a5-7038c432aabf',NULL),(294505,4239,1110,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d1884aa5-1691-11df-97a5-7038c432aabf',NULL),(294506,4239,1111,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d1884c11-1691-11df-97a5-7038c432aabf',NULL),(294507,4239,1255,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d1884d78-1691-11df-97a5-7038c432aabf',NULL),(294508,4239,1277,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d1884ee8-1691-11df-97a5-7038c432aabf',NULL),(294509,4239,1261,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d188504f-1691-11df-97a5-7038c432aabf',NULL),(294510,4239,1265,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d18851bb-1691-11df-97a5-7038c432aabf',NULL),(294511,4239,1268,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d1885389-1691-11df-97a5-7038c432aabf',NULL),(294512,4239,1271,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d1885505-1691-11df-97a5-7038c432aabf',NULL),(294513,4239,1272,27722,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:06:15',0,1,NULL,NULL,NULL,'d1885682-1691-11df-97a5-7038c432aabf',NULL),(294514,1233,1246,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d1886659-1691-11df-97a5-7038c432aabf',NULL),(294515,1233,5282,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d18867c4-1691-11df-97a5-7038c432aabf',NULL),(294516,1233,6096,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d188692c-1691-11df-97a5-7038c432aabf',NULL),(294517,1233,5272,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d1886a93-1691-11df-97a5-7038c432aabf',NULL),(294518,1233,1279,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d1886fe3-1691-11df-97a5-7038c432aabf',NULL),(294519,1233,1154,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d1887157-1691-11df-97a5-7038c432aabf',NULL),(294520,1233,1192,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d1888468-1691-11df-97a5-7038c432aabf',NULL),(294521,1233,1155,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d18886c7-1691-11df-97a5-7038c432aabf',NULL),(294522,1233,1164,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d1888900-1691-11df-97a5-7038c432aabf',NULL),(294523,1233,1156,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d1888b3d-1691-11df-97a5-7038c432aabf',NULL),(294524,1233,5092,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d1889bc8-1691-11df-97a5-7038c432aabf',NULL),(294525,1233,5086,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d1889e00-1691-11df-97a5-7038c432aabf',NULL),(294526,1233,5087,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d188a24c-1691-11df-97a5-7038c432aabf',NULL),(294527,1233,5085,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d188b5e9-1691-11df-97a5-7038c432aabf',NULL),(294528,1233,5088,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d188b82f-1691-11df-97a5-7038c432aabf',NULL),(294529,1233,5089,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d188c931-1691-11df-97a5-7038c432aabf',NULL),(294530,1233,5356,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d188da45-1691-11df-97a5-7038c432aabf',NULL),(294531,1233,1248,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d188ff1c-1691-11df-97a5-7038c432aabf',NULL),(294532,1233,5096,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d18900a6-1691-11df-97a5-7038c432aabf',NULL),(294533,1233,1088,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d1890222-1691-11df-97a5-7038c432aabf',NULL),(294534,1233,1088,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d18903a8-1691-11df-97a5-7038c432aabf',NULL),(294535,1233,1088,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d1890524-1691-11df-97a5-7038c432aabf',NULL),(294536,1233,1112,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d18906a9-1691-11df-97a5-7038c432aabf',NULL),(294537,1233,1109,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d189082a-1691-11df-97a5-7038c432aabf',NULL),(294538,1233,1110,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d18909a7-1691-11df-97a5-7038c432aabf',NULL),(294539,1233,1111,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d1890b24-1691-11df-97a5-7038c432aabf',NULL),(294540,1233,1255,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d1890ca0-1691-11df-97a5-7038c432aabf',NULL),(294541,1233,1277,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d1890e21-1691-11df-97a5-7038c432aabf',NULL),(294542,1233,1261,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d1890f9e-1691-11df-97a5-7038c432aabf',NULL),(294543,1233,1265,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d1891123-1691-11df-97a5-7038c432aabf',NULL),(294544,1233,1268,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d18912a4-1691-11df-97a5-7038c432aabf',NULL),(294545,1233,1272,27728,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:07:57',0,1,NULL,NULL,NULL,'d1891421-1691-11df-97a5-7038c432aabf',NULL),(294546,4636,1246,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d18915fc-1691-11df-97a5-7038c432aabf',NULL),(294547,4636,5282,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d1891841-1691-11df-97a5-7038c432aabf',NULL),(294548,4636,6096,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d18919e0-1691-11df-97a5-7038c432aabf',NULL),(294549,4636,5272,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d1891b7b-1691-11df-97a5-7038c432aabf',NULL),(294550,4636,1146,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d1891d11-1691-11df-97a5-7038c432aabf',NULL),(294551,4636,1154,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d1891eac-1691-11df-97a5-7038c432aabf',NULL),(294552,4636,1192,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d189203a-1691-11df-97a5-7038c432aabf',NULL),(294553,4636,1155,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d18921cc-1691-11df-97a5-7038c432aabf',NULL),(294554,4636,1164,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d189235a-1691-11df-97a5-7038c432aabf',NULL),(294555,4636,1156,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d18924f0-1691-11df-97a5-7038c432aabf',NULL),(294556,4636,5092,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d189268a-1691-11df-97a5-7038c432aabf',NULL),(294557,4636,5086,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d1892821-1691-11df-97a5-7038c432aabf',NULL),(294558,4636,5087,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d18929b7-1691-11df-97a5-7038c432aabf',NULL),(294559,4636,5085,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d1892b52-1691-11df-97a5-7038c432aabf',NULL),(294560,4636,5088,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d1892cec-1691-11df-97a5-7038c432aabf',NULL),(294561,4636,5089,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d1892e8b-1691-11df-97a5-7038c432aabf',NULL),(294562,4636,5356,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d189301d-1691-11df-97a5-7038c432aabf',NULL),(294563,4636,1248,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d18931c1-1691-11df-97a5-7038c432aabf',NULL),(294564,4636,5096,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d1893353-1691-11df-97a5-7038c432aabf',NULL),(294565,4636,1088,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d18934e9-1691-11df-97a5-7038c432aabf',NULL),(294566,4636,1088,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d1893684-1691-11df-97a5-7038c432aabf',NULL),(294567,4636,1088,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d189381a-1691-11df-97a5-7038c432aabf',NULL),(294568,4636,1112,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d18939b9-1691-11df-97a5-7038c432aabf',NULL),(294569,4636,1109,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d1893b4f-1691-11df-97a5-7038c432aabf',NULL),(294570,4636,1110,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d1893cf7-1691-11df-97a5-7038c432aabf',NULL),(294571,4636,1111,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d1893e8d-1691-11df-97a5-7038c432aabf',NULL),(294572,4636,1255,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d1894023-1691-11df-97a5-7038c432aabf',NULL),(294573,4636,1277,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d18941be-1691-11df-97a5-7038c432aabf',NULL),(294574,4636,1261,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d1894354-1691-11df-97a5-7038c432aabf',NULL),(294575,4636,1265,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d18944f3-1691-11df-97a5-7038c432aabf',NULL),(294576,4636,1268,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d1894685-1691-11df-97a5-7038c432aabf',NULL),(294577,4636,1272,27732,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:10:27',0,1,NULL,NULL,NULL,'d1894817-1691-11df-97a5-7038c432aabf',NULL),(294578,6217,1246,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d18949d4-1691-11df-97a5-7038c432aabf',NULL),(294579,6217,5282,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d1894b5e-1691-11df-97a5-7038c432aabf',NULL),(294580,6217,6096,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d1894cdf-1691-11df-97a5-7038c432aabf',NULL),(294581,6217,5272,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d1894e5b-1691-11df-97a5-7038c432aabf',NULL),(294582,6217,1146,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d1894fe5-1691-11df-97a5-7038c432aabf',NULL),(294583,6217,1154,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d1895166-1691-11df-97a5-7038c432aabf',NULL),(294584,6217,1192,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d18952e2-1691-11df-97a5-7038c432aabf',NULL),(294585,6217,1155,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d1895468-1691-11df-97a5-7038c432aabf',NULL),(294586,6217,1164,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d18955e9-1691-11df-97a5-7038c432aabf',NULL),(294587,6217,1156,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d189576a-1691-11df-97a5-7038c432aabf',NULL),(294588,6217,6065,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d18958eb-1691-11df-97a5-7038c432aabf',NULL),(294589,6217,5092,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d1895a70-1691-11df-97a5-7038c432aabf',NULL),(294590,6217,5086,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d1895bf1-1691-11df-97a5-7038c432aabf',NULL),(294591,6217,5087,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d1895d6d-1691-11df-97a5-7038c432aabf',NULL),(294592,6217,5085,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d1895eee-1691-11df-97a5-7038c432aabf',NULL),(294593,6217,5088,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d189606b-1691-11df-97a5-7038c432aabf',NULL),(294594,6217,5089,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.9,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d189643f-1691-11df-97a5-7038c432aabf',NULL),(294595,6217,5356,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d18965dd-1691-11df-97a5-7038c432aabf',NULL),(294596,6217,1248,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d1896774-1691-11df-97a5-7038c432aabf',NULL),(294597,6217,5096,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d189690a-1691-11df-97a5-7038c432aabf',NULL),(294598,6217,1088,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d1896a9c-1691-11df-97a5-7038c432aabf',NULL),(294599,6217,1088,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d1897728-1691-11df-97a5-7038c432aabf',NULL),(294600,6217,1088,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d18978a5-1691-11df-97a5-7038c432aabf',NULL),(294601,6217,1112,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d1897a1d-1691-11df-97a5-7038c432aabf',NULL),(294602,6217,1109,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d1897b9e-1691-11df-97a5-7038c432aabf',NULL),(294603,6217,1110,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d1897d24-1691-11df-97a5-7038c432aabf',NULL),(294604,6217,1111,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d1897e9c-1691-11df-97a5-7038c432aabf',NULL),(294605,6217,1255,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d189801d-1691-11df-97a5-7038c432aabf',NULL),(294606,6217,1277,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d189819a-1691-11df-97a5-7038c432aabf',NULL),(294607,6217,1261,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d189831b-1691-11df-97a5-7038c432aabf',NULL),(294608,6217,1265,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d18984a8-1691-11df-97a5-7038c432aabf',NULL),(294609,6217,1268,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d189873b-1691-11df-97a5-7038c432aabf',NULL),(294610,6217,1272,27738,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:13:01',0,1,NULL,NULL,NULL,'d18989b4-1691-11df-97a5-7038c432aabf',NULL),(294611,5064,1246,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d1898c98-1691-11df-97a5-7038c432aabf',NULL),(294612,5064,5282,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d18990e3-1691-11df-97a5-7038c432aabf',NULL),(294613,5064,6096,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d18993c3-1691-11df-97a5-7038c432aabf',NULL),(294614,5064,1154,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189965a-1691-11df-97a5-7038c432aabf',NULL),(294615,5064,1192,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d18998ed-1691-11df-97a5-7038c432aabf',NULL),(294616,5064,1155,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d1899b73-1691-11df-97a5-7038c432aabf',NULL),(294617,5064,1164,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d1899dfd-1691-11df-97a5-7038c432aabf',NULL),(294618,5064,1156,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189a087-1691-11df-97a5-7038c432aabf',NULL),(294619,5064,5092,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189a311-1691-11df-97a5-7038c432aabf',NULL),(294620,5064,5086,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189a593-1691-11df-97a5-7038c432aabf',NULL),(294621,5064,5087,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189a81d-1691-11df-97a5-7038c432aabf',NULL),(294622,5064,5085,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189aaab-1691-11df-97a5-7038c432aabf',NULL),(294623,5064,5088,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189ad31-1691-11df-97a5-7038c432aabf',NULL),(294624,5064,5089,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189afb7-1691-11df-97a5-7038c432aabf',NULL),(294625,5064,5356,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189b2c6-1691-11df-97a5-7038c432aabf',NULL),(294626,5064,1248,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189b469-1691-11df-97a5-7038c432aabf',NULL),(294627,5064,5096,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189b604-1691-11df-97a5-7038c432aabf',NULL),(294628,5064,6042,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189b79a-1691-11df-97a5-7038c432aabf',NULL),(294629,5064,1088,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189b939-1691-11df-97a5-7038c432aabf',NULL),(294630,5064,1088,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189bad3-1691-11df-97a5-7038c432aabf',NULL),(294631,5064,1088,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189bc6e-1691-11df-97a5-7038c432aabf',NULL),(294632,5064,1112,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189be04-1691-11df-97a5-7038c432aabf',NULL),(294633,5064,1109,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189bf9f-1691-11df-97a5-7038c432aabf',NULL),(294634,5064,1110,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189c13e-1691-11df-97a5-7038c432aabf',NULL),(294635,5064,1111,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189c2d0-1691-11df-97a5-7038c432aabf',NULL),(294636,5064,1255,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189c46f-1691-11df-97a5-7038c432aabf',NULL),(294637,5064,1277,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189c601-1691-11df-97a5-7038c432aabf',NULL),(294638,5064,1261,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189c79c-1691-11df-97a5-7038c432aabf',NULL),(294639,5064,1265,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189c932-1691-11df-97a5-7038c432aabf',NULL),(294640,5064,1268,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189cad1-1691-11df-97a5-7038c432aabf',NULL),(294641,5064,1272,27739,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:11:49',0,1,NULL,NULL,NULL,'d189cc70-1691-11df-97a5-7038c432aabf',NULL),(294642,4095,1246,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189ce0a-1691-11df-97a5-7038c432aabf',NULL),(294643,4095,5282,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189cfa5-1691-11df-97a5-7038c432aabf',NULL),(294644,4095,6096,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189d13b-1691-11df-97a5-7038c432aabf',NULL),(294645,4095,5272,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189d2da-1691-11df-97a5-7038c432aabf',NULL),(294646,4095,1146,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189d475-1691-11df-97a5-7038c432aabf',NULL),(294647,4095,1154,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189d60b-1691-11df-97a5-7038c432aabf',NULL),(294648,4095,1192,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189d7a1-1691-11df-97a5-7038c432aabf',NULL),(294649,4095,1155,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189d940-1691-11df-97a5-7038c432aabf',NULL),(294650,4095,1164,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189dadb-1691-11df-97a5-7038c432aabf',NULL),(294651,4095,1156,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189dc6d-1691-11df-97a5-7038c432aabf',NULL),(294652,4095,5092,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189de03-1691-11df-97a5-7038c432aabf',NULL),(294653,4095,5086,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189df9a-1691-11df-97a5-7038c432aabf',NULL),(294654,4095,5087,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189e128-1691-11df-97a5-7038c432aabf',NULL),(294655,4095,5085,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189e2c2-1691-11df-97a5-7038c432aabf',NULL),(294656,4095,5088,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189e461-1691-11df-97a5-7038c432aabf',NULL),(294657,4095,5089,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189e600-1691-11df-97a5-7038c432aabf',NULL),(294658,4095,5356,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189e79b-1691-11df-97a5-7038c432aabf',NULL),(294659,4095,1248,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189e931-1691-11df-97a5-7038c432aabf',NULL),(294660,4095,790,27744,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189eaf6-1691-11df-97a5-7038c432aabf',NULL),(294661,4095,654,27744,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.9,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189ec6f-1691-11df-97a5-7038c432aabf',NULL),(294662,4095,5096,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189ee41-1691-11df-97a5-7038c432aabf',NULL),(294663,4095,1088,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189efd3-1691-11df-97a5-7038c432aabf',NULL),(294664,4095,1088,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189f169-1691-11df-97a5-7038c432aabf',NULL),(294665,4095,1088,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189f300-1691-11df-97a5-7038c432aabf',NULL),(294666,4095,1112,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189f492-1691-11df-97a5-7038c432aabf',NULL),(294667,4095,1109,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189f65b-1691-11df-97a5-7038c432aabf',NULL),(294668,4095,1110,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189f7d8-1691-11df-97a5-7038c432aabf',NULL),(294669,4095,1111,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189f95d-1691-11df-97a5-7038c432aabf',NULL),(294670,4095,1255,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189fada-1691-11df-97a5-7038c432aabf',NULL),(294671,4095,1277,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189fc5f-1691-11df-97a5-7038c432aabf',NULL),(294672,4095,1261,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189fde0-1691-11df-97a5-7038c432aabf',NULL),(294673,4095,1265,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d189ff59-1691-11df-97a5-7038c432aabf',NULL),(294674,4095,1268,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d18a0140-1691-11df-97a5-7038c432aabf',NULL),(294675,4095,1272,27744,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:37',0,1,NULL,NULL,NULL,'d18a02d7-1691-11df-97a5-7038c432aabf',NULL),(294676,5127,5589,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a0475-1691-11df-97a5-7038c432aabf',NULL),(294677,5127,5588,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a06aa-1691-11df-97a5-7038c432aabf',NULL),(294678,5127,1246,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a0840-1691-11df-97a5-7038c432aabf',NULL),(294679,5127,5282,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a09db-1691-11df-97a5-7038c432aabf',NULL),(294680,5127,969,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a0b71-1691-11df-97a5-7038c432aabf',NULL),(294681,5127,1151,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a0d32-1691-11df-97a5-7038c432aabf',NULL),(294682,5127,1198,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a0eb8-1691-11df-97a5-7038c432aabf',NULL),(294683,5127,1198,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a103d-1691-11df-97a5-7038c432aabf',NULL),(294684,5127,1198,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a11c6-1691-11df-97a5-7038c432aabf',NULL),(294685,5127,1198,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a1347-1691-11df-97a5-7038c432aabf',NULL),(294686,5127,1198,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a1f5c-1691-11df-97a5-7038c432aabf',NULL),(294687,5127,5303,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a20dd-1691-11df-97a5-7038c432aabf',NULL),(294688,5127,976,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a225e-1691-11df-97a5-7038c432aabf',NULL),(294689,5127,1155,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a23e7-1691-11df-97a5-7038c432aabf',NULL),(294690,5127,979,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a2568-1691-11df-97a5-7038c432aabf',NULL),(294691,5127,6065,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a26ed-1691-11df-97a5-7038c432aabf',NULL),(294692,5127,5092,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a28d5-1691-11df-97a5-7038c432aabf',NULL),(294693,5127,5314,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a2a6b-1691-11df-97a5-7038c432aabf',NULL),(294694,5127,5090,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a2c02-1691-11df-97a5-7038c432aabf',NULL),(294695,5127,5087,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a2d98-1691-11df-97a5-7038c432aabf',NULL),(294696,5127,5242,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a2f66-1691-11df-97a5-7038c432aabf',NULL),(294697,5127,5088,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a30e3-1691-11df-97a5-7038c432aabf',NULL),(294698,5127,5089,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a3268-1691-11df-97a5-7038c432aabf',NULL),(294699,5127,1125,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a33e9-1691-11df-97a5-7038c432aabf',NULL),(294700,5127,1124,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a356e-1691-11df-97a5-7038c432aabf',NULL),(294701,5127,1123,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a36f3-1691-11df-97a5-7038c432aabf',NULL),(294702,5127,1122,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a3874-1691-11df-97a5-7038c432aabf',NULL),(294703,5127,1128,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a39fa-1691-11df-97a5-7038c432aabf',NULL),(294704,5127,1129,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a3b76-1691-11df-97a5-7038c432aabf',NULL),(294705,5127,1209,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a3cf7-1691-11df-97a5-7038c432aabf',NULL),(294706,5127,1224,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a3e78-1691-11df-97a5-7038c432aabf',NULL),(294707,5127,21,27746,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a4002-1691-11df-97a5-7038c432aabf',NULL),(294708,5127,851,27746,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a4187-1691-11df-97a5-7038c432aabf',NULL),(294709,5127,729,27746,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,445,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a42ff-1691-11df-97a5-7038c432aabf',NULL),(294710,5127,678,27746,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.8,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a4480-1691-11df-97a5-7038c432aabf',NULL),(294711,5127,5096,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a4601-1691-11df-97a5-7038c432aabf',NULL),(294712,5127,6042,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a4798-1691-11df-97a5-7038c432aabf',NULL),(294713,5127,1109,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a492a-1691-11df-97a5-7038c432aabf',NULL),(294714,5127,1111,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a4a91-1691-11df-97a5-7038c432aabf',NULL),(294715,5127,1112,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a4bfd-1691-11df-97a5-7038c432aabf',NULL),(294716,5127,1255,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a4d68-1691-11df-97a5-7038c432aabf',NULL),(294717,5127,1261,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a4f32-1691-11df-97a5-7038c432aabf',NULL),(294718,5127,1268,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a50b3-1691-11df-97a5-7038c432aabf',NULL),(294719,5127,984,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a5238-1691-11df-97a5-7038c432aabf',NULL),(294720,5127,1271,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a53b5-1691-11df-97a5-7038c432aabf',NULL),(294721,5127,1272,27746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:15:08',0,1,NULL,NULL,NULL,'d18a552d-1691-11df-97a5-7038c432aabf',NULL),(294722,5045,5589,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18a6519-1691-11df-97a5-7038c432aabf',NULL),(294723,5045,5588,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18a6685-1691-11df-97a5-7038c432aabf',NULL),(294724,5045,1246,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18a67f0-1691-11df-97a5-7038c432aabf',NULL),(294725,5045,5282,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18a6958-1691-11df-97a5-7038c432aabf',NULL),(294726,5045,969,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18a6eb0-1691-11df-97a5-7038c432aabf',NULL),(294727,5045,1151,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18a7029-1691-11df-97a5-7038c432aabf',NULL),(294728,5045,1198,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18a719d-1691-11df-97a5-7038c432aabf',NULL),(294729,5045,1198,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18a84d0-1691-11df-97a5-7038c432aabf',NULL),(294730,5045,1198,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18a8740-1691-11df-97a5-7038c432aabf',NULL),(294731,5045,1198,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18a8979-1691-11df-97a5-7038c432aabf',NULL),(294732,5045,1198,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18a8bba-1691-11df-97a5-7038c432aabf',NULL),(294733,5045,1198,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18a9c81-1691-11df-97a5-7038c432aabf',NULL),(294734,5045,5303,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18a9ee0-1691-11df-97a5-7038c432aabf',NULL),(294735,5045,976,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18aa312-1691-11df-97a5-7038c432aabf',NULL),(294736,5045,979,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18ab66f-1691-11df-97a5-7038c432aabf',NULL),(294737,5045,1156,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18ab8ac-1691-11df-97a5-7038c432aabf',NULL),(294738,5045,6065,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18ac9c8-1691-11df-97a5-7038c432aabf',NULL),(294739,5045,1154,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18ada60-1691-11df-97a5-7038c432aabf',NULL),(294740,5045,5092,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18c8ee8-1691-11df-97a5-7038c432aabf',NULL),(294741,5045,5314,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18c9155-1691-11df-97a5-7038c432aabf',NULL),(294742,5045,5090,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18c9311-1691-11df-97a5-7038c432aabf',NULL),(294743,5045,5087,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18c9506-1691-11df-97a5-7038c432aabf',NULL),(294744,5045,5242,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18c969c-1691-11df-97a5-7038c432aabf',NULL),(294745,5045,5088,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18c9844-1691-11df-97a5-7038c432aabf',NULL),(294746,5045,5089,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.7,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18c99de-1691-11df-97a5-7038c432aabf',NULL),(294747,5045,1125,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18c9b79-1691-11df-97a5-7038c432aabf',NULL),(294748,5045,1124,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18c9d3a-1691-11df-97a5-7038c432aabf',NULL),(294749,5045,1123,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18c9ebb-1691-11df-97a5-7038c432aabf',NULL),(294750,5045,1122,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18ca040-1691-11df-97a5-7038c432aabf',NULL),(294751,5045,1128,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18ca1c1-1691-11df-97a5-7038c432aabf',NULL),(294752,5045,1129,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18ca346-1691-11df-97a5-7038c432aabf',NULL),(294753,5045,1209,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18ca4c3-1691-11df-97a5-7038c432aabf',NULL),(294754,5045,1224,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18ca64d-1691-11df-97a5-7038c432aabf',NULL),(294755,5045,5096,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18ca7d2-1691-11df-97a5-7038c432aabf',NULL),(294756,5045,985,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18ca957-1691-11df-97a5-7038c432aabf',NULL),(294757,5045,1109,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18caad8-1691-11df-97a5-7038c432aabf',NULL),(294758,5045,1111,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18cac55-1691-11df-97a5-7038c432aabf',NULL),(294759,5045,1112,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18cadda-1691-11df-97a5-7038c432aabf',NULL),(294760,5045,1255,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18caf5f-1691-11df-97a5-7038c432aabf',NULL),(294761,5045,1261,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18cb0e0-1691-11df-97a5-7038c432aabf',NULL),(294762,5045,1265,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18cb265-1691-11df-97a5-7038c432aabf',NULL),(294763,5045,1268,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18cb3e2-1691-11df-97a5-7038c432aabf',NULL),(294764,5045,984,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18cb567-1691-11df-97a5-7038c432aabf',NULL),(294765,5045,1272,27758,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:21:46',0,1,NULL,NULL,NULL,'d18cb6e8-1691-11df-97a5-7038c432aabf',NULL),(294766,6004,1246,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cb872-1691-11df-97a5-7038c432aabf',NULL),(294767,6004,5282,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cb9f7-1691-11df-97a5-7038c432aabf',NULL),(294768,6004,6096,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cbb78-1691-11df-97a5-7038c432aabf',NULL),(294769,6004,5272,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cbcf9-1691-11df-97a5-7038c432aabf',NULL),(294770,6004,1146,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cbe7a-1691-11df-97a5-7038c432aabf',NULL),(294771,6004,1154,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cc061-1691-11df-97a5-7038c432aabf',NULL),(294772,6004,1192,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cc1fc-1691-11df-97a5-7038c432aabf',NULL),(294773,6004,1155,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cc38e-1691-11df-97a5-7038c432aabf',NULL),(294774,6004,1164,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cc529-1691-11df-97a5-7038c432aabf',NULL),(294775,6004,1156,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cc6bf-1691-11df-97a5-7038c432aabf',NULL),(294776,6004,5092,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cc880-1691-11df-97a5-7038c432aabf',NULL),(294777,6004,5086,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cca05-1691-11df-97a5-7038c432aabf',NULL),(294778,6004,5087,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18ccb82-1691-11df-97a5-7038c432aabf',NULL),(294779,6004,5085,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18ccd07-1691-11df-97a5-7038c432aabf',NULL),(294780,6004,5088,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cce84-1691-11df-97a5-7038c432aabf',NULL),(294781,6004,5089,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.7,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cd005-1691-11df-97a5-7038c432aabf',NULL),(294782,6004,5356,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cd182-1691-11df-97a5-7038c432aabf',NULL),(294783,6004,1248,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cd303-1691-11df-97a5-7038c432aabf',NULL),(294784,6004,5096,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cd488-1691-11df-97a5-7038c432aabf',NULL),(294785,6004,6042,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,182,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cd609-1691-11df-97a5-7038c432aabf',NULL),(294786,6004,1088,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cd78a-1691-11df-97a5-7038c432aabf',NULL),(294787,6004,1088,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cd906-1691-11df-97a5-7038c432aabf',NULL),(294788,6004,1088,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cda83-1691-11df-97a5-7038c432aabf',NULL),(294789,6004,1112,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cdc08-1691-11df-97a5-7038c432aabf',NULL),(294790,6004,1109,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cdd85-1691-11df-97a5-7038c432aabf',NULL),(294791,6004,1110,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cdf0a-1691-11df-97a5-7038c432aabf',NULL),(294792,6004,1111,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18ce08b-1691-11df-97a5-7038c432aabf',NULL),(294793,6004,1255,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18ce210-1691-11df-97a5-7038c432aabf',NULL),(294794,6004,1277,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18ce38d-1691-11df-97a5-7038c432aabf',NULL),(294795,6004,1261,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18ce517-1691-11df-97a5-7038c432aabf',NULL),(294796,6004,1265,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18ce70b-1691-11df-97a5-7038c432aabf',NULL),(294797,6004,1268,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18ce8a1-1691-11df-97a5-7038c432aabf',NULL),(294798,6004,1271,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cea3c-1691-11df-97a5-7038c432aabf',NULL),(294799,6004,1271,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cebd2-1691-11df-97a5-7038c432aabf',NULL),(294800,6004,1271,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18ced6d-1691-11df-97a5-7038c432aabf',NULL),(294801,6004,1272,27766,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:25:24',0,1,NULL,NULL,NULL,'d18cef2a-1691-11df-97a5-7038c432aabf',NULL),(294802,6359,1246,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18cf0b3-1691-11df-97a5-7038c432aabf',NULL),(294803,6359,5282,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18cf234-1691-11df-97a5-7038c432aabf',NULL),(294804,6359,6096,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18cf3b5-1691-11df-97a5-7038c432aabf',NULL),(294805,6359,1154,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18cf536-1691-11df-97a5-7038c432aabf',NULL),(294806,6359,1192,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18cf6b7-1691-11df-97a5-7038c432aabf',NULL),(294807,6359,5092,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18cf83c-1691-11df-97a5-7038c432aabf',NULL),(294808,6359,5086,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18d040c-1691-11df-97a5-7038c432aabf',NULL),(294809,6359,5087,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18d058d-1691-11df-97a5-7038c432aabf',NULL),(294810,6359,5085,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18d0706-1691-11df-97a5-7038c432aabf',NULL),(294811,6359,5088,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18d0887-1691-11df-97a5-7038c432aabf',NULL),(294812,6359,5089,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18d0a08-1691-11df-97a5-7038c432aabf',NULL),(294813,6359,5356,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18d0b89-1691-11df-97a5-7038c432aabf',NULL),(294814,6359,1248,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18d0d05-1691-11df-97a5-7038c432aabf',NULL),(294815,6359,5497,27773,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18d0ef5-1691-11df-97a5-7038c432aabf',NULL),(294816,6359,730,27773,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18d10a6-1691-11df-97a5-7038c432aabf',NULL),(294817,6359,853,27773,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1806,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18d136c-1691-11df-97a5-7038c432aabf',NULL),(294818,6359,5096,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18d1636-1691-11df-97a5-7038c432aabf',NULL),(294819,6359,6042,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18d18ab-1691-11df-97a5-7038c432aabf',NULL),(294820,6359,1112,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18d1d47-1691-11df-97a5-7038c432aabf',NULL),(294821,6359,1109,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18d1fd6-1691-11df-97a5-7038c432aabf',NULL),(294822,6359,1110,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18d226d-1691-11df-97a5-7038c432aabf',NULL),(294823,6359,1111,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18d24ff-1691-11df-97a5-7038c432aabf',NULL),(294824,6359,1255,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18d2781-1691-11df-97a5-7038c432aabf',NULL),(294825,6359,1277,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18d2a0f-1691-11df-97a5-7038c432aabf',NULL),(294826,6359,1261,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18d2c99-1691-11df-97a5-7038c432aabf',NULL),(294827,6359,1265,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18d2f28-1691-11df-97a5-7038c432aabf',NULL),(294828,6359,1268,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18d31ae-1691-11df-97a5-7038c432aabf',NULL),(294829,6359,1272,27773,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:27:59',0,1,NULL,NULL,NULL,'d18d343c-1691-11df-97a5-7038c432aabf',NULL),(294830,6093,1246,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d375c-1691-11df-97a5-7038c432aabf',NULL),(294831,6093,5282,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d3a08-1691-11df-97a5-7038c432aabf',NULL),(294832,6093,6096,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d3cec-1691-11df-97a5-7038c432aabf',NULL),(294833,6093,5272,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d3e6d-1691-11df-97a5-7038c432aabf',NULL),(294834,6093,1146,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d3fee-1691-11df-97a5-7038c432aabf',NULL),(294835,6093,1154,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d416f-1691-11df-97a5-7038c432aabf',NULL),(294836,6093,1192,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d42f0-1691-11df-97a5-7038c432aabf',NULL),(294837,6093,1164,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d4471-1691-11df-97a5-7038c432aabf',NULL),(294838,6093,1156,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d45ee-1691-11df-97a5-7038c432aabf',NULL),(294839,6093,6065,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d4773-1691-11df-97a5-7038c432aabf',NULL),(294840,6093,5092,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d48f4-1691-11df-97a5-7038c432aabf',NULL),(294841,6093,5086,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d4a75-1691-11df-97a5-7038c432aabf',NULL),(294842,6093,5087,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d4bfa-1691-11df-97a5-7038c432aabf',NULL),(294843,6093,5085,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d4d77-1691-11df-97a5-7038c432aabf',NULL),(294844,6093,5088,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d4ef8-1691-11df-97a5-7038c432aabf',NULL),(294845,6093,5089,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d5070-1691-11df-97a5-7038c432aabf',NULL),(294846,6093,5356,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d51f1-1691-11df-97a5-7038c432aabf',NULL),(294847,6093,1248,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d536e-1691-11df-97a5-7038c432aabf',NULL),(294848,6093,5096,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d54eb-1691-11df-97a5-7038c432aabf',NULL),(294849,6093,1088,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d5670-1691-11df-97a5-7038c432aabf',NULL),(294850,6093,1088,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d57ec-1691-11df-97a5-7038c432aabf',NULL),(294851,6093,1088,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d5972-1691-11df-97a5-7038c432aabf',NULL),(294852,6093,1112,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d5aee-1691-11df-97a5-7038c432aabf',NULL),(294853,6093,1109,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d5cda-1691-11df-97a5-7038c432aabf',NULL),(294854,6093,1110,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d5e71-1691-11df-97a5-7038c432aabf',NULL),(294855,6093,1111,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d5ffa-1691-11df-97a5-7038c432aabf',NULL),(294856,6093,1255,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d6190-1691-11df-97a5-7038c432aabf',NULL),(294857,6093,1277,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d6322-1691-11df-97a5-7038c432aabf',NULL),(294858,6093,1261,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d64db-1691-11df-97a5-7038c432aabf',NULL),(294859,6093,1265,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d6658-1691-11df-97a5-7038c432aabf',NULL),(294860,6093,1268,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d67d9-1691-11df-97a5-7038c432aabf',NULL),(294861,6093,1271,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d695a-1691-11df-97a5-7038c432aabf',NULL),(294862,6093,1271,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d6adb-1691-11df-97a5-7038c432aabf',NULL),(294863,6093,1271,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d6c5c-1691-11df-97a5-7038c432aabf',NULL),(294864,6093,1271,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d6dd4-1691-11df-97a5-7038c432aabf',NULL),(294865,6093,1272,27774,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:29:42',0,1,NULL,NULL,NULL,'d18d6f59-1691-11df-97a5-7038c432aabf',NULL),(294866,1108,1246,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d70d6-1691-11df-97a5-7038c432aabf',NULL),(294867,1108,5282,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d7257-1691-11df-97a5-7038c432aabf',NULL),(294868,1108,6096,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d73d8-1691-11df-97a5-7038c432aabf',NULL),(294869,1108,1154,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d7554-1691-11df-97a5-7038c432aabf',NULL),(294870,1108,1192,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d76d5-1691-11df-97a5-7038c432aabf',NULL),(294871,1108,1155,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d784e-1691-11df-97a5-7038c432aabf',NULL),(294872,1108,1164,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d79cf-1691-11df-97a5-7038c432aabf',NULL),(294873,1108,1156,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d7b54-1691-11df-97a5-7038c432aabf',NULL),(294874,1108,6065,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d7cd1-1691-11df-97a5-7038c432aabf',NULL),(294875,1108,5092,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d7e56-1691-11df-97a5-7038c432aabf',NULL),(294876,1108,5086,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d7fce-1691-11df-97a5-7038c432aabf',NULL),(294877,1108,5087,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d8154-1691-11df-97a5-7038c432aabf',NULL),(294878,1108,5085,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d836e-1691-11df-97a5-7038c432aabf',NULL),(294879,1108,5088,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d850d-1691-11df-97a5-7038c432aabf',NULL),(294880,1108,5089,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d86a8-1691-11df-97a5-7038c432aabf',NULL),(294881,1108,5356,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d8836-1691-11df-97a5-7038c432aabf',NULL),(294882,1108,1248,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d89d0-1691-11df-97a5-7038c432aabf',NULL),(294883,1108,5096,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d8b8d-1691-11df-97a5-7038c432aabf',NULL),(294884,1108,6042,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d8d0e-1691-11df-97a5-7038c432aabf',NULL),(294885,1108,1088,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d8e93-1691-11df-97a5-7038c432aabf',NULL),(294886,1108,1088,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d9014-1691-11df-97a5-7038c432aabf',NULL),(294887,1108,1088,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d919e-1691-11df-97a5-7038c432aabf',NULL),(294888,1108,1112,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d931f-1691-11df-97a5-7038c432aabf',NULL),(294889,1108,1109,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d94a4-1691-11df-97a5-7038c432aabf',NULL),(294890,1108,1110,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d9629-1691-11df-97a5-7038c432aabf',NULL),(294891,1108,1111,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d97af-1691-11df-97a5-7038c432aabf',NULL),(294892,1108,1255,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d9934-1691-11df-97a5-7038c432aabf',NULL),(294893,1108,1277,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18d9ab9-1691-11df-97a5-7038c432aabf',NULL),(294894,1108,1261,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18da663-1691-11df-97a5-7038c432aabf',NULL),(294895,1108,1265,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18da7df-1691-11df-97a5-7038c432aabf',NULL),(294896,1108,1268,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18da95c-1691-11df-97a5-7038c432aabf',NULL),(294897,1108,1272,27776,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:26',0,1,NULL,NULL,NULL,'d18dab50-1691-11df-97a5-7038c432aabf',NULL),(294898,5253,5589,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18dace7-1691-11df-97a5-7038c432aabf',NULL),(294899,5253,5588,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18dae86-1691-11df-97a5-7038c432aabf',NULL),(294900,5253,1246,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18db01c-1691-11df-97a5-7038c432aabf',NULL),(294901,5253,5282,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18db1ee-1691-11df-97a5-7038c432aabf',NULL),(294902,5253,969,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18db378-1691-11df-97a5-7038c432aabf',NULL),(294903,5253,1151,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18db4f9-1691-11df-97a5-7038c432aabf',NULL),(294904,5253,5303,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18db682-1691-11df-97a5-7038c432aabf',NULL),(294905,5253,976,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18db803-1691-11df-97a5-7038c432aabf',NULL),(294906,5253,979,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18db984-1691-11df-97a5-7038c432aabf',NULL),(294907,5253,1156,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18dbb05-1691-11df-97a5-7038c432aabf',NULL),(294908,5253,1164,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18dbc8f-1691-11df-97a5-7038c432aabf',NULL),(294909,5253,6065,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18dbe0f-1691-11df-97a5-7038c432aabf',NULL),(294910,5253,1154,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18dbf95-1691-11df-97a5-7038c432aabf',NULL),(294911,5253,5092,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18dc11a-1691-11df-97a5-7038c432aabf',NULL),(294912,5253,5314,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18dc297-1691-11df-97a5-7038c432aabf',NULL),(294913,5253,5090,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18dc420-1691-11df-97a5-7038c432aabf',NULL),(294914,5253,5087,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18dc5a5-1691-11df-97a5-7038c432aabf',NULL),(294915,5253,5242,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18dc72b-1691-11df-97a5-7038c432aabf',NULL),(294916,5253,5088,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18dc8b0-1691-11df-97a5-7038c432aabf',NULL),(294917,5253,5089,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18dca2d-1691-11df-97a5-7038c432aabf',NULL),(294918,5253,1125,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18dcbb2-1691-11df-97a5-7038c432aabf',NULL),(294919,5253,1124,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18dcd33-1691-11df-97a5-7038c432aabf',NULL),(294920,5253,1123,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18dcec9-1691-11df-97a5-7038c432aabf',NULL),(294921,5253,1122,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18dd053-1691-11df-97a5-7038c432aabf',NULL),(294922,5253,1128,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18dd21c-1691-11df-97a5-7038c432aabf',NULL),(294923,5253,1129,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18dd39d-1691-11df-97a5-7038c432aabf',NULL),(294924,5253,1209,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18dd516-1691-11df-97a5-7038c432aabf',NULL),(294925,5253,1224,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18dd69b-1691-11df-97a5-7038c432aabf',NULL),(294926,5253,5096,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18dd818-1691-11df-97a5-7038c432aabf',NULL),(294927,5253,985,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18dd998-1691-11df-97a5-7038c432aabf',NULL),(294928,5253,1088,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18ddb19-1691-11df-97a5-7038c432aabf',NULL),(294929,5253,1088,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18ddc8e-1691-11df-97a5-7038c432aabf',NULL),(294930,5253,1088,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18ded3f-1691-11df-97a5-7038c432aabf',NULL),(294931,5253,1109,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18deec8-1691-11df-97a5-7038c432aabf',NULL),(294932,5253,1112,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18df03c-1691-11df-97a5-7038c432aabf',NULL),(294933,5253,1255,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18df1bd-1691-11df-97a5-7038c432aabf',NULL),(294934,5253,1261,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18df7ac-1691-11df-97a5-7038c432aabf',NULL),(294935,5253,1265,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18df982-1691-11df-97a5-7038c432aabf',NULL),(294936,5253,1268,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18dfb3f-1691-11df-97a5-7038c432aabf',NULL),(294937,5253,1272,27780,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:30:13',0,1,NULL,NULL,NULL,'d18e0dfe-1691-11df-97a5-7038c432aabf',NULL),(294938,8515,1246,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e1073-1691-11df-97a5-7038c432aabf',NULL),(294939,8515,5282,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e12a3-1691-11df-97a5-7038c432aabf',NULL),(294940,8515,6096,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e14d8-1691-11df-97a5-7038c432aabf',NULL),(294941,8515,5272,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e25e7-1691-11df-97a5-7038c432aabf',NULL),(294942,8515,1146,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e2857-1691-11df-97a5-7038c432aabf',NULL),(294943,8515,1154,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e2c4d-1691-11df-97a5-7038c432aabf',NULL),(294944,8515,1192,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e3f48-1691-11df-97a5-7038c432aabf',NULL),(294945,8515,1155,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e4174-1691-11df-97a5-7038c432aabf',NULL),(294946,8515,1164,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e52c8-1691-11df-97a5-7038c432aabf',NULL),(294947,8515,1156,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e6312-1691-11df-97a5-7038c432aabf',NULL),(294948,8515,1156,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e88b7-1691-11df-97a5-7038c432aabf',NULL),(294949,8515,1156,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e8a38-1691-11df-97a5-7038c432aabf',NULL),(294950,8515,6065,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e8ba3-1691-11df-97a5-7038c432aabf',NULL),(294951,8515,5092,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e8d24-1691-11df-97a5-7038c432aabf',NULL),(294952,8515,5086,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e8e9d-1691-11df-97a5-7038c432aabf',NULL),(294953,8515,5087,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e9011-1691-11df-97a5-7038c432aabf',NULL),(294954,8515,5085,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e918d-1691-11df-97a5-7038c432aabf',NULL),(294955,8515,5088,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e9302-1691-11df-97a5-7038c432aabf',NULL),(294956,8515,5089,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e94d8-1691-11df-97a5-7038c432aabf',NULL),(294957,8515,5356,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e9666-1691-11df-97a5-7038c432aabf',NULL),(294958,8515,1248,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e97f4-1691-11df-97a5-7038c432aabf',NULL),(294959,8515,1088,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e9981-1691-11df-97a5-7038c432aabf',NULL),(294960,8515,1088,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e9b13-1691-11df-97a5-7038c432aabf',NULL),(294961,8515,1088,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e9cd5-1691-11df-97a5-7038c432aabf',NULL),(294962,8515,1112,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e9e49-1691-11df-97a5-7038c432aabf',NULL),(294963,8515,1109,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18e9fca-1691-11df-97a5-7038c432aabf',NULL),(294964,8515,1110,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18ea13e-1691-11df-97a5-7038c432aabf',NULL),(294965,8515,1111,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18ea2b6-1691-11df-97a5-7038c432aabf',NULL),(294966,8515,1255,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18ea433-1691-11df-97a5-7038c432aabf',NULL),(294967,8515,1277,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18ea5ab-1691-11df-97a5-7038c432aabf',NULL),(294968,8515,1261,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18ea724-1691-11df-97a5-7038c432aabf',NULL),(294969,8515,1265,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18ea898-1691-11df-97a5-7038c432aabf',NULL),(294970,8515,1268,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18eaa10-1691-11df-97a5-7038c432aabf',NULL),(294971,8515,1272,27782,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:31:12',0,1,NULL,NULL,NULL,'d18eab89-1691-11df-97a5-7038c432aabf',NULL),(294972,6398,1246,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL,NULL,'d18ead05-1691-11df-97a5-7038c432aabf',NULL),(294973,6398,5282,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL,NULL,'d18eae7e-1691-11df-97a5-7038c432aabf',NULL),(294974,6398,6096,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL,NULL,'d18eaff2-1691-11df-97a5-7038c432aabf',NULL),(294975,6398,1154,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL,NULL,'d18eb16e-1691-11df-97a5-7038c432aabf',NULL),(294976,6398,1192,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL,NULL,'d18eb2e3-1691-11df-97a5-7038c432aabf',NULL),(294977,6398,5092,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL,NULL,'d18eb45b-1691-11df-97a5-7038c432aabf',NULL),(294978,6398,5086,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL,NULL,'d18eb5d3-1691-11df-97a5-7038c432aabf',NULL),(294979,6398,5087,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL,NULL,'d18eb748-1691-11df-97a5-7038c432aabf',NULL),(294980,6398,5085,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL,NULL,'d18eb8c4-1691-11df-97a5-7038c432aabf',NULL),(294981,6398,5088,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL,NULL,'d18eba38-1691-11df-97a5-7038c432aabf',NULL),(294982,6398,5089,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL,NULL,'d18ebc0f-1691-11df-97a5-7038c432aabf',NULL),(294983,6398,5356,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL,NULL,'d18ebd94-1691-11df-97a5-7038c432aabf',NULL),(294984,6398,1248,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL,NULL,'d18ebf26-1691-11df-97a5-7038c432aabf',NULL),(294985,6398,5096,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL,NULL,'d18ec0b4-1691-11df-97a5-7038c432aabf',NULL),(294986,6398,1112,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL,NULL,'d18ec23d-1691-11df-97a5-7038c432aabf',NULL),(294987,6398,1109,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL,NULL,'d18ec3fa-1691-11df-97a5-7038c432aabf',NULL),(294988,6398,1110,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL,NULL,'d18ec56e-1691-11df-97a5-7038c432aabf',NULL),(294989,6398,1111,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL,NULL,'d18ec6e7-1691-11df-97a5-7038c432aabf',NULL),(294990,6398,1255,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL,NULL,'d18ec863-1691-11df-97a5-7038c432aabf',NULL),(294991,6398,1277,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL,NULL,'d18ec9dc-1691-11df-97a5-7038c432aabf',NULL),(294992,6398,1261,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL,NULL,'d18ecb54-1691-11df-97a5-7038c432aabf',NULL),(294993,6398,1265,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL,NULL,'d18ece5a-1691-11df-97a5-7038c432aabf',NULL),(294994,6398,1268,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL,NULL,'d18ecff5-1691-11df-97a5-7038c432aabf',NULL),(294995,6398,1272,27793,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:36:55',0,1,NULL,NULL,NULL,'d18ed17f-1691-11df-97a5-7038c432aabf',NULL),(294996,5962,1246,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18ed30c-1691-11df-97a5-7038c432aabf',NULL),(294997,5962,5282,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18ed49a-1691-11df-97a5-7038c432aabf',NULL),(294998,5962,6096,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18ed64a-1691-11df-97a5-7038c432aabf',NULL),(294999,5962,5272,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18ed7cb-1691-11df-97a5-7038c432aabf',NULL),(295000,5962,1146,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18ed944-1691-11df-97a5-7038c432aabf',NULL),(295001,5962,1154,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18edabc-1691-11df-97a5-7038c432aabf',NULL),(295002,5962,1192,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18edc39-1691-11df-97a5-7038c432aabf',NULL),(295003,5962,1164,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18eddad-1691-11df-97a5-7038c432aabf',NULL),(295004,5962,1156,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18edf29-1691-11df-97a5-7038c432aabf',NULL),(295005,5962,1156,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18ee09e-1691-11df-97a5-7038c432aabf',NULL),(295006,5962,5092,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18ee270-1691-11df-97a5-7038c432aabf',NULL),(295007,5962,5086,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18ee406-1691-11df-97a5-7038c432aabf',NULL),(295008,5962,5087,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18ee58b-1691-11df-97a5-7038c432aabf',NULL),(295009,5962,5085,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18ee719-1691-11df-97a5-7038c432aabf',NULL),(295010,5962,5088,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18ee89e-1691-11df-97a5-7038c432aabf',NULL),(295011,5962,5089,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18eea60-1691-11df-97a5-7038c432aabf',NULL),(295012,5962,5356,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18eebd4-1691-11df-97a5-7038c432aabf',NULL),(295013,5962,1248,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18eed50-1691-11df-97a5-7038c432aabf',NULL),(295014,5962,5096,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18eeecd-1691-11df-97a5-7038c432aabf',NULL),(295015,5962,1088,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18ef045-1691-11df-97a5-7038c432aabf',NULL),(295016,5962,1088,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18efba2-1691-11df-97a5-7038c432aabf',NULL),(295017,5962,1088,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18efd1f-1691-11df-97a5-7038c432aabf',NULL),(295018,5962,1112,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18efe8a-1691-11df-97a5-7038c432aabf',NULL),(295019,5962,1109,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18f0007-1691-11df-97a5-7038c432aabf',NULL),(295020,5962,1110,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18f017b-1691-11df-97a5-7038c432aabf',NULL),(295021,5962,1111,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18f02f3-1691-11df-97a5-7038c432aabf',NULL),(295022,5962,1255,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18f0468-1691-11df-97a5-7038c432aabf',NULL),(295023,5962,1277,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18f05e0-1691-11df-97a5-7038c432aabf',NULL),(295024,5962,1261,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18f0769-1691-11df-97a5-7038c432aabf',NULL),(295025,5962,1265,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18f0a3c-1691-11df-97a5-7038c432aabf',NULL),(295026,5962,1268,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18f0cc6-1691-11df-97a5-7038c432aabf',NULL),(295027,5962,1271,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18f0f48-1691-11df-97a5-7038c432aabf',NULL),(295028,5962,1271,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18f1317-1691-11df-97a5-7038c432aabf',NULL),(295029,5962,1271,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18f159d-1691-11df-97a5-7038c432aabf',NULL),(295030,5962,1271,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18f1827-1691-11df-97a5-7038c432aabf',NULL),(295031,5962,1272,27796,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:38:16',0,1,NULL,NULL,NULL,'d18f1aa9-1691-11df-97a5-7038c432aabf',NULL),(295032,7757,1246,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f1d22-1691-11df-97a5-7038c432aabf',NULL),(295033,7757,5282,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f1fa4-1691-11df-97a5-7038c432aabf',NULL),(295034,7757,6096,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f2221-1691-11df-97a5-7038c432aabf',NULL),(295035,7757,5272,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f249e-1691-11df-97a5-7038c432aabf',NULL),(295036,7757,1146,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f2717-1691-11df-97a5-7038c432aabf',NULL),(295037,7757,1154,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f2990-1691-11df-97a5-7038c432aabf',NULL),(295038,7757,1192,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f2c0e-1691-11df-97a5-7038c432aabf',NULL),(295039,7757,1155,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f2e82-1691-11df-97a5-7038c432aabf',NULL),(295040,7757,1164,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f315e-1691-11df-97a5-7038c432aabf',NULL),(295041,7757,1156,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f32f0-1691-11df-97a5-7038c432aabf',NULL),(295042,7757,1156,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f348a-1691-11df-97a5-7038c432aabf',NULL),(295043,7757,1165,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f36a5-1691-11df-97a5-7038c432aabf',NULL),(295044,7757,5092,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f383c-1691-11df-97a5-7038c432aabf',NULL),(295045,7757,5086,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f39ce-1691-11df-97a5-7038c432aabf',NULL),(295046,7757,5087,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f4193-1691-11df-97a5-7038c432aabf',NULL),(295047,7757,5085,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f430f-1691-11df-97a5-7038c432aabf',NULL),(295048,7757,5088,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f448c-1691-11df-97a5-7038c432aabf',NULL),(295049,7757,5089,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.6,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f4604-1691-11df-97a5-7038c432aabf',NULL),(295050,7757,5356,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f4785-1691-11df-97a5-7038c432aabf',NULL),(295051,7757,1248,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f4902-1691-11df-97a5-7038c432aabf',NULL),(295052,7757,5096,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f4a83-1691-11df-97a5-7038c432aabf',NULL),(295053,7757,6042,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f4c00-1691-11df-97a5-7038c432aabf',NULL),(295054,7757,6042,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f4d7c-1691-11df-97a5-7038c432aabf',NULL),(295055,7757,1088,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f4ef9-1691-11df-97a5-7038c432aabf',NULL),(295056,7757,1088,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f5071-1691-11df-97a5-7038c432aabf',NULL),(295057,7757,1088,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f51f2-1691-11df-97a5-7038c432aabf',NULL),(295058,7757,1112,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f5373-1691-11df-97a5-7038c432aabf',NULL),(295059,7757,1109,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f54ec-1691-11df-97a5-7038c432aabf',NULL),(295060,7757,1110,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f5668-1691-11df-97a5-7038c432aabf',NULL),(295061,7757,1111,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f5854-1691-11df-97a5-7038c432aabf',NULL),(295062,7757,1255,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f59e2-1691-11df-97a5-7038c432aabf',NULL),(295063,7757,1277,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f5b70-1691-11df-97a5-7038c432aabf',NULL),(295064,7757,1261,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f5cfe-1691-11df-97a5-7038c432aabf',NULL),(295065,7757,1266,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f5e94-1691-11df-97a5-7038c432aabf',NULL),(295066,7757,1268,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f604d-1691-11df-97a5-7038c432aabf',NULL),(295067,7757,1272,27805,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:41:08',0,1,NULL,NULL,NULL,'d18f61c9-1691-11df-97a5-7038c432aabf',NULL),(295068,5346,1246,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f6342-1691-11df-97a5-7038c432aabf',NULL),(295069,5346,5282,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f64c3-1691-11df-97a5-7038c432aabf',NULL),(295070,5346,6096,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f663b-1691-11df-97a5-7038c432aabf',NULL),(295071,5346,1154,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f67bc-1691-11df-97a5-7038c432aabf',NULL),(295072,5346,1192,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f6934-1691-11df-97a5-7038c432aabf',NULL),(295073,5346,1155,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f6aad-1691-11df-97a5-7038c432aabf',NULL),(295074,5346,1164,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f6c29-1691-11df-97a5-7038c432aabf',NULL),(295075,5346,1156,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f6da2-1691-11df-97a5-7038c432aabf',NULL),(295076,5346,6065,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f6f1a-1691-11df-97a5-7038c432aabf',NULL),(295077,5346,5092,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f7097-1691-11df-97a5-7038c432aabf',NULL),(295078,5346,5086,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f720f-1691-11df-97a5-7038c432aabf',NULL),(295079,5346,5087,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f7390-1691-11df-97a5-7038c432aabf',NULL),(295080,5346,5085,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f7504-1691-11df-97a5-7038c432aabf',NULL),(295081,5346,5088,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f7685-1691-11df-97a5-7038c432aabf',NULL),(295082,5346,5089,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f77fe-1691-11df-97a5-7038c432aabf',NULL),(295083,5346,5356,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f797a-1691-11df-97a5-7038c432aabf',NULL),(295084,5346,1248,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f7af7-1691-11df-97a5-7038c432aabf',NULL),(295085,5346,5096,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f7c70-1691-11df-97a5-7038c432aabf',NULL),(295086,5346,1088,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f7dec-1691-11df-97a5-7038c432aabf',NULL),(295087,5346,1088,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f7fcb-1691-11df-97a5-7038c432aabf',NULL),(295088,5346,1088,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f8159-1691-11df-97a5-7038c432aabf',NULL),(295089,5346,1112,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f82e7-1691-11df-97a5-7038c432aabf',NULL),(295090,5346,1109,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f8479-1691-11df-97a5-7038c432aabf',NULL),(295091,5346,1110,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f860b-1691-11df-97a5-7038c432aabf',NULL),(295092,5346,1111,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f87bf-1691-11df-97a5-7038c432aabf',NULL),(295093,5346,1255,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f8940-1691-11df-97a5-7038c432aabf',NULL),(295094,5346,1277,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f8ab9-1691-11df-97a5-7038c432aabf',NULL),(295095,5346,1261,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f8c42-1691-11df-97a5-7038c432aabf',NULL),(295096,5346,1265,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f8dbf-1691-11df-97a5-7038c432aabf',NULL),(295097,5346,1268,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f8f40-1691-11df-97a5-7038c432aabf',NULL),(295098,5346,1271,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f90c1-1691-11df-97a5-7038c432aabf',NULL),(295099,5346,1271,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f9239-1691-11df-97a5-7038c432aabf',NULL),(295100,5346,1271,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f93b6-1691-11df-97a5-7038c432aabf',NULL),(295101,5346,1272,27806,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:15',0,1,NULL,NULL,NULL,'d18f9537-1691-11df-97a5-7038c432aabf',NULL),(295102,4008,1246,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fa2f3-1691-11df-97a5-7038c432aabf',NULL),(295103,4008,5282,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fa46f-1691-11df-97a5-7038c432aabf',NULL),(295104,4008,6096,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fa642-1691-11df-97a5-7038c432aabf',NULL),(295105,4008,5272,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fa7dc-1691-11df-97a5-7038c432aabf',NULL),(295106,4008,1146,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fa977-1691-11df-97a5-7038c432aabf',NULL),(295107,4008,1154,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fab09-1691-11df-97a5-7038c432aabf',NULL),(295108,4008,1192,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fac9f-1691-11df-97a5-7038c432aabf',NULL),(295109,4008,1155,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fae5c-1691-11df-97a5-7038c432aabf',NULL),(295110,4008,1164,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fafdd-1691-11df-97a5-7038c432aabf',NULL),(295111,4008,1156,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fb155-1691-11df-97a5-7038c432aabf',NULL),(295112,4008,1156,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fb2d6-1691-11df-97a5-7038c432aabf',NULL),(295113,4008,5092,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fb457-1691-11df-97a5-7038c432aabf',NULL),(295114,4008,5086,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fb5d0-1691-11df-97a5-7038c432aabf',NULL),(295115,4008,5087,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fb751-1691-11df-97a5-7038c432aabf',NULL),(295116,4008,5085,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fb8c9-1691-11df-97a5-7038c432aabf',NULL),(295117,4008,5088,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fba46-1691-11df-97a5-7038c432aabf',NULL),(295118,4008,5089,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fbbbe-1691-11df-97a5-7038c432aabf',NULL),(295119,4008,5356,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fbd3f-1691-11df-97a5-7038c432aabf',NULL),(295120,4008,1248,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fbec0-1691-11df-97a5-7038c432aabf',NULL),(295121,4008,5096,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fc041-1691-11df-97a5-7038c432aabf',NULL),(295122,4008,1088,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fc1c6-1691-11df-97a5-7038c432aabf',NULL),(295123,4008,1088,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fc33f-1691-11df-97a5-7038c432aabf',NULL),(295124,4008,1088,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fc4c0-1691-11df-97a5-7038c432aabf',NULL),(295125,4008,1112,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fc63c-1691-11df-97a5-7038c432aabf',NULL),(295126,4008,1109,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fc7b9-1691-11df-97a5-7038c432aabf',NULL),(295127,4008,1110,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fc93a-1691-11df-97a5-7038c432aabf',NULL),(295128,4008,1111,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fcac4-1691-11df-97a5-7038c432aabf',NULL),(295129,4008,1255,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fcc44-1691-11df-97a5-7038c432aabf',NULL),(295130,4008,1277,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fce17-1691-11df-97a5-7038c432aabf',NULL),(295131,4008,1261,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fcf8f-1691-11df-97a5-7038c432aabf',NULL),(295132,4008,1265,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fd10c-1691-11df-97a5-7038c432aabf',NULL),(295133,4008,1268,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fd284-1691-11df-97a5-7038c432aabf',NULL),(295134,4008,1271,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fd405-1691-11df-97a5-7038c432aabf',NULL),(295135,4008,1271,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fd5ad-1691-11df-97a5-7038c432aabf',NULL),(295136,4008,1271,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fd710-1691-11df-97a5-7038c432aabf',NULL),(295137,4008,1272,27813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:43:49',0,1,NULL,NULL,NULL,'d18fd87b-1691-11df-97a5-7038c432aabf',NULL),(295138,5803,1246,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d18fe827-1691-11df-97a5-7038c432aabf',NULL),(295139,5803,5282,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d18fe997-1691-11df-97a5-7038c432aabf',NULL),(295140,5803,6096,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d18feafa-1691-11df-97a5-7038c432aabf',NULL),(295141,5803,5272,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d18fec66-1691-11df-97a5-7038c432aabf',NULL),(295142,5803,1146,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d18ff1ad-1691-11df-97a5-7038c432aabf',NULL),(295143,5803,1154,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d18ff319-1691-11df-97a5-7038c432aabf',NULL),(295144,5803,1192,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d18ff4f4-1691-11df-97a5-7038c432aabf',NULL),(295145,5803,1155,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d19009c1-1691-11df-97a5-7038c432aabf',NULL),(295146,5803,1164,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d1900c58-1691-11df-97a5-7038c432aabf',NULL),(295147,5803,1156,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d1900eb7-1691-11df-97a5-7038c432aabf',NULL),(295148,5803,6065,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d190110a-1691-11df-97a5-7038c432aabf',NULL),(295149,5803,5092,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d190227b-1691-11df-97a5-7038c432aabf',NULL),(295150,5803,5086,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d19024d2-1691-11df-97a5-7038c432aabf',NULL),(295151,5803,5087,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d190292a-1691-11df-97a5-7038c432aabf',NULL),(295152,5803,5085,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d1903d6f-1691-11df-97a5-7038c432aabf',NULL),(295153,5803,5088,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d1903fca-1691-11df-97a5-7038c432aabf',NULL),(295154,5803,5089,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d1905148-1691-11df-97a5-7038c432aabf',NULL),(295155,5803,5356,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d19062fe-1691-11df-97a5-7038c432aabf',NULL),(295156,5803,1248,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d190895b-1691-11df-97a5-7038c432aabf',NULL),(295157,5803,5096,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d1908af9-1691-11df-97a5-7038c432aabf',NULL),(295158,5803,1088,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d1908c8c-1691-11df-97a5-7038c432aabf',NULL),(295159,5803,1088,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d1908e26-1691-11df-97a5-7038c432aabf',NULL),(295160,5803,1088,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d1908fc9-1691-11df-97a5-7038c432aabf',NULL),(295161,5803,1112,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d1909164-1691-11df-97a5-7038c432aabf',NULL),(295162,5803,1109,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d19092f6-1691-11df-97a5-7038c432aabf',NULL),(295163,5803,1110,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d1909491-1691-11df-97a5-7038c432aabf',NULL),(295164,5803,1111,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d1909627-1691-11df-97a5-7038c432aabf',NULL),(295165,5803,1255,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d19097bd-1691-11df-97a5-7038c432aabf',NULL),(295166,5803,1277,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d1909958-1691-11df-97a5-7038c432aabf',NULL),(295167,5803,1261,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d1909aee-1691-11df-97a5-7038c432aabf',NULL),(295168,5803,1265,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d1909c85-1691-11df-97a5-7038c432aabf',NULL),(295169,5803,1268,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d1909e12-1691-11df-97a5-7038c432aabf',NULL),(295170,5803,1271,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d1909fa4-1691-11df-97a5-7038c432aabf',NULL),(295171,5803,1271,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d190a132-1691-11df-97a5-7038c432aabf',NULL),(295172,5803,1271,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d190a2cd-1691-11df-97a5-7038c432aabf',NULL),(295173,5803,1271,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d190a467-1691-11df-97a5-7038c432aabf',NULL),(295174,5803,1272,27817,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:19',0,1,NULL,NULL,NULL,'d190a5fa-1691-11df-97a5-7038c432aabf',NULL),(295175,5564,5589,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190a794-1691-11df-97a5-7038c432aabf',NULL),(295176,5564,5588,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190a92b-1691-11df-97a5-7038c432aabf',NULL),(295177,5564,1246,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190aabd-1691-11df-97a5-7038c432aabf',NULL),(295178,5564,5282,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190ac53-1691-11df-97a5-7038c432aabf',NULL),(295179,5564,969,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190ade5-1691-11df-97a5-7038c432aabf',NULL),(295180,5564,1151,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190af77-1691-11df-97a5-7038c432aabf',NULL),(295181,5564,5303,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190b127-1691-11df-97a5-7038c432aabf',NULL),(295182,5564,976,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190b2b9-1691-11df-97a5-7038c432aabf',NULL),(295183,5564,979,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190b44b-1691-11df-97a5-7038c432aabf',NULL),(295184,5564,1164,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190b5e6-1691-11df-97a5-7038c432aabf',NULL),(295185,5564,6065,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190b780-1691-11df-97a5-7038c432aabf',NULL),(295186,5564,5092,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190b957-1691-11df-97a5-7038c432aabf',NULL),(295187,5564,5314,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190baf6-1691-11df-97a5-7038c432aabf',NULL),(295188,5564,5090,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107.5,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190bc88-1691-11df-97a5-7038c432aabf',NULL),(295189,5564,5087,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190be16-1691-11df-97a5-7038c432aabf',NULL),(295190,5564,5242,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190bfa8-1691-11df-97a5-7038c432aabf',NULL),(295191,5564,5088,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190c13a-1691-11df-97a5-7038c432aabf',NULL),(295192,5564,5089,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190c2cc-1691-11df-97a5-7038c432aabf',NULL),(295193,5564,1125,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190c45e-1691-11df-97a5-7038c432aabf',NULL),(295194,5564,1124,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190c5f0-1691-11df-97a5-7038c432aabf',NULL),(295195,5564,1123,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190c78b-1691-11df-97a5-7038c432aabf',NULL),(295196,5564,1122,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190c91d-1691-11df-97a5-7038c432aabf',NULL),(295197,5564,1128,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190caaf-1691-11df-97a5-7038c432aabf',NULL),(295198,5564,1129,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190cc3d-1691-11df-97a5-7038c432aabf',NULL),(295199,5564,1209,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190cdd3-1691-11df-97a5-7038c432aabf',NULL),(295200,5564,1224,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190cf61-1691-11df-97a5-7038c432aabf',NULL),(295201,5564,21,27819,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190d0ee-1691-11df-97a5-7038c432aabf',NULL),(295202,5564,851,27819,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190d289-1691-11df-97a5-7038c432aabf',NULL),(295203,5564,729,27819,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,475000,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190d417-1691-11df-97a5-7038c432aabf',NULL),(295204,5564,790,27819,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190d5f2-1691-11df-97a5-7038c432aabf',NULL),(295205,5564,654,27819,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.7,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190d784-1691-11df-97a5-7038c432aabf',NULL),(295206,5564,678,27819,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8900,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190d956-1691-11df-97a5-7038c432aabf',NULL),(295207,5564,5096,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190daec-1691-11df-97a5-7038c432aabf',NULL),(295208,5564,1088,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190dc83-1691-11df-97a5-7038c432aabf',NULL),(295209,5564,1088,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190de1d-1691-11df-97a5-7038c432aabf',NULL),(295210,5564,1088,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190dfab-1691-11df-97a5-7038c432aabf',NULL),(295211,5564,1110,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190e141-1691-11df-97a5-7038c432aabf',NULL),(295212,5564,1111,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190e2cf-1691-11df-97a5-7038c432aabf',NULL),(295213,5564,1112,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190e466-1691-11df-97a5-7038c432aabf',NULL),(295214,5564,1255,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190e62f-1691-11df-97a5-7038c432aabf',NULL),(295215,5564,1261,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190e7c6-1691-11df-97a5-7038c432aabf',NULL),(295216,5564,1265,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190e960-1691-11df-97a5-7038c432aabf',NULL),(295217,5564,1268,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190eaf2-1691-11df-97a5-7038c432aabf',NULL),(295218,5564,984,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190ec8d-1691-11df-97a5-7038c432aabf',NULL),(295219,5564,1271,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190ee1f-1691-11df-97a5-7038c432aabf',NULL),(295220,5564,1272,27819,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:46:25',0,1,NULL,NULL,NULL,'d190efb5-1691-11df-97a5-7038c432aabf',NULL),(295221,8737,1246,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d190f147-1691-11df-97a5-7038c432aabf',NULL),(295222,8737,5282,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d190f2d5-1691-11df-97a5-7038c432aabf',NULL),(295223,8737,6096,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d190f470-1691-11df-97a5-7038c432aabf',NULL),(295224,8737,5272,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d1910138-1691-11df-97a5-7038c432aabf',NULL),(295225,8737,1146,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d19102ca-1691-11df-97a5-7038c432aabf',NULL),(295226,8737,1154,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d1910453-1691-11df-97a5-7038c432aabf',NULL),(295227,8737,1192,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d19105ea-1691-11df-97a5-7038c432aabf',NULL),(295228,8737,1156,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d1910780-1691-11df-97a5-7038c432aabf',NULL),(295229,8737,1165,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d191090e-1691-11df-97a5-7038c432aabf',NULL),(295230,8737,5092,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d1910ae4-1691-11df-97a5-7038c432aabf',NULL),(295231,8737,5086,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d1910c7f-1691-11df-97a5-7038c432aabf',NULL),(295232,8737,5087,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d1910e62-1691-11df-97a5-7038c432aabf',NULL),(295233,8737,5085,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d1911128-1691-11df-97a5-7038c432aabf',NULL),(295234,8737,5088,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d19113b7-1691-11df-97a5-7038c432aabf',NULL),(295235,8737,5089,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d1911649-1691-11df-97a5-7038c432aabf',NULL),(295236,8737,5356,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d1911b11-1691-11df-97a5-7038c432aabf',NULL),(295237,8737,1248,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d1911dc6-1691-11df-97a5-7038c432aabf',NULL),(295238,8737,5096,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d191207b-1691-11df-97a5-7038c432aabf',NULL),(295239,8737,6042,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d1912327-1691-11df-97a5-7038c432aabf',NULL),(295240,8737,1112,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d19125e4-1691-11df-97a5-7038c432aabf',NULL),(295241,8737,1109,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d1912891-1691-11df-97a5-7038c432aabf',NULL),(295242,8737,1110,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d1912b39-1691-11df-97a5-7038c432aabf',NULL),(295243,8737,1111,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d1912e25-1691-11df-97a5-7038c432aabf',NULL),(295244,8737,1255,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d19130ce-1691-11df-97a5-7038c432aabf',NULL),(295245,8737,1261,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d1913376-1691-11df-97a5-7038c432aabf',NULL),(295246,8737,1265,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d191361e-1691-11df-97a5-7038c432aabf',NULL),(295247,8737,1268,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d19138c6-1691-11df-97a5-7038c432aabf',NULL),(295248,8737,1271,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d1913b6a-1691-11df-97a5-7038c432aabf',NULL),(295249,8737,1271,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d1913cfc-1691-11df-97a5-7038c432aabf',NULL),(295250,8737,1271,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d1913e96-1691-11df-97a5-7038c432aabf',NULL),(295251,8737,1271,27823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:47:30',0,1,NULL,NULL,NULL,'d1914024-1691-11df-97a5-7038c432aabf',NULL),(295252,7869,1246,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d19141b6-1691-11df-97a5-7038c432aabf',NULL),(295253,7869,5282,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d1914388-1691-11df-97a5-7038c432aabf',NULL),(295254,7869,6096,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d1914527-1691-11df-97a5-7038c432aabf',NULL),(295255,7869,5272,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d19146fa-1691-11df-97a5-7038c432aabf',NULL),(295256,7869,1146,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d1914890-1691-11df-97a5-7038c432aabf',NULL),(295257,7869,1154,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d1914a26-1691-11df-97a5-7038c432aabf',NULL),(295258,7869,1192,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d1914bb8-1691-11df-97a5-7038c432aabf',NULL),(295259,7869,5092,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d1914d4f-1691-11df-97a5-7038c432aabf',NULL),(295260,7869,5086,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d1914ee1-1691-11df-97a5-7038c432aabf',NULL),(295261,7869,5087,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d1915073-1691-11df-97a5-7038c432aabf',NULL),(295262,7869,5085,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d1915241-1691-11df-97a5-7038c432aabf',NULL),(295263,7869,5088,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d19153d7-1691-11df-97a5-7038c432aabf',NULL),(295264,7869,5089,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d19155ae-1691-11df-97a5-7038c432aabf',NULL),(295265,7869,5356,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d1915744-1691-11df-97a5-7038c432aabf',NULL),(295266,7869,1248,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d19158d6-1691-11df-97a5-7038c432aabf',NULL),(295267,7869,5096,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d1915a71-1691-11df-97a5-7038c432aabf',NULL),(295268,7869,1112,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d19192e6-1691-11df-97a5-7038c432aabf',NULL),(295269,7869,1109,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d19194f8-1691-11df-97a5-7038c432aabf',NULL),(295270,7869,1110,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d19196a4-1691-11df-97a5-7038c432aabf',NULL),(295271,7869,1111,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d191984b-1691-11df-97a5-7038c432aabf',NULL),(295272,7869,1255,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d19199ea-1691-11df-97a5-7038c432aabf',NULL),(295273,7869,1277,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d1919d93-1691-11df-97a5-7038c432aabf',NULL),(295274,7869,1261,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d1919f3e-1691-11df-97a5-7038c432aabf',NULL),(295275,7869,1265,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d191a0e2-1691-11df-97a5-7038c432aabf',NULL),(295276,7869,1268,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d191a285-1691-11df-97a5-7038c432aabf',NULL),(295277,7869,1271,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d191a41f-1691-11df-97a5-7038c432aabf',NULL),(295278,7869,1272,27824,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:07',0,1,NULL,NULL,NULL,'d191a5c7-1691-11df-97a5-7038c432aabf',NULL),(295279,4414,5589,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191a76a-1691-11df-97a5-7038c432aabf',NULL),(295280,4414,5588,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191a905-1691-11df-97a5-7038c432aabf',NULL),(295281,4414,1246,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191aaa4-1691-11df-97a5-7038c432aabf',NULL),(295282,4414,5282,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191ac36-1691-11df-97a5-7038c432aabf',NULL),(295283,4414,1151,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191add0-1691-11df-97a5-7038c432aabf',NULL),(295284,4414,5303,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191af6f-1691-11df-97a5-7038c432aabf',NULL),(295285,4414,976,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191b10e-1691-11df-97a5-7038c432aabf',NULL),(295286,4414,1192,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191b2ad-1691-11df-97a5-7038c432aabf',NULL),(295287,4414,979,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191b450-1691-11df-97a5-7038c432aabf',NULL),(295288,4414,1156,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191b5ef-1691-11df-97a5-7038c432aabf',NULL),(295289,4414,1164,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191b781-1691-11df-97a5-7038c432aabf',NULL),(295290,4414,5092,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191b929-1691-11df-97a5-7038c432aabf',NULL),(295291,4414,5314,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191bac7-1691-11df-97a5-7038c432aabf',NULL),(295292,4414,5090,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191bc59-1691-11df-97a5-7038c432aabf',NULL),(295293,4414,5087,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191bdf4-1691-11df-97a5-7038c432aabf',NULL),(295294,4414,5242,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191bf86-1691-11df-97a5-7038c432aabf',NULL),(295295,4414,5088,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191c129-1691-11df-97a5-7038c432aabf',NULL),(295296,4414,5089,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191c2b7-1691-11df-97a5-7038c432aabf',NULL),(295297,4414,1125,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191c456-1691-11df-97a5-7038c432aabf',NULL),(295298,4414,1124,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191c624-1691-11df-97a5-7038c432aabf',NULL),(295299,4414,1123,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191c7a5-1691-11df-97a5-7038c432aabf',NULL),(295300,4414,1122,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191c995-1691-11df-97a5-7038c432aabf',NULL),(295301,4414,1128,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191cb27-1691-11df-97a5-7038c432aabf',NULL),(295302,4414,1129,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191ccca-1691-11df-97a5-7038c432aabf',NULL),(295303,4414,1209,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191cf43-1691-11df-97a5-7038c432aabf',NULL),(295304,4414,1224,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191d0e7-1691-11df-97a5-7038c432aabf',NULL),(295305,4414,5096,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191d2b9-1691-11df-97a5-7038c432aabf',NULL),(295306,4414,1088,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191d43e-1691-11df-97a5-7038c432aabf',NULL),(295307,4414,1088,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191d5cc-1691-11df-97a5-7038c432aabf',NULL),(295308,4414,1088,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191d74d-1691-11df-97a5-7038c432aabf',NULL),(295309,4414,1109,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191d8d2-1691-11df-97a5-7038c432aabf',NULL),(295310,4414,1111,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191e5c1-1691-11df-97a5-7038c432aabf',NULL),(295311,4414,1112,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191e73d-1691-11df-97a5-7038c432aabf',NULL),(295312,4414,1255,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191e8ba-1691-11df-97a5-7038c432aabf',NULL),(295313,4414,1261,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191ea37-1691-11df-97a5-7038c432aabf',NULL),(295314,4414,1265,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191ebbc-1691-11df-97a5-7038c432aabf',NULL),(295315,4414,1268,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191ed41-1691-11df-97a5-7038c432aabf',NULL),(295316,4414,984,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191eec2-1691-11df-97a5-7038c432aabf',NULL),(295317,4414,1271,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191f0a5-1691-11df-97a5-7038c432aabf',NULL),(295318,4414,1271,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191f23c-1691-11df-97a5-7038c432aabf',NULL),(295319,4414,1271,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191f3d6-1691-11df-97a5-7038c432aabf',NULL),(295320,4414,1272,27827,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:30',0,1,NULL,NULL,NULL,'d191f568-1691-11df-97a5-7038c432aabf',NULL),(295321,4786,5589,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d191f703-1691-11df-97a5-7038c432aabf',NULL),(295322,4786,5588,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d191f8c0-1691-11df-97a5-7038c432aabf',NULL),(295323,4786,1246,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d191fa3d-1691-11df-97a5-7038c432aabf',NULL),(295324,4786,5282,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d191fbc6-1691-11df-97a5-7038c432aabf',NULL),(295325,4786,969,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d191fd43-1691-11df-97a5-7038c432aabf',NULL),(295326,4786,1151,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d191fec8-1691-11df-97a5-7038c432aabf',NULL),(295327,4786,1198,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d1920049-1691-11df-97a5-7038c432aabf',NULL),(295328,4786,1198,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d19201ca-1691-11df-97a5-7038c432aabf',NULL),(295329,4786,1198,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d192034f-1691-11df-97a5-7038c432aabf',NULL),(295330,4786,1198,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d19204d0-1691-11df-97a5-7038c432aabf',NULL),(295331,4786,1198,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d19206a2-1691-11df-97a5-7038c432aabf',NULL),(295332,4786,5303,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d1920834-1691-11df-97a5-7038c432aabf',NULL),(295333,4786,976,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d19209c6-1691-11df-97a5-7038c432aabf',NULL),(295334,4786,1192,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d1920b5d-1691-11df-97a5-7038c432aabf',NULL),(295335,4786,6065,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d1920cef-1691-11df-97a5-7038c432aabf',NULL),(295336,4786,5092,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d1920edb-1691-11df-97a5-7038c432aabf',NULL),(295337,4786,5314,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d1921060-1691-11df-97a5-7038c432aabf',NULL),(295338,4786,5090,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d19211d0-1691-11df-97a5-7038c432aabf',NULL),(295339,4786,5087,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d1921333-1691-11df-97a5-7038c432aabf',NULL),(295340,4786,5242,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d19214a3-1691-11df-97a5-7038c432aabf',NULL),(295341,4786,5088,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d192161b-1691-11df-97a5-7038c432aabf',NULL),(295342,4786,5089,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.3,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d192183f-1691-11df-97a5-7038c432aabf',NULL),(295343,4786,1125,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d19219cc-1691-11df-97a5-7038c432aabf',NULL),(295344,4786,1124,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d1921b49-1691-11df-97a5-7038c432aabf',NULL),(295345,4786,1123,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d1921cca-1691-11df-97a5-7038c432aabf',NULL),(295346,4786,1122,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d1922d6a-1691-11df-97a5-7038c432aabf',NULL),(295347,4786,1128,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d1922eda-1691-11df-97a5-7038c432aabf',NULL),(295348,4786,1129,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d192304a-1691-11df-97a5-7038c432aabf',NULL),(295349,4786,1209,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d19231b1-1691-11df-97a5-7038c432aabf',NULL),(295350,4786,1224,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d1923770-1691-11df-97a5-7038c432aabf',NULL),(295351,4786,5096,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d19238fe-1691-11df-97a5-7038c432aabf',NULL),(295352,4786,6042,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d1923a83-1691-11df-97a5-7038c432aabf',NULL),(295353,4786,6042,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d1924f9e-1691-11df-97a5-7038c432aabf',NULL),(295354,4786,1109,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d19251e3-1691-11df-97a5-7038c432aabf',NULL),(295355,4786,1111,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d1925425-1691-11df-97a5-7038c432aabf',NULL),(295356,4786,1112,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d1925662-1691-11df-97a5-7038c432aabf',NULL),(295357,4786,1255,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d1926739-1691-11df-97a5-7038c432aabf',NULL),(295358,4786,1261,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d1926b5e-1691-11df-97a5-7038c432aabf',NULL),(295359,4786,1265,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d1926ded-1691-11df-97a5-7038c432aabf',NULL),(295360,4786,1268,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d1928175-1691-11df-97a5-7038c432aabf',NULL),(295361,4786,1272,27828,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:50:16',0,1,NULL,NULL,NULL,'d19283b6-1691-11df-97a5-7038c432aabf',NULL),(295362,3899,5589,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d19294f9-1691-11df-97a5-7038c432aabf',NULL),(295363,3899,5588,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192a67b-1691-11df-97a5-7038c432aabf',NULL),(295364,3899,1246,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192d1ce-1691-11df-97a5-7038c432aabf',NULL),(295365,3899,5282,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192d376-1691-11df-97a5-7038c432aabf',NULL),(295366,3899,969,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192d544-1691-11df-97a5-7038c432aabf',NULL),(295367,3899,1151,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192d6c9-1691-11df-97a5-7038c432aabf',NULL),(295368,3899,5303,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192d84e-1691-11df-97a5-7038c432aabf',NULL),(295369,3899,976,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192da25-1691-11df-97a5-7038c432aabf',NULL),(295370,3899,1192,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192dbbb-1691-11df-97a5-7038c432aabf',NULL),(295371,3899,979,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192dd55-1691-11df-97a5-7038c432aabf',NULL),(295372,3899,1164,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192dee8-1691-11df-97a5-7038c432aabf',NULL),(295373,3899,6065,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192e07a-1691-11df-97a5-7038c432aabf',NULL),(295374,3899,5092,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192e243-1691-11df-97a5-7038c432aabf',NULL),(295375,3899,5314,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192e3c0-1691-11df-97a5-7038c432aabf',NULL),(295376,3899,5090,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192e5d7-1691-11df-97a5-7038c432aabf',NULL),(295377,3899,5087,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192e758-1691-11df-97a5-7038c432aabf',NULL),(295378,3899,5242,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192e8dd-1691-11df-97a5-7038c432aabf',NULL),(295379,3899,5088,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192ea59-1691-11df-97a5-7038c432aabf',NULL),(295380,3899,5089,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192ebda-1691-11df-97a5-7038c432aabf',NULL),(295381,3899,1125,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192ed60-1691-11df-97a5-7038c432aabf',NULL),(295382,3899,1124,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192eedc-1691-11df-97a5-7038c432aabf',NULL),(295383,3899,1123,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192f062-1691-11df-97a5-7038c432aabf',NULL),(295384,3899,1122,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192f1de-1691-11df-97a5-7038c432aabf',NULL),(295385,3899,1128,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192f35f-1691-11df-97a5-7038c432aabf',NULL),(295386,3899,1129,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192f4e0-1691-11df-97a5-7038c432aabf',NULL),(295387,3899,1209,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192f65d-1691-11df-97a5-7038c432aabf',NULL),(295388,3899,1224,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192f7de-1691-11df-97a5-7038c432aabf',NULL),(295389,3899,5497,27834,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,381,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192f95a-1691-11df-97a5-7038c432aabf',NULL),(295390,3899,730,27834,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192fae0-1691-11df-97a5-7038c432aabf',NULL),(295391,3899,790,27834,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192fcae-1691-11df-97a5-7038c432aabf',NULL),(295392,3899,654,27834,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.8,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192fe44-1691-11df-97a5-7038c432aabf',NULL),(295393,3899,5096,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d192ffda-1691-11df-97a5-7038c432aabf',NULL),(295394,3899,985,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d1930175-1691-11df-97a5-7038c432aabf',NULL),(295395,3899,1088,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d1930314-1691-11df-97a5-7038c432aabf',NULL),(295396,3899,1088,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d19304d9-1691-11df-97a5-7038c432aabf',NULL),(295397,3899,1088,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d193065a-1691-11df-97a5-7038c432aabf',NULL),(295398,3899,1109,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d19307d7-1691-11df-97a5-7038c432aabf',NULL),(295399,3899,1111,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d1930954-1691-11df-97a5-7038c432aabf',NULL),(295400,3899,1112,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d1930ad5-1691-11df-97a5-7038c432aabf',NULL),(295401,3899,1255,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d1930c51-1691-11df-97a5-7038c432aabf',NULL),(295402,3899,1261,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d1930dd2-1691-11df-97a5-7038c432aabf',NULL),(295403,3899,1265,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d1930f4f-1691-11df-97a5-7038c432aabf',NULL),(295404,3899,1268,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d19310d0-1691-11df-97a5-7038c432aabf',NULL),(295405,3899,984,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d1931251-1691-11df-97a5-7038c432aabf',NULL),(295406,3899,1271,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d1931463-1691-11df-97a5-7038c432aabf',NULL),(295407,3899,1272,27834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:53:19',0,1,NULL,NULL,NULL,'d19315e8-1691-11df-97a5-7038c432aabf',NULL),(295408,6483,1246,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d1931765-1691-11df-97a5-7038c432aabf',NULL),(295409,6483,5282,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d19318e6-1691-11df-97a5-7038c432aabf',NULL),(295410,6483,6096,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d1931a63-1691-11df-97a5-7038c432aabf',NULL),(295411,6483,5272,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d1931bdf-1691-11df-97a5-7038c432aabf',NULL),(295412,6483,1146,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d1931d60-1691-11df-97a5-7038c432aabf',NULL),(295413,6483,1154,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d1931edd-1691-11df-97a5-7038c432aabf',NULL),(295414,6483,1192,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d193205e-1691-11df-97a5-7038c432aabf',NULL),(295415,6483,1155,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d19321db-1691-11df-97a5-7038c432aabf',NULL),(295416,6483,1164,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d193235c-1691-11df-97a5-7038c432aabf',NULL),(295417,6483,1156,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d19324dd-1691-11df-97a5-7038c432aabf',NULL),(295418,6483,6065,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d1932659-1691-11df-97a5-7038c432aabf',NULL),(295419,6483,5092,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d1932830-1691-11df-97a5-7038c432aabf',NULL),(295420,6483,5086,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d19329c6-1691-11df-97a5-7038c432aabf',NULL),(295421,6483,5087,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d1932b5c-1691-11df-97a5-7038c432aabf',NULL),(295422,6483,5085,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d1932cf7-1691-11df-97a5-7038c432aabf',NULL),(295423,6483,5088,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d1932e85-1691-11df-97a5-7038c432aabf',NULL),(295424,6483,5089,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d193304e-1691-11df-97a5-7038c432aabf',NULL),(295425,6483,5356,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d19331cb-1691-11df-97a5-7038c432aabf',NULL),(295426,6483,1248,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d193334c-1691-11df-97a5-7038c432aabf',NULL),(295427,6483,5096,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d19334cd-1691-11df-97a5-7038c432aabf',NULL),(295428,6483,1088,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d193364e-1691-11df-97a5-7038c432aabf',NULL),(295429,6483,1088,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d19337cf-1691-11df-97a5-7038c432aabf',NULL),(295430,6483,1088,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d1933947-1691-11df-97a5-7038c432aabf',NULL),(295431,6483,1112,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d1933acd-1691-11df-97a5-7038c432aabf',NULL),(295432,6483,1109,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d19346fb-1691-11df-97a5-7038c432aabf',NULL),(295433,6483,1110,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d1934873-1691-11df-97a5-7038c432aabf',NULL),(295434,6483,1111,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d19349e7-1691-11df-97a5-7038c432aabf',NULL),(295435,6483,1255,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d1934b64-1691-11df-97a5-7038c432aabf',NULL),(295436,6483,1277,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d1934ce5-1691-11df-97a5-7038c432aabf',NULL),(295437,6483,1261,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d1934e5d-1691-11df-97a5-7038c432aabf',NULL),(295438,6483,1265,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d1935045-1691-11df-97a5-7038c432aabf',NULL),(295439,6483,1268,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d19351db-1691-11df-97a5-7038c432aabf',NULL),(295440,6483,1272,27837,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 08:57:01',0,1,NULL,NULL,NULL,'d193537e-1691-11df-97a5-7038c432aabf',NULL),(295441,4470,1246,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d1935633-1691-11df-97a5-7038c432aabf',NULL),(295442,4470,5282,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d193593e-1691-11df-97a5-7038c432aabf',NULL),(295443,4470,6096,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d1935bdd-1691-11df-97a5-7038c432aabf',NULL),(295444,4470,1154,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d1936024-1691-11df-97a5-7038c432aabf',NULL),(295445,4470,1192,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d19362d5-1691-11df-97a5-7038c432aabf',NULL),(295446,4470,1155,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d19366e0-1691-11df-97a5-7038c432aabf',NULL),(295447,4470,1164,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d1936995-1691-11df-97a5-7038c432aabf',NULL),(295448,4470,1156,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d1936c4a-1691-11df-97a5-7038c432aabf',NULL),(295449,4470,5092,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d1936f0c-1691-11df-97a5-7038c432aabf',NULL),(295450,4470,5086,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d193719a-1691-11df-97a5-7038c432aabf',NULL),(295451,4470,5087,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d1937429-1691-11df-97a5-7038c432aabf',NULL),(295452,4470,5085,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d193770d-1691-11df-97a5-7038c432aabf',NULL),(295453,4470,5088,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d19379c1-1691-11df-97a5-7038c432aabf',NULL),(295454,4470,5089,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d1937c6a-1691-11df-97a5-7038c432aabf',NULL),(295455,4470,5356,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d1937f45-1691-11df-97a5-7038c432aabf',NULL),(295456,4470,1248,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d19381cb-1691-11df-97a5-7038c432aabf',NULL),(295457,4470,5497,27853,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d1938348-1691-11df-97a5-7038c432aabf',NULL),(295458,4470,730,27853,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d19384cd-1691-11df-97a5-7038c432aabf',NULL),(295459,4470,853,27853,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1005,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d1938649-1691-11df-97a5-7038c432aabf',NULL),(295460,4470,1276,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d19387ca-1691-11df-97a5-7038c432aabf',NULL),(295461,4470,5096,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d1938947-1691-11df-97a5-7038c432aabf',NULL),(295462,4470,1088,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d1938ac8-1691-11df-97a5-7038c432aabf',NULL),(295463,4470,1088,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d1938c49-1691-11df-97a5-7038c432aabf',NULL),(295464,4470,1088,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d1938dc6-1691-11df-97a5-7038c432aabf',NULL),(295465,4470,1112,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d1938f4b-1691-11df-97a5-7038c432aabf',NULL),(295466,4470,1109,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d19390cc-1691-11df-97a5-7038c432aabf',NULL),(295467,4470,1110,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d193924d-1691-11df-97a5-7038c432aabf',NULL),(295468,4470,1111,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d19393ce-1691-11df-97a5-7038c432aabf',NULL),(295469,4470,1255,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d1939546-1691-11df-97a5-7038c432aabf',NULL),(295470,4470,1277,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d19396c7-1691-11df-97a5-7038c432aabf',NULL),(295471,4470,1261,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d1939844-1691-11df-97a5-7038c432aabf',NULL),(295472,4470,1265,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d19399c5-1691-11df-97a5-7038c432aabf',NULL),(295473,4470,1268,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d1939b41-1691-11df-97a5-7038c432aabf',NULL),(295474,4470,1272,27853,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:03:21',0,1,NULL,NULL,NULL,'d1939cc2-1691-11df-97a5-7038c432aabf',NULL),(295475,3947,1246,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193a1db-1691-11df-97a5-7038c432aabf',NULL),(295476,3947,5282,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193a3b1-1691-11df-97a5-7038c432aabf',NULL),(295477,3947,969,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193a566-1691-11df-97a5-7038c432aabf',NULL),(295478,3947,1198,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193a705-1691-11df-97a5-7038c432aabf',NULL),(295479,3947,1198,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193a8a4-1691-11df-97a5-7038c432aabf',NULL),(295480,3947,1198,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193aa3a-1691-11df-97a5-7038c432aabf',NULL),(295481,3947,1198,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193abd5-1691-11df-97a5-7038c432aabf',NULL),(295482,3947,5303,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193ad6f-1691-11df-97a5-7038c432aabf',NULL),(295483,3947,976,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193af05-1691-11df-97a5-7038c432aabf',NULL),(295484,3947,1192,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193b0a0-1691-11df-97a5-7038c432aabf',NULL),(295485,3947,1155,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193b23b-1691-11df-97a5-7038c432aabf',NULL),(295486,3947,979,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193b3d5-1691-11df-97a5-7038c432aabf',NULL),(295487,3947,1156,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193b56c-1691-11df-97a5-7038c432aabf',NULL),(295488,3947,6065,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193b706-1691-11df-97a5-7038c432aabf',NULL),(295489,3947,1154,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193b8a1-1691-11df-97a5-7038c432aabf',NULL),(295490,3947,5092,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193ba3c-1691-11df-97a5-7038c432aabf',NULL),(295491,3947,5314,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193bbd6-1691-11df-97a5-7038c432aabf',NULL),(295492,3947,5090,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193bd68-1691-11df-97a5-7038c432aabf',NULL),(295493,3947,5087,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193beff-1691-11df-97a5-7038c432aabf',NULL),(295494,3947,5242,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193c09d-1691-11df-97a5-7038c432aabf',NULL),(295495,3947,5088,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193c230-1691-11df-97a5-7038c432aabf',NULL),(295496,3947,5089,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193c460-1691-11df-97a5-7038c432aabf',NULL),(295497,3947,1125,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193c625-1691-11df-97a5-7038c432aabf',NULL),(295498,3947,1124,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193ca06-1691-11df-97a5-7038c432aabf',NULL),(295499,3947,1123,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193cb8f-1691-11df-97a5-7038c432aabf',NULL),(295500,3947,1122,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193cd0c-1691-11df-97a5-7038c432aabf',NULL),(295501,3947,1128,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193ce95-1691-11df-97a5-7038c432aabf',NULL),(295502,3947,1129,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193d012-1691-11df-97a5-7038c432aabf',NULL),(295503,3947,1209,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193d193-1691-11df-97a5-7038c432aabf',NULL),(295504,3947,1224,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193d310-1691-11df-97a5-7038c432aabf',NULL),(295505,3947,5096,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193d48c-1691-11df-97a5-7038c432aabf',NULL),(295506,3947,6042,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193d60d-1691-11df-97a5-7038c432aabf',NULL),(295507,3947,6042,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193d786-1691-11df-97a5-7038c432aabf',NULL),(295508,3947,1109,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193d907-1691-11df-97a5-7038c432aabf',NULL),(295509,3947,1110,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193da7f-1691-11df-97a5-7038c432aabf',NULL),(295510,3947,1111,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193dc04-1691-11df-97a5-7038c432aabf',NULL),(295511,3947,1112,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193dd92-1691-11df-97a5-7038c432aabf',NULL),(295512,3947,1255,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193df0f-1691-11df-97a5-7038c432aabf',NULL),(295513,3947,1261,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193e094-1691-11df-97a5-7038c432aabf',NULL),(295514,3947,1265,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193e215-1691-11df-97a5-7038c432aabf',NULL),(295515,3947,1268,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193e39a-1691-11df-97a5-7038c432aabf',NULL),(295516,3947,984,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193e51b-1691-11df-97a5-7038c432aabf',NULL),(295517,3947,1272,27864,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:06:48',0,1,NULL,NULL,NULL,'d193e69c-1691-11df-97a5-7038c432aabf',NULL),(295518,4861,1246,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d193f7c9-1691-11df-97a5-7038c432aabf',NULL),(295519,4861,5282,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d193f979-1691-11df-97a5-7038c432aabf',NULL),(295520,4861,6096,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d193fb14-1691-11df-97a5-7038c432aabf',NULL),(295521,4861,5272,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d193fcb7-1691-11df-97a5-7038c432aabf',NULL),(295522,4861,1154,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d193fe5a-1691-11df-97a5-7038c432aabf',NULL),(295523,4861,1192,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d193fff9-1691-11df-97a5-7038c432aabf',NULL),(295524,4861,1156,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d1940198-1691-11df-97a5-7038c432aabf',NULL),(295525,4861,5092,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d194033b-1691-11df-97a5-7038c432aabf',NULL),(295526,4861,5086,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d19404da-1691-11df-97a5-7038c432aabf',NULL),(295527,4861,5087,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d194067d-1691-11df-97a5-7038c432aabf',NULL),(295528,4861,5085,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d194081c-1691-11df-97a5-7038c432aabf',NULL),(295529,4861,5088,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d19409bb-1691-11df-97a5-7038c432aabf',NULL),(295530,4861,5089,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d1940b5a-1691-11df-97a5-7038c432aabf',NULL),(295531,4861,5356,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d1940cf4-1691-11df-97a5-7038c432aabf',NULL),(295532,4861,1248,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d1940e98-1691-11df-97a5-7038c432aabf',NULL),(295533,4861,5096,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d1941036-1691-11df-97a5-7038c432aabf',NULL),(295534,4861,1112,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d19411ef-1691-11df-97a5-7038c432aabf',NULL),(295535,4861,1109,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d194139b-1691-11df-97a5-7038c432aabf',NULL),(295536,4861,1110,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d1941535-1691-11df-97a5-7038c432aabf',NULL),(295537,4861,1111,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d19416d4-1691-11df-97a5-7038c432aabf',NULL),(295538,4861,1255,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d194186b-1691-11df-97a5-7038c432aabf',NULL),(295539,4861,1277,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d1941a05-1691-11df-97a5-7038c432aabf',NULL),(295540,4861,1261,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d1941ba4-1691-11df-97a5-7038c432aabf',NULL),(295541,4861,1265,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d1941d3f-1691-11df-97a5-7038c432aabf',NULL),(295542,4861,1268,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d1941ee6-1691-11df-97a5-7038c432aabf',NULL),(295543,4861,1271,27866,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:09:32',0,1,NULL,NULL,NULL,'d194207d-1691-11df-97a5-7038c432aabf',NULL),(295544,174,1246,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d194222d-1691-11df-97a5-7038c432aabf',NULL),(295545,174,5282,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d19423c7-1691-11df-97a5-7038c432aabf',NULL),(295546,174,6096,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d194256f-1691-11df-97a5-7038c432aabf',NULL),(295547,174,5272,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d19426de-1691-11df-97a5-7038c432aabf',NULL),(295548,174,1146,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d19428a8-1691-11df-97a5-7038c432aabf',NULL),(295549,174,1154,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d1942a29-1691-11df-97a5-7038c432aabf',NULL),(295550,174,1192,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d1942ba6-1691-11df-97a5-7038c432aabf',NULL),(295551,174,1155,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d1942d27-1691-11df-97a5-7038c432aabf',NULL),(295552,174,1164,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d1942ea8-1691-11df-97a5-7038c432aabf',NULL),(295553,174,1156,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d194304b-1691-11df-97a5-7038c432aabf',NULL),(295554,174,5092,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d194412b-1691-11df-97a5-7038c432aabf',NULL),(295555,174,5086,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d19442db-1691-11df-97a5-7038c432aabf',NULL),(295556,174,5087,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d1944442-1691-11df-97a5-7038c432aabf',NULL),(295557,174,5085,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d19445ae-1691-11df-97a5-7038c432aabf',NULL),(295558,174,5088,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d1944b58-1691-11df-97a5-7038c432aabf',NULL),(295559,174,5089,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.1,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d1944cd4-1691-11df-97a5-7038c432aabf',NULL),(295560,174,5356,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d1945f20-1691-11df-97a5-7038c432aabf',NULL),(295561,174,1248,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d19461ef-1691-11df-97a5-7038c432aabf',NULL),(295562,174,5497,27870,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,314,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d19464e4-1691-11df-97a5-7038c432aabf',NULL),(295563,174,730,27870,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d1946750-1691-11df-97a5-7038c432aabf',NULL),(295564,174,853,27870,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1402,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d1947839-1691-11df-97a5-7038c432aabf',NULL),(295565,174,5096,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d1947a76-1691-11df-97a5-7038c432aabf',NULL),(295566,174,1088,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d1947e70-1691-11df-97a5-7038c432aabf',NULL),(295567,174,1088,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d194928e-1691-11df-97a5-7038c432aabf',NULL),(295568,174,1088,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d19494d3-1691-11df-97a5-7038c432aabf',NULL),(295569,174,1112,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d194a515-1691-11df-97a5-7038c432aabf',NULL),(295570,174,1109,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d194b613-1691-11df-97a5-7038c432aabf',NULL),(295571,174,1110,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d194d914-1691-11df-97a5-7038c432aabf',NULL),(295572,174,1111,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d194dab3-1691-11df-97a5-7038c432aabf',NULL),(295573,174,1255,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d194dc41-1691-11df-97a5-7038c432aabf',NULL),(295574,174,1277,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d194de0a-1691-11df-97a5-7038c432aabf',NULL),(295575,174,1261,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d194df90-1691-11df-97a5-7038c432aabf',NULL),(295576,174,1265,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d194e111-1691-11df-97a5-7038c432aabf',NULL),(295577,174,1268,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d194e292-1691-11df-97a5-7038c432aabf',NULL),(295578,174,1271,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d194e412-1691-11df-97a5-7038c432aabf',NULL),(295579,174,1271,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d194e598-1691-11df-97a5-7038c432aabf',NULL),(295580,174,1271,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d194e719-1691-11df-97a5-7038c432aabf',NULL),(295581,174,1272,27870,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:11:04',0,1,NULL,NULL,NULL,'d194e891-1691-11df-97a5-7038c432aabf',NULL),(295582,5527,1246,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d194ea12-1691-11df-97a5-7038c432aabf',NULL),(295583,5527,5282,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d194eb93-1691-11df-97a5-7038c432aabf',NULL),(295584,5527,969,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d194ed14-1691-11df-97a5-7038c432aabf',NULL),(295585,5527,1151,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d194ee8c-1691-11df-97a5-7038c432aabf',NULL),(295586,5527,1198,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d194f00d-1691-11df-97a5-7038c432aabf',NULL),(295587,5527,1198,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d194f193-1691-11df-97a5-7038c432aabf',NULL),(295588,5527,1198,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d194f30b-1691-11df-97a5-7038c432aabf',NULL),(295589,5527,1198,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d194f48c-1691-11df-97a5-7038c432aabf',NULL),(295590,5527,1198,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d194f609-1691-11df-97a5-7038c432aabf',NULL),(295591,5527,5303,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d194f78e-1691-11df-97a5-7038c432aabf',NULL),(295592,5527,976,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d194f90f-1691-11df-97a5-7038c432aabf',NULL),(295593,5527,1192,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d194fa8b-1691-11df-97a5-7038c432aabf',NULL),(295594,5527,979,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d194fc0c-1691-11df-97a5-7038c432aabf',NULL),(295595,5527,1156,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d194fdf0-1691-11df-97a5-7038c432aabf',NULL),(295596,5527,6065,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d194ff8f-1691-11df-97a5-7038c432aabf',NULL),(295597,5527,1154,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d1950121-1691-11df-97a5-7038c432aabf',NULL),(295598,5527,5092,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d19502bb-1691-11df-97a5-7038c432aabf',NULL),(295599,5527,5314,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d1950456-1691-11df-97a5-7038c432aabf',NULL),(295600,5527,5090,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d19505e8-1691-11df-97a5-7038c432aabf',NULL),(295601,5527,5087,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d1950783-1691-11df-97a5-7038c432aabf',NULL),(295602,5527,5242,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d1950922-1691-11df-97a5-7038c432aabf',NULL),(295603,5527,5088,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d1950abc-1691-11df-97a5-7038c432aabf',NULL),(295604,5527,5089,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.9,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d1950c52-1691-11df-97a5-7038c432aabf',NULL),(295605,5527,1125,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d1950de0-1691-11df-97a5-7038c432aabf',NULL),(295606,5527,1124,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d1950f77-1691-11df-97a5-7038c432aabf',NULL),(295607,5527,1123,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d1951109-1691-11df-97a5-7038c432aabf',NULL),(295608,5527,5096,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d195129f-1691-11df-97a5-7038c432aabf',NULL),(295609,5527,6042,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d1951435-1691-11df-97a5-7038c432aabf',NULL),(295610,5527,1109,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d19515d0-1691-11df-97a5-7038c432aabf',NULL),(295611,5527,1110,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d195176f-1691-11df-97a5-7038c432aabf',NULL),(295612,5527,1111,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d19518fd-1691-11df-97a5-7038c432aabf',NULL),(295613,5527,1112,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d1951a93-1691-11df-97a5-7038c432aabf',NULL),(295614,5527,1255,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d1951c54-1691-11df-97a5-7038c432aabf',NULL),(295615,5527,1261,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d1951dd9-1691-11df-97a5-7038c432aabf',NULL),(295616,5527,1265,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d1951f5a-1691-11df-97a5-7038c432aabf',NULL),(295617,5527,1268,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d19520d3-1691-11df-97a5-7038c432aabf',NULL),(295618,5527,984,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d1952254-1691-11df-97a5-7038c432aabf',NULL),(295619,5527,1272,27871,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:10:10',0,1,NULL,NULL,NULL,'d1952422-1691-11df-97a5-7038c432aabf',NULL),(295620,8686,5589,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d19525b8-1691-11df-97a5-7038c432aabf',NULL),(295621,8686,5588,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d195274a-1691-11df-97a5-7038c432aabf',NULL),(295622,8686,1246,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d19528e0-1691-11df-97a5-7038c432aabf',NULL),(295623,8686,5282,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1952a77-1691-11df-97a5-7038c432aabf',NULL),(295624,8686,969,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1952c3c-1691-11df-97a5-7038c432aabf',NULL),(295625,8686,1151,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1952dbd-1691-11df-97a5-7038c432aabf',NULL),(295626,8686,1198,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1952f3a-1691-11df-97a5-7038c432aabf',NULL),(295627,8686,1198,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d19530bb-1691-11df-97a5-7038c432aabf',NULL),(295628,8686,1198,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d195323c-1691-11df-97a5-7038c432aabf',NULL),(295629,8686,1198,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d19533b8-1691-11df-97a5-7038c432aabf',NULL),(295630,8686,5303,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1953535-1691-11df-97a5-7038c432aabf',NULL),(295631,8686,976,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d19536b2-1691-11df-97a5-7038c432aabf',NULL),(295632,8686,1192,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1953837-1691-11df-97a5-7038c432aabf',NULL),(295633,8686,1155,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d19539b4-1691-11df-97a5-7038c432aabf',NULL),(295634,8686,979,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1953b39-1691-11df-97a5-7038c432aabf',NULL),(295635,8686,1156,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1953cba-1691-11df-97a5-7038c432aabf',NULL),(295636,8686,1164,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1953e32-1691-11df-97a5-7038c432aabf',NULL),(295637,8686,6065,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1953fb7-1691-11df-97a5-7038c432aabf',NULL),(295638,8686,1154,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1954134-1691-11df-97a5-7038c432aabf',NULL),(295639,8686,5092,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d19542b5-1691-11df-97a5-7038c432aabf',NULL),(295640,8686,5314,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1954ee3-1691-11df-97a5-7038c432aabf',NULL),(295641,8686,5090,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1955071-1691-11df-97a5-7038c432aabf',NULL),(295642,8686,5087,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d19551ff-1691-11df-97a5-7038c432aabf',NULL),(295643,8686,5242,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d19553c0-1691-11df-97a5-7038c432aabf',NULL),(295644,8686,5088,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1955541-1691-11df-97a5-7038c432aabf',NULL),(295645,8686,5089,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d19556c2-1691-11df-97a5-7038c432aabf',NULL),(295646,8686,1125,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d195583e-1691-11df-97a5-7038c432aabf',NULL),(295647,8686,1124,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d19559c4-1691-11df-97a5-7038c432aabf',NULL),(295648,8686,1123,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1955b4d-1691-11df-97a5-7038c432aabf',NULL),(295649,8686,1122,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1955de0-1691-11df-97a5-7038c432aabf',NULL),(295650,8686,1128,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1956055-1691-11df-97a5-7038c432aabf',NULL),(295651,8686,1129,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d19562c5-1691-11df-97a5-7038c432aabf',NULL),(295652,8686,1209,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d195667f-1691-11df-97a5-7038c432aabf',NULL),(295653,8686,1224,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1956912-1691-11df-97a5-7038c432aabf',NULL),(295654,8686,5497,27879,NULL,'2006-04-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,716,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1956bad-1691-11df-97a5-7038c432aabf',NULL),(295655,8686,730,27879,NULL,'2006-04-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1956e3b-1691-11df-97a5-7038c432aabf',NULL),(295656,8686,853,27879,NULL,'2006-04-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1049,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d19570ca-1691-11df-97a5-7038c432aabf',NULL),(295657,8686,5096,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d19573bf-1691-11df-97a5-7038c432aabf',NULL),(295658,8686,1088,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d195766b-1691-11df-97a5-7038c432aabf',NULL),(295659,8686,1088,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1957920-1691-11df-97a5-7038c432aabf',NULL),(295660,8686,1088,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1957be2-1691-11df-97a5-7038c432aabf',NULL),(295661,8686,1109,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1957e70-1691-11df-97a5-7038c432aabf',NULL),(295662,8686,1110,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d19580ff-1691-11df-97a5-7038c432aabf',NULL),(295663,8686,1111,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1958389-1691-11df-97a5-7038c432aabf',NULL),(295664,8686,1112,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d195860b-1691-11df-97a5-7038c432aabf',NULL),(295665,8686,1255,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1958787-1691-11df-97a5-7038c432aabf',NULL),(295666,8686,1261,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d195890c-1691-11df-97a5-7038c432aabf',NULL),(295667,8686,1262,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,982,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1958a85-1691-11df-97a5-7038c432aabf',NULL),(295668,8686,1268,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1958c06-1691-11df-97a5-7038c432aabf',NULL),(295669,8686,984,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1958d82-1691-11df-97a5-7038c432aabf',NULL),(295670,8686,1272,27879,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:13:03',0,1,NULL,NULL,NULL,'d1958f03-1691-11df-97a5-7038c432aabf',NULL),(295671,4945,5589,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d1959084-1691-11df-97a5-7038c432aabf',NULL),(295672,4945,5588,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d1959201-1691-11df-97a5-7038c432aabf',NULL),(295673,4945,1246,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d1959382-1691-11df-97a5-7038c432aabf',NULL),(295674,4945,5282,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d19594ff-1691-11df-97a5-7038c432aabf',NULL),(295675,4945,969,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d1959684-1691-11df-97a5-7038c432aabf',NULL),(295676,4945,1151,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d1959805-1691-11df-97a5-7038c432aabf',NULL),(295677,4945,5303,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d19599db-1691-11df-97a5-7038c432aabf',NULL),(295678,4945,976,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d1959b72-1691-11df-97a5-7038c432aabf',NULL),(295679,4945,1192,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d1959d04-1691-11df-97a5-7038c432aabf',NULL),(295680,4945,979,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d1959e9a-1691-11df-97a5-7038c432aabf',NULL),(295681,4945,1156,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195a02c-1691-11df-97a5-7038c432aabf',NULL),(295682,4945,1164,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195a1ed-1691-11df-97a5-7038c432aabf',NULL),(295683,4945,6065,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195a36e-1691-11df-97a5-7038c432aabf',NULL),(295684,4945,1154,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195a4eb-1691-11df-97a5-7038c432aabf',NULL),(295685,4945,5092,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195a66c-1691-11df-97a5-7038c432aabf',NULL),(295686,4945,5314,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195a7ed-1691-11df-97a5-7038c432aabf',NULL),(295687,4945,5090,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195a96e-1691-11df-97a5-7038c432aabf',NULL),(295688,4945,5087,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195aae6-1691-11df-97a5-7038c432aabf',NULL),(295689,4945,5242,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195ac67-1691-11df-97a5-7038c432aabf',NULL),(295690,4945,5088,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195ade4-1691-11df-97a5-7038c432aabf',NULL),(295691,4945,5089,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195af5c-1691-11df-97a5-7038c432aabf',NULL),(295692,4945,1125,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195b0e2-1691-11df-97a5-7038c432aabf',NULL),(295693,4945,1124,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195b25e-1691-11df-97a5-7038c432aabf',NULL),(295694,4945,1123,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195b3db-1691-11df-97a5-7038c432aabf',NULL),(295695,4945,1122,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195b55c-1691-11df-97a5-7038c432aabf',NULL),(295696,4945,1128,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195b6d4-1691-11df-97a5-7038c432aabf',NULL),(295697,4945,1129,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195b855-1691-11df-97a5-7038c432aabf',NULL),(295698,4945,1209,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195b9ce-1691-11df-97a5-7038c432aabf',NULL),(295699,4945,1224,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195bb4f-1691-11df-97a5-7038c432aabf',NULL),(295700,4945,952,27884,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3740,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195bcc7-1691-11df-97a5-7038c432aabf',NULL),(295701,4945,5497,27884,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,418,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195be48-1691-11df-97a5-7038c432aabf',NULL),(295702,4945,730,27884,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195bfc9-1691-11df-97a5-7038c432aabf',NULL),(295703,4945,853,27884,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,326,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195c1a8-1691-11df-97a5-7038c432aabf',NULL),(295704,4945,21,27884,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195c33e-1691-11df-97a5-7038c432aabf',NULL),(295705,4945,851,27884,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195c4cc-1691-11df-97a5-7038c432aabf',NULL),(295706,4945,729,27884,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294000,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195c65e-1691-11df-97a5-7038c432aabf',NULL),(295707,4945,654,27884,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.3,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195c7ec-1691-11df-97a5-7038c432aabf',NULL),(295708,4945,678,27884,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195c9a4-1691-11df-97a5-7038c432aabf',NULL),(295709,4945,5096,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195cb25-1691-11df-97a5-7038c432aabf',NULL),(295710,4945,6042,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195cca2-1691-11df-97a5-7038c432aabf',NULL),(295711,4945,1088,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195ce1f-1691-11df-97a5-7038c432aabf',NULL),(295712,4945,1088,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195cf9b-1691-11df-97a5-7038c432aabf',NULL),(295713,4945,1088,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195d118-1691-11df-97a5-7038c432aabf',NULL),(295714,4945,1109,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195d295-1691-11df-97a5-7038c432aabf',NULL),(295715,4945,1111,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195d40d-1691-11df-97a5-7038c432aabf',NULL),(295716,4945,1112,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195d58a-1691-11df-97a5-7038c432aabf',NULL),(295717,4945,1255,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195d754-1691-11df-97a5-7038c432aabf',NULL),(295718,4945,1261,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195d8f2-1691-11df-97a5-7038c432aabf',NULL),(295719,4945,1265,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195da91-1691-11df-97a5-7038c432aabf',NULL),(295720,4945,1268,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195dcca-1691-11df-97a5-7038c432aabf',NULL),(295721,4945,984,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195de65-1691-11df-97a5-7038c432aabf',NULL),(295722,4945,1272,27884,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:49',0,1,NULL,NULL,NULL,'d195e033-1691-11df-97a5-7038c432aabf',NULL),(295723,3227,1246,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d195e1b4-1691-11df-97a5-7038c432aabf',NULL),(295724,3227,5282,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d195e330-1691-11df-97a5-7038c432aabf',NULL),(295725,3227,6096,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d195e4ba-1691-11df-97a5-7038c432aabf',NULL),(295726,3227,5272,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d195f139-1691-11df-97a5-7038c432aabf',NULL),(295727,3227,1146,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d195f2ba-1691-11df-97a5-7038c432aabf',NULL),(295728,3227,1154,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d195f437-1691-11df-97a5-7038c432aabf',NULL),(295729,3227,1192,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d195f5b8-1691-11df-97a5-7038c432aabf',NULL),(295730,3227,1156,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d195f739-1691-11df-97a5-7038c432aabf',NULL),(295731,3227,5092,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d195f8c2-1691-11df-97a5-7038c432aabf',NULL),(295732,3227,5086,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d195fa43-1691-11df-97a5-7038c432aabf',NULL),(295733,3227,5087,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d195fbc9-1691-11df-97a5-7038c432aabf',NULL),(295734,3227,5085,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d195fd45-1691-11df-97a5-7038c432aabf',NULL),(295735,3227,5088,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d195fecb-1691-11df-97a5-7038c432aabf',NULL),(295736,3227,5089,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d1960047-1691-11df-97a5-7038c432aabf',NULL),(295737,3227,5356,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d19601cc-1691-11df-97a5-7038c432aabf',NULL),(295738,3227,1248,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d1960352-1691-11df-97a5-7038c432aabf',NULL),(295739,3227,5096,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d19604d3-1691-11df-97a5-7038c432aabf',NULL),(295740,3227,6042,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d196065c-1691-11df-97a5-7038c432aabf',NULL),(295741,3227,1112,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d19607dd-1691-11df-97a5-7038c432aabf',NULL),(295742,3227,1109,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d1960962-1691-11df-97a5-7038c432aabf',NULL),(295743,3227,1110,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d1960ae8-1691-11df-97a5-7038c432aabf',NULL),(295744,3227,1111,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d1960c64-1691-11df-97a5-7038c432aabf',NULL),(295745,3227,1255,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d1960dee-1691-11df-97a5-7038c432aabf',NULL),(295746,3227,1277,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d1960fd5-1691-11df-97a5-7038c432aabf',NULL),(295747,3227,1261,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d1961170-1691-11df-97a5-7038c432aabf',NULL),(295748,3227,1265,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d1961306-1691-11df-97a5-7038c432aabf',NULL),(295749,3227,1268,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d196149d-1691-11df-97a5-7038c432aabf',NULL),(295750,3227,1272,27888,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:17:52',0,1,NULL,NULL,NULL,'d196166b-1691-11df-97a5-7038c432aabf',NULL),(295751,5696,1246,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d19617e7-1691-11df-97a5-7038c432aabf',NULL),(295752,5696,5282,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d196197e-1691-11df-97a5-7038c432aabf',NULL),(295753,5696,969,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d1961af6-1691-11df-97a5-7038c432aabf',NULL),(295754,5696,1151,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d1961c5d-1691-11df-97a5-7038c432aabf',NULL),(295755,5696,1198,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d1961dc0-1691-11df-97a5-7038c432aabf',NULL),(295756,5696,1198,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d1961f2c-1691-11df-97a5-7038c432aabf',NULL),(295757,5696,1198,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d196208f-1691-11df-97a5-7038c432aabf',NULL),(295758,5696,1198,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d19621f6-1691-11df-97a5-7038c432aabf',NULL),(295759,5696,5303,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d196235e-1691-11df-97a5-7038c432aabf',NULL),(295760,5696,976,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d19624bc-1691-11df-97a5-7038c432aabf',NULL),(295761,5696,1155,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d196261f-1691-11df-97a5-7038c432aabf',NULL),(295762,5696,979,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d19635ee-1691-11df-97a5-7038c432aabf',NULL),(295763,5696,1156,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d196376a-1691-11df-97a5-7038c432aabf',NULL),(295764,5696,6065,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d19638e7-1691-11df-97a5-7038c432aabf',NULL),(295765,5696,1154,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d1963a5b-1691-11df-97a5-7038c432aabf',NULL),(295766,5696,5092,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d1964030-1691-11df-97a5-7038c432aabf',NULL),(295767,5696,5314,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d19641a4-1691-11df-97a5-7038c432aabf',NULL),(295768,5696,5090,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d19653a3-1691-11df-97a5-7038c432aabf',NULL),(295769,5696,5087,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d19655fe-1691-11df-97a5-7038c432aabf',NULL),(295770,5696,5242,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d196582e-1691-11df-97a5-7038c432aabf',NULL),(295771,5696,5088,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d1965a5a-1691-11df-97a5-7038c432aabf',NULL),(295772,5696,5089,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.2,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d1966b8b-1691-11df-97a5-7038c432aabf',NULL),(295773,5696,1125,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d1966db7-1691-11df-97a5-7038c432aabf',NULL),(295774,5696,1124,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d1967198-1691-11df-97a5-7038c432aabf',NULL),(295775,5696,1123,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d1968636-1691-11df-97a5-7038c432aabf',NULL),(295776,5696,1122,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d196888d-1691-11df-97a5-7038c432aabf',NULL),(295777,5696,1128,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d1969957-1691-11df-97a5-7038c432aabf',NULL),(295778,5696,1129,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d196a9c8-1691-11df-97a5-7038c432aabf',NULL),(295779,5696,1209,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d196ce86-1691-11df-97a5-7038c432aabf',NULL),(295780,5696,1224,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d196d007-1691-11df-97a5-7038c432aabf',NULL),(295781,5696,5096,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d196d1d5-1691-11df-97a5-7038c432aabf',NULL),(295782,5696,1109,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d196d374-1691-11df-97a5-7038c432aabf',NULL),(295783,5696,1111,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d196d50a-1691-11df-97a5-7038c432aabf',NULL),(295784,5696,1112,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d196d698-1691-11df-97a5-7038c432aabf',NULL),(295785,5696,1255,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d196d82a-1691-11df-97a5-7038c432aabf',NULL),(295786,5696,1261,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d196d9f4-1691-11df-97a5-7038c432aabf',NULL),(295787,5696,1265,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d196db6c-1691-11df-97a5-7038c432aabf',NULL),(295788,5696,1268,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d196dced-1691-11df-97a5-7038c432aabf',NULL),(295789,5696,984,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d196de65-1691-11df-97a5-7038c432aabf',NULL),(295790,5696,1272,27900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:20:37',0,1,NULL,NULL,NULL,'d196dfe2-1691-11df-97a5-7038c432aabf',NULL),(295791,3685,1246,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d196e15b-1691-11df-97a5-7038c432aabf',NULL),(295792,3685,5282,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d196e2d7-1691-11df-97a5-7038c432aabf',NULL),(295793,3685,6096,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d196e454-1691-11df-97a5-7038c432aabf',NULL),(295794,3685,5272,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d196e5cc-1691-11df-97a5-7038c432aabf',NULL),(295795,3685,1146,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d196e752-1691-11df-97a5-7038c432aabf',NULL),(295796,3685,1154,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d196e8c6-1691-11df-97a5-7038c432aabf',NULL),(295797,3685,1192,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d196ea42-1691-11df-97a5-7038c432aabf',NULL),(295798,3685,1164,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d196ebbf-1691-11df-97a5-7038c432aabf',NULL),(295799,3685,1156,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d196ed3c-1691-11df-97a5-7038c432aabf',NULL),(295800,3685,5092,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d196eeb8-1691-11df-97a5-7038c432aabf',NULL),(295801,3685,5086,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d196f031-1691-11df-97a5-7038c432aabf',NULL),(295802,3685,5087,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d196f1ad-1691-11df-97a5-7038c432aabf',NULL),(295803,3685,5085,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d196f322-1691-11df-97a5-7038c432aabf',NULL),(295804,3685,5088,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d196f49a-1691-11df-97a5-7038c432aabf',NULL),(295805,3685,5089,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d196f612-1691-11df-97a5-7038c432aabf',NULL),(295806,3685,5356,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d196f78b-1691-11df-97a5-7038c432aabf',NULL),(295807,3685,1248,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d196f96e-1691-11df-97a5-7038c432aabf',NULL),(295808,3685,5096,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d196fb00-1691-11df-97a5-7038c432aabf',NULL),(295809,3685,1088,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d196fc9b-1691-11df-97a5-7038c432aabf',NULL),(295810,3685,1088,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d196fee9-1691-11df-97a5-7038c432aabf',NULL),(295811,3685,1088,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d197007b-1691-11df-97a5-7038c432aabf',NULL),(295812,3685,1112,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d1970241-1691-11df-97a5-7038c432aabf',NULL),(295813,3685,1109,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d19703b9-1691-11df-97a5-7038c432aabf',NULL),(295814,3685,1110,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d1970536-1691-11df-97a5-7038c432aabf',NULL),(295815,3685,1111,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d19706ae-1691-11df-97a5-7038c432aabf',NULL),(295816,3685,1255,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d1970826-1691-11df-97a5-7038c432aabf',NULL),(295817,3685,1277,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d19709a3-1691-11df-97a5-7038c432aabf',NULL),(295818,3685,1261,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d1970b1c-1691-11df-97a5-7038c432aabf',NULL),(295819,3685,1265,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d1970c98-1691-11df-97a5-7038c432aabf',NULL),(295820,3685,1268,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d1970e11-1691-11df-97a5-7038c432aabf',NULL),(295821,3685,1272,27901,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:17',0,1,NULL,NULL,NULL,'d1970f89-1691-11df-97a5-7038c432aabf',NULL),(295822,8546,1246,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d1971106-1691-11df-97a5-7038c432aabf',NULL),(295823,8546,5282,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d1971282-1691-11df-97a5-7038c432aabf',NULL),(295824,8546,6096,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d19713ff-1691-11df-97a5-7038c432aabf',NULL),(295825,8546,1154,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d197156f-1691-11df-97a5-7038c432aabf',NULL),(295826,8546,1192,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d19716ec-1691-11df-97a5-7038c432aabf',NULL),(295827,8546,1156,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d1971868-1691-11df-97a5-7038c432aabf',NULL),(295828,8546,1165,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d19719dc-1691-11df-97a5-7038c432aabf',NULL),(295829,8546,5092,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d1971b5d-1691-11df-97a5-7038c432aabf',NULL),(295830,8546,5086,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d1971cd6-1691-11df-97a5-7038c432aabf',NULL),(295831,8546,5087,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d1971e52-1691-11df-97a5-7038c432aabf',NULL),(295832,8546,5085,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d1972025-1691-11df-97a5-7038c432aabf',NULL),(295833,8546,5088,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d19721b7-1691-11df-97a5-7038c432aabf',NULL),(295834,8546,5089,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d1972349-1691-11df-97a5-7038c432aabf',NULL),(295835,8546,5356,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d19724d7-1691-11df-97a5-7038c432aabf',NULL),(295836,8546,1248,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d1972669-1691-11df-97a5-7038c432aabf',NULL),(295837,8546,5096,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d1972825-1691-11df-97a5-7038c432aabf',NULL),(295838,8546,1112,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d19729a2-1691-11df-97a5-7038c432aabf',NULL),(295839,8546,1109,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d1972b23-1691-11df-97a5-7038c432aabf',NULL),(295840,8546,1110,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d1972c9b-1691-11df-97a5-7038c432aabf',NULL),(295841,8546,1111,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d1972e1c-1691-11df-97a5-7038c432aabf',NULL),(295842,8546,1255,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d1972f95-1691-11df-97a5-7038c432aabf',NULL),(295843,8546,1277,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d1973112-1691-11df-97a5-7038c432aabf',NULL),(295844,8546,1261,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d197328e-1691-11df-97a5-7038c432aabf',NULL),(295845,8546,1265,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d1973402-1691-11df-97a5-7038c432aabf',NULL),(295846,8546,1268,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d197357f-1691-11df-97a5-7038c432aabf',NULL),(295847,8546,1271,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d1974630-1691-11df-97a5-7038c432aabf',NULL),(295848,8546,1272,27902,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:22:20',0,1,NULL,NULL,NULL,'d1974818-1691-11df-97a5-7038c432aabf',NULL),(295849,6411,1246,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d19749a1-1691-11df-97a5-7038c432aabf',NULL),(295850,6411,5282,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d1974b37-1691-11df-97a5-7038c432aabf',NULL),(295851,6411,6096,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d1974cce-1691-11df-97a5-7038c432aabf',NULL),(295852,6411,5272,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d1974e60-1691-11df-97a5-7038c432aabf',NULL),(295853,6411,1154,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d1974ff6-1691-11df-97a5-7038c432aabf',NULL),(295854,6411,1192,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d1975184-1691-11df-97a5-7038c432aabf',NULL),(295855,6411,1155,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d1975312-1691-11df-97a5-7038c432aabf',NULL),(295856,6411,1164,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d19754b5-1691-11df-97a5-7038c432aabf',NULL),(295857,6411,1156,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d1975777-1691-11df-97a5-7038c432aabf',NULL),(295858,6411,1156,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d19759df-1691-11df-97a5-7038c432aabf',NULL),(295859,6411,5092,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d1975c9c-1691-11df-97a5-7038c432aabf',NULL),(295860,6411,5086,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d197609a-1691-11df-97a5-7038c432aabf',NULL),(295861,6411,5087,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d1976342-1691-11df-97a5-7038c432aabf',NULL),(295862,6411,5085,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d1976600-1691-11df-97a5-7038c432aabf',NULL),(295863,6411,5088,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d1976882-1691-11df-97a5-7038c432aabf',NULL),(295864,6411,5089,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d1976af6-1691-11df-97a5-7038c432aabf',NULL),(295865,6411,5356,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d1976d74-1691-11df-97a5-7038c432aabf',NULL),(295866,6411,1248,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d1977069-1691-11df-97a5-7038c432aabf',NULL),(295867,6411,5096,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d197730d-1691-11df-97a5-7038c432aabf',NULL),(295868,6411,1088,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d19775ac-1691-11df-97a5-7038c432aabf',NULL),(295869,6411,1088,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d197785d-1691-11df-97a5-7038c432aabf',NULL),(295870,6411,1088,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d1977ade-1691-11df-97a5-7038c432aabf',NULL),(295871,6411,1112,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d1977d5c-1691-11df-97a5-7038c432aabf',NULL),(295872,6411,1109,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d1977ed8-1691-11df-97a5-7038c432aabf',NULL),(295873,6411,1110,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d1978055-1691-11df-97a5-7038c432aabf',NULL),(295874,6411,1111,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d19781cd-1691-11df-97a5-7038c432aabf',NULL),(295875,6411,1255,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d197834e-1691-11df-97a5-7038c432aabf',NULL),(295876,6411,1277,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d19784c7-1691-11df-97a5-7038c432aabf',NULL),(295877,6411,1261,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d197863f-1691-11df-97a5-7038c432aabf',NULL),(295878,6411,1265,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d19787bc-1691-11df-97a5-7038c432aabf',NULL),(295879,6411,1268,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d1978938-1691-11df-97a5-7038c432aabf',NULL),(295880,6411,1272,27903,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:12:13',0,1,NULL,NULL,NULL,'d1978ab5-1691-11df-97a5-7038c432aabf',NULL),(295881,3243,1246,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d1978c2e-1691-11df-97a5-7038c432aabf',NULL),(295882,3243,5282,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d1978daf-1691-11df-97a5-7038c432aabf',NULL),(295883,3243,6096,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d1978f27-1691-11df-97a5-7038c432aabf',NULL),(295884,3243,1154,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d197909f-1691-11df-97a5-7038c432aabf',NULL),(295885,3243,1192,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d1979220-1691-11df-97a5-7038c432aabf',NULL),(295886,3243,1156,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d1979394-1691-11df-97a5-7038c432aabf',NULL),(295887,3243,5092,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d197956f-1691-11df-97a5-7038c432aabf',NULL),(295888,3243,5086,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d19796f9-1691-11df-97a5-7038c432aabf',NULL),(295889,3243,5087,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d197988b-1691-11df-97a5-7038c432aabf',NULL),(295890,3243,5085,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d1979a19-1691-11df-97a5-7038c432aabf',NULL),(295891,3243,5088,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d1979bab-1691-11df-97a5-7038c432aabf',NULL),(295892,3243,5089,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d1979d6c-1691-11df-97a5-7038c432aabf',NULL),(295893,3243,5356,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d1979ee4-1691-11df-97a5-7038c432aabf',NULL),(295894,3243,1248,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d197a065-1691-11df-97a5-7038c432aabf',NULL),(295895,3243,5497,27908,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,217,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d197a1de-1691-11df-97a5-7038c432aabf',NULL),(295896,3243,730,27908,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d197a356-1691-11df-97a5-7038c432aabf',NULL),(295897,3243,853,27908,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,566,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d197a68f-1691-11df-97a5-7038c432aabf',NULL),(295898,3243,5096,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d197a80c-1691-11df-97a5-7038c432aabf',NULL),(295899,3243,1112,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d197a989-1691-11df-97a5-7038c432aabf',NULL),(295900,3243,1109,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d197ab01-1691-11df-97a5-7038c432aabf',NULL),(295901,3243,1110,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d197ac7e-1691-11df-97a5-7038c432aabf',NULL),(295902,3243,1111,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d197adf2-1691-11df-97a5-7038c432aabf',NULL),(295903,3243,1255,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d197af73-1691-11df-97a5-7038c432aabf',NULL),(295904,3243,1250,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d197b0f0-1691-11df-97a5-7038c432aabf',NULL),(295905,3243,1250,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d197b268-1691-11df-97a5-7038c432aabf',NULL),(295906,3243,1250,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d197b3e5-1691-11df-97a5-7038c432aabf',NULL),(295907,3243,1277,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d197b55d-1691-11df-97a5-7038c432aabf',NULL),(295908,3243,1261,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d197b6da-1691-11df-97a5-7038c432aabf',NULL),(295909,3243,1251,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d197b852-1691-11df-97a5-7038c432aabf',NULL),(295910,3243,1265,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d197b9cf-1691-11df-97a5-7038c432aabf',NULL),(295911,3243,1268,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d197bb47-1691-11df-97a5-7038c432aabf',NULL),(295912,3243,1272,27908,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:24:01',0,1,NULL,NULL,NULL,'d197bd22-1691-11df-97a5-7038c432aabf',NULL),(295913,2585,1246,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197beb4-1691-11df-97a5-7038c432aabf',NULL),(295914,2585,5282,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197c042-1691-11df-97a5-7038c432aabf',NULL),(295915,2585,6096,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197c1d8-1691-11df-97a5-7038c432aabf',NULL),(295916,2585,5272,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197c36a-1691-11df-97a5-7038c432aabf',NULL),(295917,2585,1147,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197c51f-1691-11df-97a5-7038c432aabf',NULL),(295918,2585,1153,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197c6a0-1691-11df-97a5-7038c432aabf',NULL),(295919,2585,1146,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197c818-1691-11df-97a5-7038c432aabf',NULL),(295920,2585,5599,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197c995-1691-11df-97a5-7038c432aabf',NULL),(295921,2585,6095,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197cb11-1691-11df-97a5-7038c432aabf',NULL),(295922,2585,1151,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197cc85-1691-11df-97a5-7038c432aabf',NULL),(295923,2585,1154,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197cdfe-1691-11df-97a5-7038c432aabf',NULL),(295924,2585,1192,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197cf72-1691-11df-97a5-7038c432aabf',NULL),(295925,2585,1155,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197d0f3-1691-11df-97a5-7038c432aabf',NULL),(295926,2585,1164,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197d267-1691-11df-97a5-7038c432aabf',NULL),(295927,2585,1156,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197d3ec-1691-11df-97a5-7038c432aabf',NULL),(295928,2585,5092,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197d56d-1691-11df-97a5-7038c432aabf',NULL),(295929,2585,5086,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197d6ea-1691-11df-97a5-7038c432aabf',NULL),(295930,2585,5087,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197d86b-1691-11df-97a5-7038c432aabf',NULL),(295931,2585,5085,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197d9e8-1691-11df-97a5-7038c432aabf',NULL),(295932,2585,5088,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197db64-1691-11df-97a5-7038c432aabf',NULL),(295933,2585,5089,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197e7b5-1691-11df-97a5-7038c432aabf',NULL),(295934,2585,5356,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197e942-1691-11df-97a5-7038c432aabf',NULL),(295935,2585,1248,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197ead0-1691-11df-97a5-7038c432aabf',NULL),(295936,2585,5096,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197ec84-1691-11df-97a5-7038c432aabf',NULL),(295937,2585,1088,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197ee0a-1691-11df-97a5-7038c432aabf',NULL),(295938,2585,1088,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197ef8f-1691-11df-97a5-7038c432aabf',NULL),(295939,2585,1088,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197f107-1691-11df-97a5-7038c432aabf',NULL),(295940,2585,1112,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197f28d-1691-11df-97a5-7038c432aabf',NULL),(295941,2585,1109,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197f401-1691-11df-97a5-7038c432aabf',NULL),(295942,2585,1110,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197f586-1691-11df-97a5-7038c432aabf',NULL),(295943,2585,1111,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197f707-1691-11df-97a5-7038c432aabf',NULL),(295944,2585,1255,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197f884-1691-11df-97a5-7038c432aabf',NULL),(295945,2585,1277,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197fa00-1691-11df-97a5-7038c432aabf',NULL),(295946,2585,1261,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197fb7d-1691-11df-97a5-7038c432aabf',NULL),(295947,2585,1265,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197fd02-1691-11df-97a5-7038c432aabf',NULL),(295948,2585,1268,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197fe7b-1691-11df-97a5-7038c432aabf',NULL),(295949,2585,1272,27909,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:25:02',0,1,NULL,NULL,NULL,'d197fffb-1691-11df-97a5-7038c432aabf',NULL),(295950,6583,1246,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d1980320-1691-11df-97a5-7038c432aabf',NULL),(295951,6583,5282,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d198049c-1691-11df-97a5-7038c432aabf',NULL),(295952,6583,6096,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d198061d-1691-11df-97a5-7038c432aabf',NULL),(295953,6583,5272,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d198079e-1691-11df-97a5-7038c432aabf',NULL),(295954,6583,1146,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d1980923-1691-11df-97a5-7038c432aabf',NULL),(295955,6583,1154,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d1980b02-1691-11df-97a5-7038c432aabf',NULL),(295956,6583,1192,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d1980c99-1691-11df-97a5-7038c432aabf',NULL),(295957,6583,1156,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d1980e2b-1691-11df-97a5-7038c432aabf',NULL),(295958,6583,5092,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d1980fb9-1691-11df-97a5-7038c432aabf',NULL),(295959,6583,5086,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d198114f-1691-11df-97a5-7038c432aabf',NULL),(295960,6583,5087,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d198131d-1691-11df-97a5-7038c432aabf',NULL),(295961,6583,5085,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d198149a-1691-11df-97a5-7038c432aabf',NULL),(295962,6583,5088,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d1981605-1691-11df-97a5-7038c432aabf',NULL),(295963,6583,5089,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d1981768-1691-11df-97a5-7038c432aabf',NULL),(295964,6583,5356,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d19818d0-1691-11df-97a5-7038c432aabf',NULL),(295965,6583,1248,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d1981a3b-1691-11df-97a5-7038c432aabf',NULL),(295966,6583,5497,27914,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,415,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d1981ba2-1691-11df-97a5-7038c432aabf',NULL),(295967,6583,730,27914,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d1981d0e-1691-11df-97a5-7038c432aabf',NULL),(295968,6583,853,27914,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1793,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d1981e71-1691-11df-97a5-7038c432aabf',NULL),(295969,6583,5096,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d1981fd4-1691-11df-97a5-7038c432aabf',NULL),(295970,6583,1112,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d198332d-1691-11df-97a5-7038c432aabf',NULL),(295971,6583,1109,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d19834ae-1691-11df-97a5-7038c432aabf',NULL),(295972,6583,1110,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d198362b-1691-11df-97a5-7038c432aabf',NULL),(295973,6583,1111,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d198379b-1691-11df-97a5-7038c432aabf',NULL),(295974,6583,1255,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d1983d00-1691-11df-97a5-7038c432aabf',NULL),(295975,6583,1277,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d1983e74-1691-11df-97a5-7038c432aabf',NULL),(295976,6583,1261,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d198506f-1691-11df-97a5-7038c432aabf',NULL),(295977,6583,1265,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d19852c1-1691-11df-97a5-7038c432aabf',NULL),(295978,6583,1268,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d19854f1-1691-11df-97a5-7038c432aabf',NULL),(295979,6583,1272,27914,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:23:47',0,1,NULL,NULL,NULL,'d198572a-1691-11df-97a5-7038c432aabf',NULL),(295980,7870,5589,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198686d-1691-11df-97a5-7038c432aabf',NULL),(295981,7870,5588,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d1986a9d-1691-11df-97a5-7038c432aabf',NULL),(295982,7870,1246,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d1986e79-1691-11df-97a5-7038c432aabf',NULL),(295983,7870,5282,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d19881ca-1691-11df-97a5-7038c432aabf',NULL),(295984,7870,969,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d1988425-1691-11df-97a5-7038c432aabf',NULL),(295985,7870,5303,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d19894da-1691-11df-97a5-7038c432aabf',NULL),(295986,7870,976,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198a52d-1691-11df-97a5-7038c432aabf',NULL),(295987,7870,1192,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198ca5a-1691-11df-97a5-7038c432aabf',NULL),(295988,7870,1155,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198cbdb-1691-11df-97a5-7038c432aabf',NULL),(295989,7870,979,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198cda5-1691-11df-97a5-7038c432aabf',NULL),(295990,7870,1156,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198cf3f-1691-11df-97a5-7038c432aabf',NULL),(295991,7870,1164,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198d0d1-1691-11df-97a5-7038c432aabf',NULL),(295992,7870,1154,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198d25f-1691-11df-97a5-7038c432aabf',NULL),(295993,7870,5092,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198d3f1-1691-11df-97a5-7038c432aabf',NULL),(295994,7870,5314,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198d5b2-1691-11df-97a5-7038c432aabf',NULL),(295995,7870,5090,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125.5,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198d733-1691-11df-97a5-7038c432aabf',NULL),(295996,7870,5087,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198d8ac-1691-11df-97a5-7038c432aabf',NULL),(295997,7870,5242,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198da28-1691-11df-97a5-7038c432aabf',NULL),(295998,7870,5088,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198dba9-1691-11df-97a5-7038c432aabf',NULL),(295999,7870,5089,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.5,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198dd22-1691-11df-97a5-7038c432aabf',NULL),(296000,7870,1125,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198de9e-1691-11df-97a5-7038c432aabf',NULL),(296001,7870,1124,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198e017-1691-11df-97a5-7038c432aabf',NULL),(296002,7870,1123,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198e198-1691-11df-97a5-7038c432aabf',NULL),(296003,7870,1122,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198e314-1691-11df-97a5-7038c432aabf',NULL),(296004,7870,1128,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198e48d-1691-11df-97a5-7038c432aabf',NULL),(296005,7870,1129,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198e609-1691-11df-97a5-7038c432aabf',NULL),(296006,7870,1209,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198e782-1691-11df-97a5-7038c432aabf',NULL),(296007,7870,1224,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198e903-1691-11df-97a5-7038c432aabf',NULL),(296008,7870,1276,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198ea7b-1691-11df-97a5-7038c432aabf',NULL),(296009,7870,5096,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198ebf8-1691-11df-97a5-7038c432aabf',NULL),(296010,7870,1088,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198ed70-1691-11df-97a5-7038c432aabf',NULL),(296011,7870,1088,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198eee9-1691-11df-97a5-7038c432aabf',NULL),(296012,7870,1109,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198f065-1691-11df-97a5-7038c432aabf',NULL),(296013,7870,1110,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198f1de-1691-11df-97a5-7038c432aabf',NULL),(296014,7870,1111,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198f35a-1691-11df-97a5-7038c432aabf',NULL),(296015,7870,1112,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198f531-1691-11df-97a5-7038c432aabf',NULL),(296016,7870,1255,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198f6cc-1691-11df-97a5-7038c432aabf',NULL),(296017,7870,1261,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198f85e-1691-11df-97a5-7038c432aabf',NULL),(296018,7870,1265,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198f9e7-1691-11df-97a5-7038c432aabf',NULL),(296019,7870,1268,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198fb82-1691-11df-97a5-7038c432aabf',NULL),(296020,7870,984,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198fd3a-1691-11df-97a5-7038c432aabf',NULL),(296021,7870,1272,27918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:26:30',0,1,NULL,NULL,NULL,'d198feb7-1691-11df-97a5-7038c432aabf',NULL),(296022,8707,1246,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d1990034-1691-11df-97a5-7038c432aabf',NULL),(296023,8707,5282,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d19901ac-1691-11df-97a5-7038c432aabf',NULL),(296024,8707,6096,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d1990329-1691-11df-97a5-7038c432aabf',NULL),(296025,8707,5272,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d1990504-1691-11df-97a5-7038c432aabf',NULL),(296026,8707,1146,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d199069a-1691-11df-97a5-7038c432aabf',NULL),(296027,8707,1154,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d1990828-1691-11df-97a5-7038c432aabf',NULL),(296028,8707,1192,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d19909c2-1691-11df-97a5-7038c432aabf',NULL),(296029,8707,5092,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d1990b5d-1691-11df-97a5-7038c432aabf',NULL),(296030,8707,5086,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d1990cef-1691-11df-97a5-7038c432aabf',NULL),(296031,8707,5087,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d1990e85-1691-11df-97a5-7038c432aabf',NULL),(296032,8707,5085,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d1991017-1691-11df-97a5-7038c432aabf',NULL),(296033,8707,5088,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d19911b2-1691-11df-97a5-7038c432aabf',NULL),(296034,8707,5089,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d199134d-1691-11df-97a5-7038c432aabf',NULL),(296035,8707,5356,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d19914da-1691-11df-97a5-7038c432aabf',NULL),(296036,8707,1248,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d1991671-1691-11df-97a5-7038c432aabf',NULL),(296037,8707,952,27921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d1991803-1691-11df-97a5-7038c432aabf',NULL),(296038,8707,21,27921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.2,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d1991999-1691-11df-97a5-7038c432aabf',NULL),(296039,8707,851,27921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d1991b3c-1691-11df-97a5-7038c432aabf',NULL),(296040,8707,729,27921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,295000,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d1991cd3-1691-11df-97a5-7038c432aabf',NULL),(296041,8707,790,27921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102.1,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d1991e69-1691-11df-97a5-7038c432aabf',NULL),(296042,8707,654,27921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.5,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d1991ff7-1691-11df-97a5-7038c432aabf',NULL),(296043,8707,678,27921,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d199218d-1691-11df-97a5-7038c432aabf',NULL),(296044,8707,5096,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d199231f-1691-11df-97a5-7038c432aabf',NULL),(296045,8707,1112,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d19924ba-1691-11df-97a5-7038c432aabf',NULL),(296046,8707,1109,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d199265d-1691-11df-97a5-7038c432aabf',NULL),(296047,8707,1110,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d19927ef-1691-11df-97a5-7038c432aabf',NULL),(296048,8707,1111,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d1992985-1691-11df-97a5-7038c432aabf',NULL),(296049,8707,1255,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d1992b18-1691-11df-97a5-7038c432aabf',NULL),(296050,8707,1277,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d1992cae-1691-11df-97a5-7038c432aabf',NULL),(296051,8707,1261,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d1992e40-1691-11df-97a5-7038c432aabf',NULL),(296052,8707,1265,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d1992fce-1691-11df-97a5-7038c432aabf',NULL),(296053,8707,1268,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d199315c-1691-11df-97a5-7038c432aabf',NULL),(296054,8707,1272,27921,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:27:43',0,1,NULL,NULL,NULL,'d19932e9-1691-11df-97a5-7038c432aabf',NULL),(296055,4499,1246,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1994110-1691-11df-97a5-7038c432aabf',NULL),(296056,4499,5282,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1994305-1691-11df-97a5-7038c432aabf',NULL),(296057,4499,969,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1994492-1691-11df-97a5-7038c432aabf',NULL),(296058,4499,1151,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1994629-1691-11df-97a5-7038c432aabf',NULL),(296059,4499,1198,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d19947bb-1691-11df-97a5-7038c432aabf',NULL),(296060,4499,1198,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d199494d-1691-11df-97a5-7038c432aabf',NULL),(296061,4499,1198,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1994b0e-1691-11df-97a5-7038c432aabf',NULL),(296062,4499,1198,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1994c8b-1691-11df-97a5-7038c432aabf',NULL),(296063,4499,1198,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1994e0c-1691-11df-97a5-7038c432aabf',NULL),(296064,4499,5303,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1994f99-1691-11df-97a5-7038c432aabf',NULL),(296065,4499,976,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1995228-1691-11df-97a5-7038c432aabf',NULL),(296066,4499,1192,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1995490-1691-11df-97a5-7038c432aabf',NULL),(296067,4499,1156,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1995700-1691-11df-97a5-7038c432aabf',NULL),(296068,4499,6065,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1995adc-1691-11df-97a5-7038c432aabf',NULL),(296069,4499,1154,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1995d62-1691-11df-97a5-7038c432aabf',NULL),(296070,4499,5092,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1995ff1-1691-11df-97a5-7038c432aabf',NULL),(296071,4499,5314,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1996272-1691-11df-97a5-7038c432aabf',NULL),(296072,4499,5090,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d19964ef-1691-11df-97a5-7038c432aabf',NULL),(296073,4499,5087,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d199676d-1691-11df-97a5-7038c432aabf',NULL),(296074,4499,5242,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1996a51-1691-11df-97a5-7038c432aabf',NULL),(296075,4499,5088,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1996cf9-1691-11df-97a5-7038c432aabf',NULL),(296076,4499,5089,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.5,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1996f98-1691-11df-97a5-7038c432aabf',NULL),(296077,4499,1125,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d199726b-1691-11df-97a5-7038c432aabf',NULL),(296078,4499,1124,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d19974f1-1691-11df-97a5-7038c432aabf',NULL),(296079,4499,1123,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1997777-1691-11df-97a5-7038c432aabf',NULL),(296080,4499,1122,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d19979f4-1691-11df-97a5-7038c432aabf',NULL),(296081,4499,1128,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1997b75-1691-11df-97a5-7038c432aabf',NULL),(296082,4499,1129,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1997cf6-1691-11df-97a5-7038c432aabf',NULL),(296083,4499,1209,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1997e6f-1691-11df-97a5-7038c432aabf',NULL),(296084,4499,1224,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1997feb-1691-11df-97a5-7038c432aabf',NULL),(296085,4499,5096,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1998168-1691-11df-97a5-7038c432aabf',NULL),(296086,4499,985,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d19982e5-1691-11df-97a5-7038c432aabf',NULL),(296087,4499,1109,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1998466-1691-11df-97a5-7038c432aabf',NULL),(296088,4499,1110,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d19985e2-1691-11df-97a5-7038c432aabf',NULL),(296089,4499,1111,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d199875f-1691-11df-97a5-7038c432aabf',NULL),(296090,4499,1112,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d19988d7-1691-11df-97a5-7038c432aabf',NULL),(296091,4499,1255,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1998a58-1691-11df-97a5-7038c432aabf',NULL),(296092,4499,1261,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1998bd5-1691-11df-97a5-7038c432aabf',NULL),(296093,4499,1265,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1998d52-1691-11df-97a5-7038c432aabf',NULL),(296094,4499,1268,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1998eca-1691-11df-97a5-7038c432aabf',NULL),(296095,4499,984,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d1999047-1691-11df-97a5-7038c432aabf',NULL),(296096,4499,1272,27925,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:11',0,1,NULL,NULL,NULL,'d199922a-1691-11df-97a5-7038c432aabf',NULL),(296097,8705,1246,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d19993bc-1691-11df-97a5-7038c432aabf',NULL),(296098,8705,5282,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d1999553-1691-11df-97a5-7038c432aabf',NULL),(296099,8705,6096,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d19996e0-1691-11df-97a5-7038c432aabf',NULL),(296100,8705,1154,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199986e-1691-11df-97a5-7038c432aabf',NULL),(296101,8705,1192,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d1999a27-1691-11df-97a5-7038c432aabf',NULL),(296102,8705,1164,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d1999b9f-1691-11df-97a5-7038c432aabf',NULL),(296103,8705,1156,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d1999d1c-1691-11df-97a5-7038c432aabf',NULL),(296104,8705,6065,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d1999e94-1691-11df-97a5-7038c432aabf',NULL),(296105,8705,1165,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199a011-1691-11df-97a5-7038c432aabf',NULL),(296106,8705,5092,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199a192-1691-11df-97a5-7038c432aabf',NULL),(296107,8705,5086,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199a30a-1691-11df-97a5-7038c432aabf',NULL),(296108,8705,5087,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199a48b-1691-11df-97a5-7038c432aabf',NULL),(296109,8705,5085,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199a604-1691-11df-97a5-7038c432aabf',NULL),(296110,8705,5088,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199a784-1691-11df-97a5-7038c432aabf',NULL),(296111,8705,5089,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199a8fd-1691-11df-97a5-7038c432aabf',NULL),(296112,8705,5356,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199aa7e-1691-11df-97a5-7038c432aabf',NULL),(296113,8705,1248,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199abff-1691-11df-97a5-7038c432aabf',NULL),(296114,8705,952,27926,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199ad7b-1691-11df-97a5-7038c432aabf',NULL),(296115,8705,21,27926,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199aefc-1691-11df-97a5-7038c432aabf',NULL),(296116,8705,851,27926,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199b071-1691-11df-97a5-7038c432aabf',NULL),(296117,8705,729,27926,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236000,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199b1ed-1691-11df-97a5-7038c432aabf',NULL),(296118,8705,790,27926,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122.3,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199b36a-1691-11df-97a5-7038c432aabf',NULL),(296119,8705,654,27926,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199b4e2-1691-11df-97a5-7038c432aabf',NULL),(296120,8705,678,27926,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199b65f-1691-11df-97a5-7038c432aabf',NULL),(296121,8705,5096,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199b831-1691-11df-97a5-7038c432aabf',NULL),(296122,8705,1088,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199b9cc-1691-11df-97a5-7038c432aabf',NULL),(296123,8705,1088,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199bb5a-1691-11df-97a5-7038c432aabf',NULL),(296124,8705,1088,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199bcec-1691-11df-97a5-7038c432aabf',NULL),(296125,8705,1112,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199be82-1691-11df-97a5-7038c432aabf',NULL),(296126,8705,1109,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199c047-1691-11df-97a5-7038c432aabf',NULL),(296127,8705,1110,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199c1c8-1691-11df-97a5-7038c432aabf',NULL),(296128,8705,1111,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199c341-1691-11df-97a5-7038c432aabf',NULL),(296129,8705,1255,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199c4c2-1691-11df-97a5-7038c432aabf',NULL),(296130,8705,1277,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199c63a-1691-11df-97a5-7038c432aabf',NULL),(296131,8705,1261,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199c7b7-1691-11df-97a5-7038c432aabf',NULL),(296132,8705,1265,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199c938-1691-11df-97a5-7038c432aabf',NULL),(296133,8705,1268,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199cab0-1691-11df-97a5-7038c432aabf',NULL),(296134,8705,1272,27926,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:29:25',0,1,NULL,NULL,NULL,'d199cc2d-1691-11df-97a5-7038c432aabf',NULL),(296135,111,1246,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199cdb2-1691-11df-97a5-7038c432aabf',NULL),(296136,111,5282,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199cf37-1691-11df-97a5-7038c432aabf',NULL),(296137,111,6096,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199d0bd-1691-11df-97a5-7038c432aabf',NULL),(296138,111,1154,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199d23e-1691-11df-97a5-7038c432aabf',NULL),(296139,111,1192,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199d3be-1691-11df-97a5-7038c432aabf',NULL),(296140,111,1155,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199d53b-1691-11df-97a5-7038c432aabf',NULL),(296141,111,1164,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199d6c0-1691-11df-97a5-7038c432aabf',NULL),(296142,111,1156,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199e2f3-1691-11df-97a5-7038c432aabf',NULL),(296143,111,5356,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199e481-1691-11df-97a5-7038c432aabf',NULL),(296144,111,1248,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199e60e-1691-11df-97a5-7038c432aabf',NULL),(296145,111,5497,27928,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,285,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199e7cb-1691-11df-97a5-7038c432aabf',NULL),(296146,111,730,27928,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199e94c-1691-11df-97a5-7038c432aabf',NULL),(296147,111,853,27928,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1472,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199ead1-1691-11df-97a5-7038c432aabf',NULL),(296148,111,5096,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199ec52-1691-11df-97a5-7038c432aabf',NULL),(296149,111,1088,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199edcf-1691-11df-97a5-7038c432aabf',NULL),(296150,111,1088,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199ef4c-1691-11df-97a5-7038c432aabf',NULL),(296151,111,1088,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199f0d1-1691-11df-97a5-7038c432aabf',NULL),(296152,111,1112,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199f24e-1691-11df-97a5-7038c432aabf',NULL),(296153,111,1109,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199f3cf-1691-11df-97a5-7038c432aabf',NULL),(296154,111,1110,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199f554-1691-11df-97a5-7038c432aabf',NULL),(296155,111,1111,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199f6d1-1691-11df-97a5-7038c432aabf',NULL),(296156,111,1255,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199f851-1691-11df-97a5-7038c432aabf',NULL),(296157,111,1277,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199f9ce-1691-11df-97a5-7038c432aabf',NULL),(296158,111,1261,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199fb4f-1691-11df-97a5-7038c432aabf',NULL),(296159,111,1265,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199fcd0-1691-11df-97a5-7038c432aabf',NULL),(296160,111,1268,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199fe51-1691-11df-97a5-7038c432aabf',NULL),(296161,111,1272,27928,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:31:35',0,1,NULL,NULL,NULL,'d199ffdb-1691-11df-97a5-7038c432aabf',NULL),(296162,2327,1246,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a015b-1691-11df-97a5-7038c432aabf',NULL),(296163,2327,5282,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a02d8-1691-11df-97a5-7038c432aabf',NULL),(296164,2327,6096,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a0455-1691-11df-97a5-7038c432aabf',NULL),(296165,2327,5272,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a062b-1691-11df-97a5-7038c432aabf',NULL),(296166,2327,1146,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a07ca-1691-11df-97a5-7038c432aabf',NULL),(296167,2327,1154,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a0961-1691-11df-97a5-7038c432aabf',NULL),(296168,2327,1192,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a0b08-1691-11df-97a5-7038c432aabf',NULL),(296169,2327,1155,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a0c9e-1691-11df-97a5-7038c432aabf',NULL),(296170,2327,1164,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a0e1f-1691-11df-97a5-7038c432aabf',NULL),(296171,2327,1156,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a0fc3-1691-11df-97a5-7038c432aabf',NULL),(296172,2327,5092,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a1132-1691-11df-97a5-7038c432aabf',NULL),(296173,2327,5086,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a129e-1691-11df-97a5-7038c432aabf',NULL),(296174,2327,5087,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a1405-1691-11df-97a5-7038c432aabf',NULL),(296175,2327,5085,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a1575-1691-11df-97a5-7038c432aabf',NULL),(296176,2327,5088,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a16d8-1691-11df-97a5-7038c432aabf',NULL),(296177,2327,5089,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a183f-1691-11df-97a5-7038c432aabf',NULL),(296178,2327,5356,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a27f4-1691-11df-97a5-7038c432aabf',NULL),(296179,2327,1248,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a2960-1691-11df-97a5-7038c432aabf',NULL),(296180,2327,5096,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a2acb-1691-11df-97a5-7038c432aabf',NULL),(296181,2327,1088,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a3125-1691-11df-97a5-7038c432aabf',NULL),(296182,2327,1088,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a32b7-1691-11df-97a5-7038c432aabf',NULL),(296183,2327,1088,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a344d-1691-11df-97a5-7038c432aabf',NULL),(296184,2327,1112,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a35e3-1691-11df-97a5-7038c432aabf',NULL),(296185,2327,1109,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a4e08-1691-11df-97a5-7038c432aabf',NULL),(296186,2327,1110,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a5085-1691-11df-97a5-7038c432aabf',NULL),(296187,2327,1111,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a52e0-1691-11df-97a5-7038c432aabf',NULL),(296188,2327,1255,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a569e-1691-11df-97a5-7038c432aabf',NULL),(296189,2327,1277,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a6c17-1691-11df-97a5-7038c432aabf',NULL),(296190,2327,1261,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a6e8c-1691-11df-97a5-7038c432aabf',NULL),(296191,2327,1265,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a7185-1691-11df-97a5-7038c432aabf',NULL),(296192,2327,1268,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a8713-1691-11df-97a5-7038c432aabf',NULL),(296193,2327,1272,27933,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:33:21',0,1,NULL,NULL,NULL,'d19a8ae2-1691-11df-97a5-7038c432aabf',NULL),(296194,5692,1246,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19a9dff-1691-11df-97a5-7038c432aabf',NULL),(296195,5692,5282,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19ab12d-1691-11df-97a5-7038c432aabf',NULL),(296196,5692,6096,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19ae50e-1691-11df-97a5-7038c432aabf',NULL),(296197,5692,1154,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19ae6a9-1691-11df-97a5-7038c432aabf',NULL),(296198,5692,1192,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19ae866-1691-11df-97a5-7038c432aabf',NULL),(296199,5692,1156,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19ae9d1-1691-11df-97a5-7038c432aabf',NULL),(296200,5692,1165,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19aecad-1691-11df-97a5-7038c432aabf',NULL),(296201,5692,5092,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19aee32-1691-11df-97a5-7038c432aabf',NULL),(296202,5692,5086,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19af0c9-1691-11df-97a5-7038c432aabf',NULL),(296203,5692,5087,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19af25f-1691-11df-97a5-7038c432aabf',NULL),(296204,5692,5085,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19af3ed-1691-11df-97a5-7038c432aabf',NULL),(296205,5692,5088,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19af57b-1691-11df-97a5-7038c432aabf',NULL),(296206,5692,5089,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19af711-1691-11df-97a5-7038c432aabf',NULL),(296207,5692,5356,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19afa3a-1691-11df-97a5-7038c432aabf',NULL),(296208,5692,1248,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19afc2a-1691-11df-97a5-7038c432aabf',NULL),(296209,5692,5096,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19afdc0-1691-11df-97a5-7038c432aabf',NULL),(296210,5692,1112,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19aff4e-1691-11df-97a5-7038c432aabf',NULL),(296211,5692,1109,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19b00e9-1691-11df-97a5-7038c432aabf',NULL),(296212,5692,1110,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19b027b-1691-11df-97a5-7038c432aabf',NULL),(296213,5692,1111,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19b0433-1691-11df-97a5-7038c432aabf',NULL),(296214,5692,1255,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19b06c6-1691-11df-97a5-7038c432aabf',NULL),(296215,5692,1277,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19b08b6-1691-11df-97a5-7038c432aabf',NULL),(296216,5692,1261,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19b0a4c-1691-11df-97a5-7038c432aabf',NULL),(296217,5692,1265,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19b0bda-1691-11df-97a5-7038c432aabf',NULL),(296218,5692,1268,27939,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:34:59',0,1,NULL,NULL,NULL,'d19b0d6c-1691-11df-97a5-7038c432aabf',NULL),(296219,4194,5589,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b0f32-1691-11df-97a5-7038c432aabf',NULL),(296220,4194,5588,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b10ae-1691-11df-97a5-7038c432aabf',NULL),(296221,4194,5282,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b122b-1691-11df-97a5-7038c432aabf',NULL),(296222,4194,969,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b150f-1691-11df-97a5-7038c432aabf',NULL),(296223,4194,1151,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b16ae-1691-11df-97a5-7038c432aabf',NULL),(296224,4194,5303,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b1844-1691-11df-97a5-7038c432aabf',NULL),(296225,4194,976,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b19d2-1691-11df-97a5-7038c432aabf',NULL),(296226,4194,1192,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b1b60-1691-11df-97a5-7038c432aabf',NULL),(296227,4194,979,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b1d7f-1691-11df-97a5-7038c432aabf',NULL),(296228,4194,1156,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b1f15-1691-11df-97a5-7038c432aabf',NULL),(296229,4194,6065,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b21ac-1691-11df-97a5-7038c432aabf',NULL),(296230,4194,1154,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b2354-1691-11df-97a5-7038c432aabf',NULL),(296231,4194,5092,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b2522-1691-11df-97a5-7038c432aabf',NULL),(296232,4194,5314,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b269a-1691-11df-97a5-7038c432aabf',NULL),(296233,4194,5090,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104.5,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b2875-1691-11df-97a5-7038c432aabf',NULL),(296234,4194,5087,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b2a03-1691-11df-97a5-7038c432aabf',NULL),(296235,4194,5242,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b2b95-1691-11df-97a5-7038c432aabf',NULL),(296236,4194,5088,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b2d1e-1691-11df-97a5-7038c432aabf',NULL),(296237,4194,5089,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b3047-1691-11df-97a5-7038c432aabf',NULL),(296238,4194,1125,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b31d9-1691-11df-97a5-7038c432aabf',NULL),(296239,4194,1124,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b336f-1691-11df-97a5-7038c432aabf',NULL),(296240,4194,1123,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b3505-1691-11df-97a5-7038c432aabf',NULL),(296241,4194,1122,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b3693-1691-11df-97a5-7038c432aabf',NULL),(296242,4194,1128,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b3872-1691-11df-97a5-7038c432aabf',NULL),(296243,4194,1129,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b3a38-1691-11df-97a5-7038c432aabf',NULL),(296244,4194,1209,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b3ce4-1691-11df-97a5-7038c432aabf',NULL),(296245,4194,1224,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b3ed9-1691-11df-97a5-7038c432aabf',NULL),(296246,4194,5096,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b4073-1691-11df-97a5-7038c432aabf',NULL),(296247,4194,985,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b4234-1691-11df-97a5-7038c432aabf',NULL),(296248,4194,6042,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b440b-1691-11df-97a5-7038c432aabf',NULL),(296249,4194,1109,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b45a5-1691-11df-97a5-7038c432aabf',NULL),(296250,4194,1110,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b4733-1691-11df-97a5-7038c432aabf',NULL),(296251,4194,1111,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b48c5-1691-11df-97a5-7038c432aabf',NULL),(296252,4194,1112,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b4bee-1691-11df-97a5-7038c432aabf',NULL),(296253,4194,1255,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b4d84-1691-11df-97a5-7038c432aabf',NULL),(296254,4194,1261,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b4f16-1691-11df-97a5-7038c432aabf',NULL),(296255,4194,1265,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b50a8-1691-11df-97a5-7038c432aabf',NULL),(296256,4194,1268,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b5243-1691-11df-97a5-7038c432aabf',NULL),(296257,4194,984,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b5448-1691-11df-97a5-7038c432aabf',NULL),(296258,4194,1272,27941,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:35:47',0,1,NULL,NULL,NULL,'d19b55df-1691-11df-97a5-7038c432aabf',NULL),(296259,2563,1246,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19b588b-1691-11df-97a5-7038c432aabf',NULL),(296260,2563,5282,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19b5a26-1691-11df-97a5-7038c432aabf',NULL),(296261,2563,6096,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19b5bef-1691-11df-97a5-7038c432aabf',NULL),(296262,2563,1154,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19b5d68-1691-11df-97a5-7038c432aabf',NULL),(296263,2563,1192,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19b5f47-1691-11df-97a5-7038c432aabf',NULL),(296264,2563,1156,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19b6d2d-1691-11df-97a5-7038c432aabf',NULL),(296265,2563,5092,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19b6f2f-1691-11df-97a5-7038c432aabf',NULL),(296266,2563,5086,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19b70bd-1691-11df-97a5-7038c432aabf',NULL),(296267,2563,5087,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19b7376-1691-11df-97a5-7038c432aabf',NULL),(296268,2563,5085,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19b7515-1691-11df-97a5-7038c432aabf',NULL),(296269,2563,5088,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19b76a7-1691-11df-97a5-7038c432aabf',NULL),(296270,2563,5089,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19b7857-1691-11df-97a5-7038c432aabf',NULL),(296271,2563,5356,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19b7a31-1691-11df-97a5-7038c432aabf',NULL),(296272,2563,1248,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19b7bd9-1691-11df-97a5-7038c432aabf',NULL),(296273,2563,5096,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19b7e8a-1691-11df-97a5-7038c432aabf',NULL),(296274,2563,6042,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19b82bb-1691-11df-97a5-7038c432aabf',NULL),(296275,2563,1112,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19b8552-1691-11df-97a5-7038c432aabf',NULL),(296276,2563,1109,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19b892e-1691-11df-97a5-7038c432aabf',NULL),(296277,2563,1110,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19b8c4e-1691-11df-97a5-7038c432aabf',NULL),(296278,2563,1111,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19b903b-1691-11df-97a5-7038c432aabf',NULL),(296279,2563,1255,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19b960c-1691-11df-97a5-7038c432aabf',NULL),(296280,2563,1277,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19b98c5-1691-11df-97a5-7038c432aabf',NULL),(296281,2563,1261,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19b9bf2-1691-11df-97a5-7038c432aabf',NULL),(296282,2563,1265,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19b9e9e-1691-11df-97a5-7038c432aabf',NULL),(296283,2563,1268,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19ba271-1691-11df-97a5-7038c432aabf',NULL),(296284,2563,1272,27942,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:01',0,1,NULL,NULL,NULL,'d19ba591-1691-11df-97a5-7038c432aabf',NULL),(296285,2502,1246,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19ba842-1691-11df-97a5-7038c432aabf',NULL),(296286,2502,5282,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19baafb-1691-11df-97a5-7038c432aabf',NULL),(296287,2502,6096,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19baddb-1691-11df-97a5-7038c432aabf',NULL),(296288,2502,5272,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bb1d9-1691-11df-97a5-7038c432aabf',NULL),(296289,2502,1146,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bb36b-1691-11df-97a5-7038c432aabf',NULL),(296290,2502,1154,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bb517-1691-11df-97a5-7038c432aabf',NULL),(296291,2502,1192,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bb6b6-1691-11df-97a5-7038c432aabf',NULL),(296292,2502,1156,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bb848-1691-11df-97a5-7038c432aabf',NULL),(296293,2502,5092,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bb9de-1691-11df-97a5-7038c432aabf',NULL),(296294,2502,5086,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bbcb1-1691-11df-97a5-7038c432aabf',NULL),(296295,2502,5087,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bbea6-1691-11df-97a5-7038c432aabf',NULL),(296296,2502,5085,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bc033-1691-11df-97a5-7038c432aabf',NULL),(296297,2502,5088,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bc1ca-1691-11df-97a5-7038c432aabf',NULL),(296298,2502,5089,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bc364-1691-11df-97a5-7038c432aabf',NULL),(296299,2502,5356,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bc4fb-1691-11df-97a5-7038c432aabf',NULL),(296300,2502,1248,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bc6b3-1691-11df-97a5-7038c432aabf',NULL),(296301,2502,5497,27945,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bc834-1691-11df-97a5-7038c432aabf',NULL),(296302,2502,730,27945,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bcac3-1691-11df-97a5-7038c432aabf',NULL),(296303,2502,853,27945,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,434,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bccb3-1691-11df-97a5-7038c432aabf',NULL),(296304,2502,5096,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bce45-1691-11df-97a5-7038c432aabf',NULL),(296305,2502,1112,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bcfdf-1691-11df-97a5-7038c432aabf',NULL),(296306,2502,1109,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bd171-1691-11df-97a5-7038c432aabf',NULL),(296307,2502,1110,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bd310-1691-11df-97a5-7038c432aabf',NULL),(296308,2502,1111,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bd509-1691-11df-97a5-7038c432aabf',NULL),(296309,2502,1255,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bd6a4-1691-11df-97a5-7038c432aabf',NULL),(296310,2502,1277,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bd95d-1691-11df-97a5-7038c432aabf',NULL),(296311,2502,1261,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bdb00-1691-11df-97a5-7038c432aabf',NULL),(296312,2502,1265,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bdd0a-1691-11df-97a5-7038c432aabf',NULL),(296313,2502,1268,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19bde9c-1691-11df-97a5-7038c432aabf',NULL),(296314,2502,1272,27945,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:43',0,1,NULL,NULL,NULL,'d19be037-1691-11df-97a5-7038c432aabf',NULL),(296315,710,1246,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19be1c9-1691-11df-97a5-7038c432aabf',NULL),(296316,710,5282,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19be35f-1691-11df-97a5-7038c432aabf',NULL),(296317,710,6096,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19be4f1-1691-11df-97a5-7038c432aabf',NULL),(296318,710,5272,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19be683-1691-11df-97a5-7038c432aabf',NULL),(296319,710,1146,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19be9a3-1691-11df-97a5-7038c432aabf',NULL),(296320,710,1154,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19beb42-1691-11df-97a5-7038c432aabf',NULL),(296321,710,1192,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19becd8-1691-11df-97a5-7038c432aabf',NULL),(296322,710,1155,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19bee6a-1691-11df-97a5-7038c432aabf',NULL),(296323,710,1164,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19beffc-1691-11df-97a5-7038c432aabf',NULL),(296324,710,1156,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19bf1ca-1691-11df-97a5-7038c432aabf',NULL),(296325,710,6065,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19bf394-1691-11df-97a5-7038c432aabf',NULL),(296326,710,5092,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19bf52a-1691-11df-97a5-7038c432aabf',NULL),(296327,710,5086,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19bf6bc-1691-11df-97a5-7038c432aabf',NULL),(296328,710,5087,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19bf853-1691-11df-97a5-7038c432aabf',NULL),(296329,710,5085,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19bfa21-1691-11df-97a5-7038c432aabf',NULL),(296330,710,5088,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19bfb9d-1691-11df-97a5-7038c432aabf',NULL),(296331,710,5089,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19bfd23-1691-11df-97a5-7038c432aabf',NULL),(296332,710,5356,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19bfe9b-1691-11df-97a5-7038c432aabf',NULL),(296333,710,1248,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19c001c-1691-11df-97a5-7038c432aabf',NULL),(296334,710,5497,27954,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19c01f2-1691-11df-97a5-7038c432aabf',NULL),(296335,710,730,27954,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19c0385-1691-11df-97a5-7038c432aabf',NULL),(296336,710,853,27954,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1426,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19c0517-1691-11df-97a5-7038c432aabf',NULL),(296337,710,1276,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19c06a4-1691-11df-97a5-7038c432aabf',NULL),(296338,710,5096,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19c0955-1691-11df-97a5-7038c432aabf',NULL),(296339,710,1088,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19c0b63-1691-11df-97a5-7038c432aabf',NULL),(296340,710,1088,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19c0cf9-1691-11df-97a5-7038c432aabf',NULL),(296341,710,1088,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19c0ea1-1691-11df-97a5-7038c432aabf',NULL),(296342,710,1112,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19c103c-1691-11df-97a5-7038c432aabf',NULL),(296343,710,1109,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19c11d6-1691-11df-97a5-7038c432aabf',NULL),(296344,710,1110,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19c1393-1691-11df-97a5-7038c432aabf',NULL),(296345,710,1111,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19c1673-1691-11df-97a5-7038c432aabf',NULL),(296346,710,1255,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19c181a-1691-11df-97a5-7038c432aabf',NULL),(296347,710,1277,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19c19b0-1691-11df-97a5-7038c432aabf',NULL),(296348,710,1261,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19c1b47-1691-11df-97a5-7038c432aabf',NULL),(296349,710,1265,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19c1cdd-1691-11df-97a5-7038c432aabf',NULL),(296350,710,1268,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19c2ac8-1691-11df-97a5-7038c432aabf',NULL),(296351,710,1272,27954,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:42:47',0,1,NULL,NULL,NULL,'d19c2cd6-1691-11df-97a5-7038c432aabf',NULL),(296352,8331,1246,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c2e60-1691-11df-97a5-7038c432aabf',NULL),(296353,8331,5282,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c30f2-1691-11df-97a5-7038c432aabf',NULL),(296354,8331,6096,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c3296-1691-11df-97a5-7038c432aabf',NULL),(296355,8331,5272,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c343d-1691-11df-97a5-7038c432aabf',NULL),(296356,8331,1146,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c35d8-1691-11df-97a5-7038c432aabf',NULL),(296357,8331,1154,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c3777-1691-11df-97a5-7038c432aabf',NULL),(296358,8331,1192,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c3911-1691-11df-97a5-7038c432aabf',NULL),(296359,8331,1155,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c3ab0-1691-11df-97a5-7038c432aabf',NULL),(296360,8331,1164,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c3c71-1691-11df-97a5-7038c432aabf',NULL),(296361,8331,1156,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c3df6-1691-11df-97a5-7038c432aabf',NULL),(296362,8331,5092,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c3f7c-1691-11df-97a5-7038c432aabf',NULL),(296363,8331,5086,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c4101-1691-11df-97a5-7038c432aabf',NULL),(296364,8331,5087,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c439c-1691-11df-97a5-7038c432aabf',NULL),(296365,8331,5085,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c45c8-1691-11df-97a5-7038c432aabf',NULL),(296366,8331,5088,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c4767-1691-11df-97a5-7038c432aabf',NULL),(296367,8331,5089,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c4906-1691-11df-97a5-7038c432aabf',NULL),(296368,8331,5356,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c4a9c-1691-11df-97a5-7038c432aabf',NULL),(296369,8331,952,27956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c4caa-1691-11df-97a5-7038c432aabf',NULL),(296370,8331,5497,27956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,192,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c4e49-1691-11df-97a5-7038c432aabf',NULL),(296371,8331,730,27956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c4fe8-1691-11df-97a5-7038c432aabf',NULL),(296372,8331,853,27956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,440,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c5187-1691-11df-97a5-7038c432aabf',NULL),(296373,8331,21,27956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c545e-1691-11df-97a5-7038c432aabf',NULL),(296374,8331,851,27956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c5606-1691-11df-97a5-7038c432aabf',NULL),(296375,8331,729,27956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261000,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c57e1-1691-11df-97a5-7038c432aabf',NULL),(296376,8331,654,27956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c5966-1691-11df-97a5-7038c432aabf',NULL),(296377,8331,678,27956,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c5b23-1691-11df-97a5-7038c432aabf',NULL),(296378,8331,1276,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c5c9f-1691-11df-97a5-7038c432aabf',NULL),(296379,8331,5096,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c5e20-1691-11df-97a5-7038c432aabf',NULL),(296380,8331,1088,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c5f9d-1691-11df-97a5-7038c432aabf',NULL),(296381,8331,1088,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c6122-1691-11df-97a5-7038c432aabf',NULL),(296382,8331,1088,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c6442-1691-11df-97a5-7038c432aabf',NULL),(296383,8331,1112,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c65c7-1691-11df-97a5-7038c432aabf',NULL),(296384,8331,1109,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c6748-1691-11df-97a5-7038c432aabf',NULL),(296385,8331,1110,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c79a9-1691-11df-97a5-7038c432aabf',NULL),(296386,8331,1111,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c7b33-1691-11df-97a5-7038c432aabf',NULL),(296387,8331,1255,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c7cb4-1691-11df-97a5-7038c432aabf',NULL),(296388,8331,1250,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c8412-1691-11df-97a5-7038c432aabf',NULL),(296389,8331,1250,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c85dc-1691-11df-97a5-7038c432aabf',NULL),(296390,8331,1250,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c874c-1691-11df-97a5-7038c432aabf',NULL),(296391,8331,1277,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19c88d1-1691-11df-97a5-7038c432aabf',NULL),(296392,8331,1263,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19ca44d-1691-11df-97a5-7038c432aabf',NULL),(296393,8331,1252,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19ca746-1691-11df-97a5-7038c432aabf',NULL),(296394,8331,1265,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19ca9a6-1691-11df-97a5-7038c432aabf',NULL),(296395,8331,1268,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19cac09-1691-11df-97a5-7038c432aabf',NULL),(296396,8331,1272,27956,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:38:08',0,1,NULL,NULL,NULL,'d19cbf6b-1691-11df-97a5-7038c432aabf',NULL),(296397,2783,1246,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19cc37f-1691-11df-97a5-7038c432aabf',NULL),(296398,2783,5282,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19cc69e-1691-11df-97a5-7038c432aabf',NULL),(296399,2783,6096,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19cdbac-1691-11df-97a5-7038c432aabf',NULL),(296400,2783,5272,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19cde3f-1691-11df-97a5-7038c432aabf',NULL),(296401,2783,1146,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19cf30c-1691-11df-97a5-7038c432aabf',NULL),(296402,2783,1154,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d0915-1691-11df-97a5-7038c432aabf',NULL),(296403,2783,1192,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d1f1b-1691-11df-97a5-7038c432aabf',NULL),(296404,2783,1155,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d4f31-1691-11df-97a5-7038c432aabf',NULL),(296405,2783,1164,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d50d8-1691-11df-97a5-7038c432aabf',NULL),(296406,2783,1156,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d5262-1691-11df-97a5-7038c432aabf',NULL),(296407,2783,5092,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d53df-1691-11df-97a5-7038c432aabf',NULL),(296408,2783,5086,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d5564-1691-11df-97a5-7038c432aabf',NULL),(296409,2783,5087,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d5873-1691-11df-97a5-7038c432aabf',NULL),(296410,2783,5085,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d5a05-1691-11df-97a5-7038c432aabf',NULL),(296411,2783,5088,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d5b92-1691-11df-97a5-7038c432aabf',NULL),(296412,2783,5089,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d5d20-1691-11df-97a5-7038c432aabf',NULL),(296413,2783,5356,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d5eb7-1691-11df-97a5-7038c432aabf',NULL),(296414,2783,1248,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d61f9-1691-11df-97a5-7038c432aabf',NULL),(296415,2783,952,27960,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2850,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d63a9-1691-11df-97a5-7038c432aabf',NULL),(296416,2783,5497,27960,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,241,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d653b-1691-11df-97a5-7038c432aabf',NULL),(296417,2783,730,27960,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d66d5-1691-11df-97a5-7038c432aabf',NULL),(296418,2783,853,27960,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98598,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d6870-1691-11df-97a5-7038c432aabf',NULL),(296419,2783,21,27960,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d6a31-1691-11df-97a5-7038c432aabf',NULL),(296420,2783,851,27960,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d6c14-1691-11df-97a5-7038c432aabf',NULL),(296421,2783,729,27960,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264000,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d6da7-1691-11df-97a5-7038c432aabf',NULL),(296422,2783,654,27960,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.8,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d6f41-1691-11df-97a5-7038c432aabf',NULL),(296423,2783,678,27960,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8000,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d70d7-1691-11df-97a5-7038c432aabf',NULL),(296424,2783,5096,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d7261-1691-11df-97a5-7038c432aabf',NULL),(296425,2783,1088,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d7589-1691-11df-97a5-7038c432aabf',NULL),(296426,2783,1088,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d7724-1691-11df-97a5-7038c432aabf',NULL),(296427,2783,1088,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d78ba-1691-11df-97a5-7038c432aabf',NULL),(296428,2783,1112,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d7a4c-1691-11df-97a5-7038c432aabf',NULL),(296429,2783,1109,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d7be3-1691-11df-97a5-7038c432aabf',NULL),(296430,2783,1110,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d7dfe-1691-11df-97a5-7038c432aabf',NULL),(296431,2783,1111,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d7f90-1691-11df-97a5-7038c432aabf',NULL),(296432,2783,1255,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d812a-1691-11df-97a5-7038c432aabf',NULL),(296433,2783,1277,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d82bc-1691-11df-97a5-7038c432aabf',NULL),(296434,2783,1261,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d8453-1691-11df-97a5-7038c432aabf',NULL),(296435,2783,1265,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d874c-1691-11df-97a5-7038c432aabf',NULL),(296436,2783,1268,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d88ef-1691-11df-97a5-7038c432aabf',NULL),(296437,2783,1272,27960,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:46:07',0,1,NULL,NULL,NULL,'d19d8a8e-1691-11df-97a5-7038c432aabf',NULL),(296438,8891,1246,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19d8c20-1691-11df-97a5-7038c432aabf',NULL),(296439,8891,5282,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19d8dbb-1691-11df-97a5-7038c432aabf',NULL),(296440,8891,6096,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19d8f56-1691-11df-97a5-7038c432aabf',NULL),(296441,8891,1154,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19d9117-1691-11df-97a5-7038c432aabf',NULL),(296442,8891,1192,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19d929c-1691-11df-97a5-7038c432aabf',NULL),(296443,8891,1155,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19d9419-1691-11df-97a5-7038c432aabf',NULL),(296444,8891,1164,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19d966f-1691-11df-97a5-7038c432aabf',NULL),(296445,8891,1156,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19d9853-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (296446,8891,5092,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19d99e9-1691-11df-97a5-7038c432aabf',NULL),(296447,8891,5086,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19d9b84-1691-11df-97a5-7038c432aabf',NULL),(296448,8891,5087,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19d9d11-1691-11df-97a5-7038c432aabf',NULL),(296449,8891,5085,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19d9edf-1691-11df-97a5-7038c432aabf',NULL),(296450,8891,5088,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19da0a9-1691-11df-97a5-7038c432aabf',NULL),(296451,8891,5089,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19da23f-1691-11df-97a5-7038c432aabf',NULL),(296452,8891,5356,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19da3cd-1691-11df-97a5-7038c432aabf',NULL),(296453,8891,1248,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19da639-1691-11df-97a5-7038c432aabf',NULL),(296454,8891,5096,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19da803-1691-11df-97a5-7038c432aabf',NULL),(296455,8891,1088,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19da984-1691-11df-97a5-7038c432aabf',NULL),(296456,8891,1088,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19dab09-1691-11df-97a5-7038c432aabf',NULL),(296457,8891,1088,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19dac82-1691-11df-97a5-7038c432aabf',NULL),(296458,8891,1112,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19dae5c-1691-11df-97a5-7038c432aabf',NULL),(296459,8891,1109,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19db004-1691-11df-97a5-7038c432aabf',NULL),(296460,8891,1110,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19db196-1691-11df-97a5-7038c432aabf',NULL),(296461,8891,1111,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19db32c-1691-11df-97a5-7038c432aabf',NULL),(296462,8891,1255,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19db4be-1691-11df-97a5-7038c432aabf',NULL),(296463,8891,1277,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19db7af-1691-11df-97a5-7038c432aabf',NULL),(296464,8891,1261,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19db946-1691-11df-97a5-7038c432aabf',NULL),(296465,8891,1265,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19dbad8-1691-11df-97a5-7038c432aabf',NULL),(296466,8891,1268,27961,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:37:08',0,1,NULL,NULL,NULL,'d19dbc6a-1691-11df-97a5-7038c432aabf',NULL),(296467,1791,1246,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19dbdfc-1691-11df-97a5-7038c432aabf',NULL),(296468,1791,5282,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19dc001-1691-11df-97a5-7038c432aabf',NULL),(296469,1791,6096,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19dc198-1691-11df-97a5-7038c432aabf',NULL),(296470,1791,5272,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19dc32e-1691-11df-97a5-7038c432aabf',NULL),(296471,1791,1146,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19dd0dd-1691-11df-97a5-7038c432aabf',NULL),(296472,1791,1154,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19dd25e-1691-11df-97a5-7038c432aabf',NULL),(296473,1791,1192,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19dd3d6-1691-11df-97a5-7038c432aabf',NULL),(296474,1791,1155,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19dd636-1691-11df-97a5-7038c432aabf',NULL),(296475,1791,1164,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19dd826-1691-11df-97a5-7038c432aabf',NULL),(296476,1791,1156,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19dd9c1-1691-11df-97a5-7038c432aabf',NULL),(296477,1791,5092,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19ddb57-1691-11df-97a5-7038c432aabf',NULL),(296478,1791,5086,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19ddced-1691-11df-97a5-7038c432aabf',NULL),(296479,1791,5087,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19ddec4-1691-11df-97a5-7038c432aabf',NULL),(296480,1791,5085,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19de152-1691-11df-97a5-7038c432aabf',NULL),(296481,1791,5088,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19de436-1691-11df-97a5-7038c432aabf',NULL),(296482,1791,5089,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19de6cd-1691-11df-97a5-7038c432aabf',NULL),(296483,1791,5356,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19dec08-1691-11df-97a5-7038c432aabf',NULL),(296484,1791,1248,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19deec5-1691-11df-97a5-7038c432aabf',NULL),(296485,1791,5096,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19df17f-1691-11df-97a5-7038c432aabf',NULL),(296486,1791,1088,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19df4a7-1691-11df-97a5-7038c432aabf',NULL),(296487,1791,1088,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19df74f-1691-11df-97a5-7038c432aabf',NULL),(296488,1791,1088,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19dfa00-1691-11df-97a5-7038c432aabf',NULL),(296489,1791,1112,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19dfdfa-1691-11df-97a5-7038c432aabf',NULL),(296490,1791,1109,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19e00aa-1691-11df-97a5-7038c432aabf',NULL),(296491,1791,1110,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19e034e-1691-11df-97a5-7038c432aabf',NULL),(296492,1791,1111,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19e0621-1691-11df-97a5-7038c432aabf',NULL),(296493,1791,1255,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19e08af-1691-11df-97a5-7038c432aabf',NULL),(296494,1791,1277,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19e0c65-1691-11df-97a5-7038c432aabf',NULL),(296495,1791,1261,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19e0f11-1691-11df-97a5-7038c432aabf',NULL),(296496,1791,1265,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19e11be-1691-11df-97a5-7038c432aabf',NULL),(296497,1791,1268,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19e14d9-1691-11df-97a5-7038c432aabf',NULL),(296498,1791,1271,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19e166b-1691-11df-97a5-7038c432aabf',NULL),(296499,1791,1271,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19e1802-1691-11df-97a5-7038c432aabf',NULL),(296500,1791,1271,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19e1998-1691-11df-97a5-7038c432aabf',NULL),(296501,1791,1271,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19e1c9e-1691-11df-97a5-7038c432aabf',NULL),(296502,1791,1271,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19e1e41-1691-11df-97a5-7038c432aabf',NULL),(296503,1791,1272,27966,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:38',0,1,NULL,NULL,NULL,'d19e1fd4-1691-11df-97a5-7038c432aabf',NULL),(296504,6218,1246,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e216a-1691-11df-97a5-7038c432aabf',NULL),(296505,6218,5282,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e23e7-1691-11df-97a5-7038c432aabf',NULL),(296506,6218,6096,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e25f5-1691-11df-97a5-7038c432aabf',NULL),(296507,6218,5272,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e278c-1691-11df-97a5-7038c432aabf',NULL),(296508,6218,1146,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e291e-1691-11df-97a5-7038c432aabf',NULL),(296509,6218,1154,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e2ac1-1691-11df-97a5-7038c432aabf',NULL),(296510,6218,1192,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e2c57-1691-11df-97a5-7038c432aabf',NULL),(296511,6218,1155,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e2e14-1691-11df-97a5-7038c432aabf',NULL),(296512,6218,1164,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e2f99-1691-11df-97a5-7038c432aabf',NULL),(296513,6218,1156,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e3116-1691-11df-97a5-7038c432aabf',NULL),(296514,6218,6065,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e329b-1691-11df-97a5-7038c432aabf',NULL),(296515,6218,5092,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e3418-1691-11df-97a5-7038c432aabf',NULL),(296516,6218,5086,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e359d-1691-11df-97a5-7038c432aabf',NULL),(296517,6218,5087,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e371e-1691-11df-97a5-7038c432aabf',NULL),(296518,6218,5085,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e389b-1691-11df-97a5-7038c432aabf',NULL),(296519,6218,5088,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e3a1c-1691-11df-97a5-7038c432aabf',NULL),(296520,6218,5089,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e3b98-1691-11df-97a5-7038c432aabf',NULL),(296521,6218,5356,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e3e38-1691-11df-97a5-7038c432aabf',NULL),(296522,6218,1248,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e3fd3-1691-11df-97a5-7038c432aabf',NULL),(296523,6218,5096,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e416d-1691-11df-97a5-7038c432aabf',NULL),(296524,6218,1088,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e4308-1691-11df-97a5-7038c432aabf',NULL),(296525,6218,1088,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e449a-1691-11df-97a5-7038c432aabf',NULL),(296526,6218,1088,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e46b1-1691-11df-97a5-7038c432aabf',NULL),(296527,6218,1112,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e4843-1691-11df-97a5-7038c432aabf',NULL),(296528,6218,1109,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e49d9-1691-11df-97a5-7038c432aabf',NULL),(296529,6218,1110,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e4b6f-1691-11df-97a5-7038c432aabf',NULL),(296530,6218,1111,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e4e02-1691-11df-97a5-7038c432aabf',NULL),(296531,6218,1255,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e500c-1691-11df-97a5-7038c432aabf',NULL),(296532,6218,1277,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e51a2-1691-11df-97a5-7038c432aabf',NULL),(296533,6218,1261,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e5338-1691-11df-97a5-7038c432aabf',NULL),(296534,6218,1265,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e54cf-1691-11df-97a5-7038c432aabf',NULL),(296535,6218,1268,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e5694-1691-11df-97a5-7038c432aabf',NULL),(296536,6218,1271,27968,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:48:13',0,1,NULL,NULL,NULL,'d19e5866-1691-11df-97a5-7038c432aabf',NULL),(296537,4806,1246,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e59e3-1691-11df-97a5-7038c432aabf',NULL),(296538,4806,5282,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e5b64-1691-11df-97a5-7038c432aabf',NULL),(296539,4806,6096,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e5cdc-1691-11df-97a5-7038c432aabf',NULL),(296540,4806,5272,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e5e5d-1691-11df-97a5-7038c432aabf',NULL),(296541,4806,1146,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e609f-1691-11df-97a5-7038c432aabf',NULL),(296542,4806,1154,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e628f-1691-11df-97a5-7038c432aabf',NULL),(296543,4806,1192,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e6425-1691-11df-97a5-7038c432aabf',NULL),(296544,4806,1155,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e65b3-1691-11df-97a5-7038c432aabf',NULL),(296545,4806,1164,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e6749-1691-11df-97a5-7038c432aabf',NULL),(296546,4806,1156,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e68d7-1691-11df-97a5-7038c432aabf',NULL),(296547,4806,1156,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e6add-1691-11df-97a5-7038c432aabf',NULL),(296548,4806,5092,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e6c6f-1691-11df-97a5-7038c432aabf',NULL),(296549,4806,5086,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e6dfd-1691-11df-97a5-7038c432aabf',NULL),(296550,4806,5087,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e6f93-1691-11df-97a5-7038c432aabf',NULL),(296551,4806,5085,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e7277-1691-11df-97a5-7038c432aabf',NULL),(296552,4806,5088,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e7423-1691-11df-97a5-7038c432aabf',NULL),(296553,4806,5089,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e75bd-1691-11df-97a5-7038c432aabf',NULL),(296554,4806,5356,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e7758-1691-11df-97a5-7038c432aabf',NULL),(296555,4806,1248,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e78f3-1691-11df-97a5-7038c432aabf',NULL),(296556,4806,5096,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e7a89-1691-11df-97a5-7038c432aabf',NULL),(296557,4806,6042,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e8874-1691-11df-97a5-7038c432aabf',NULL),(296558,4806,1088,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e8a13-1691-11df-97a5-7038c432aabf',NULL),(296559,4806,1088,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e8c14-1691-11df-97a5-7038c432aabf',NULL),(296560,4806,1088,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e8db7-1691-11df-97a5-7038c432aabf',NULL),(296561,4806,1112,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e8f4e-1691-11df-97a5-7038c432aabf',NULL),(296562,4806,1109,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e90e8-1691-11df-97a5-7038c432aabf',NULL),(296563,4806,1110,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e927f-1691-11df-97a5-7038c432aabf',NULL),(296564,4806,1111,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e9444-1691-11df-97a5-7038c432aabf',NULL),(296565,4806,1255,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e95c9-1691-11df-97a5-7038c432aabf',NULL),(296566,4806,1277,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e974e-1691-11df-97a5-7038c432aabf',NULL),(296567,4806,1261,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e98d4-1691-11df-97a5-7038c432aabf',NULL),(296568,4806,1265,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e9ab3-1691-11df-97a5-7038c432aabf',NULL),(296569,4806,1268,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e9c52-1691-11df-97a5-7038c432aabf',NULL),(296570,4806,1272,27969,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:50:13',0,1,NULL,NULL,NULL,'d19e9de8-1691-11df-97a5-7038c432aabf',NULL),(296571,3584,1246,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19e9f83-1691-11df-97a5-7038c432aabf',NULL),(296572,3584,5282,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19ea11d-1691-11df-97a5-7038c432aabf',NULL),(296573,3584,6096,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19ea2da-1691-11df-97a5-7038c432aabf',NULL),(296574,3584,1154,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19ea45f-1691-11df-97a5-7038c432aabf',NULL),(296575,3584,1155,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19ea5e0-1691-11df-97a5-7038c432aabf',NULL),(296576,3584,1164,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19ea761-1691-11df-97a5-7038c432aabf',NULL),(296577,3584,1156,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19ea8eb-1691-11df-97a5-7038c432aabf',NULL),(296578,3584,5092,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19eaa70-1691-11df-97a5-7038c432aabf',NULL),(296579,3584,5086,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19eabf5-1691-11df-97a5-7038c432aabf',NULL),(296580,3584,5087,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19ead7a-1691-11df-97a5-7038c432aabf',NULL),(296581,3584,5085,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19eaf04-1691-11df-97a5-7038c432aabf',NULL),(296582,3584,5088,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19eb09a-1691-11df-97a5-7038c432aabf',NULL),(296583,3584,5089,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19eb21f-1691-11df-97a5-7038c432aabf',NULL),(296584,3584,5356,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19eb38b-1691-11df-97a5-7038c432aabf',NULL),(296585,3584,1248,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19eb4ee-1691-11df-97a5-7038c432aabf',NULL),(296586,3584,5497,27972,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,181,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19eb655-1691-11df-97a5-7038c432aabf',NULL),(296587,3584,730,27972,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19eb7b8-1691-11df-97a5-7038c432aabf',NULL),(296588,3584,853,27972,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19eb920-1691-11df-97a5-7038c432aabf',NULL),(296589,3584,5096,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19eba8b-1691-11df-97a5-7038c432aabf',NULL),(296590,3584,1088,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19ebbea-1691-11df-97a5-7038c432aabf',NULL),(296591,3584,1088,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19ebd51-1691-11df-97a5-7038c432aabf',NULL),(296592,3584,1088,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19ecde9-1691-11df-97a5-7038c432aabf',NULL),(296593,3584,1112,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19ecf58-1691-11df-97a5-7038c432aabf',NULL),(296594,3584,1109,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19ed0c0-1691-11df-97a5-7038c432aabf',NULL),(296595,3584,1110,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19ed603-1691-11df-97a5-7038c432aabf',NULL),(296596,3584,1111,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19ed777-1691-11df-97a5-7038c432aabf',NULL),(296597,3584,1255,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19ed8e7-1691-11df-97a5-7038c432aabf',NULL),(296598,3584,1277,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19eda64-1691-11df-97a5-7038c432aabf',NULL),(296599,3584,1261,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19eed38-1691-11df-97a5-7038c432aabf',NULL),(296600,3584,1263,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19eefb1-1691-11df-97a5-7038c432aabf',NULL),(296601,3584,1265,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19ef222-1691-11df-97a5-7038c432aabf',NULL),(296602,3584,1268,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19ef452-1691-11df-97a5-7038c432aabf',NULL),(296603,3584,1271,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19f04bf-1691-11df-97a5-7038c432aabf',NULL),(296604,3584,1272,27972,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:51',0,1,NULL,NULL,NULL,'d19f08ac-1691-11df-97a5-7038c432aabf',NULL),(296605,8001,1246,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f0afa-1691-11df-97a5-7038c432aabf',NULL),(296606,8001,5282,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f1f07-1691-11df-97a5-7038c432aabf',NULL),(296607,8001,6096,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f2140-1691-11df-97a5-7038c432aabf',NULL),(296608,8001,5272,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f31bd-1691-11df-97a5-7038c432aabf',NULL),(296609,8001,1154,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f432f-1691-11df-97a5-7038c432aabf',NULL),(296610,8001,1192,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f67ad-1691-11df-97a5-7038c432aabf',NULL),(296611,8001,1164,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f6936-1691-11df-97a5-7038c432aabf',NULL),(296612,8001,1156,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f6aae-1691-11df-97a5-7038c432aabf',NULL),(296613,8001,5092,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f6c2b-1691-11df-97a5-7038c432aabf',NULL),(296614,8001,5086,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f6da8-1691-11df-97a5-7038c432aabf',NULL),(296615,8001,5087,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f6f20-1691-11df-97a5-7038c432aabf',NULL),(296616,8001,5085,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f709d-1691-11df-97a5-7038c432aabf',NULL),(296617,8001,5088,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f721e-1691-11df-97a5-7038c432aabf',NULL),(296618,8001,5089,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f7392-1691-11df-97a5-7038c432aabf',NULL),(296619,8001,5356,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f750a-1691-11df-97a5-7038c432aabf',NULL),(296620,8001,1248,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f7687-1691-11df-97a5-7038c432aabf',NULL),(296621,8001,5096,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f7804-1691-11df-97a5-7038c432aabf',NULL),(296622,8001,1088,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f7985-1691-11df-97a5-7038c432aabf',NULL),(296623,8001,1088,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f7afd-1691-11df-97a5-7038c432aabf',NULL),(296624,8001,1088,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f7c7a-1691-11df-97a5-7038c432aabf',NULL),(296625,8001,1112,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f7df2-1691-11df-97a5-7038c432aabf',NULL),(296626,8001,1109,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f7f6f-1691-11df-97a5-7038c432aabf',NULL),(296627,8001,1110,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f80e7-1691-11df-97a5-7038c432aabf',NULL),(296628,8001,1111,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f8264-1691-11df-97a5-7038c432aabf',NULL),(296629,8001,1255,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f83e1-1691-11df-97a5-7038c432aabf',NULL),(296630,8001,1277,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f85c4-1691-11df-97a5-7038c432aabf',NULL),(296631,8001,1261,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f8756-1691-11df-97a5-7038c432aabf',NULL),(296632,8001,1265,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f88e4-1691-11df-97a5-7038c432aabf',NULL),(296633,8001,1268,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f8a76-1691-11df-97a5-7038c432aabf',NULL),(296634,8001,1272,27973,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:52:25',0,1,NULL,NULL,NULL,'d19f8bfb-1691-11df-97a5-7038c432aabf',NULL),(296635,8089,1246,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19f8daf-1691-11df-97a5-7038c432aabf',NULL),(296636,8089,5282,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19f8f30-1691-11df-97a5-7038c432aabf',NULL),(296637,8089,6096,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19f90a9-1691-11df-97a5-7038c432aabf',NULL),(296638,8089,5272,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19f9225-1691-11df-97a5-7038c432aabf',NULL),(296639,8089,1146,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19f939e-1691-11df-97a5-7038c432aabf',NULL),(296640,8089,1154,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19f951f-1691-11df-97a5-7038c432aabf',NULL),(296641,8089,1192,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19f969b-1691-11df-97a5-7038c432aabf',NULL),(296642,8089,1164,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19f9814-1691-11df-97a5-7038c432aabf',NULL),(296643,8089,1156,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19f9990-1691-11df-97a5-7038c432aabf',NULL),(296644,8089,5092,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19f9b09-1691-11df-97a5-7038c432aabf',NULL),(296645,8089,5086,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19f9c8a-1691-11df-97a5-7038c432aabf',NULL),(296646,8089,5087,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19f9e07-1691-11df-97a5-7038c432aabf',NULL),(296647,8089,5085,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19f9f7b-1691-11df-97a5-7038c432aabf',NULL),(296648,8089,5088,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19fa0f7-1691-11df-97a5-7038c432aabf',NULL),(296649,8089,5089,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19fa270-1691-11df-97a5-7038c432aabf',NULL),(296650,8089,5356,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19fa3ec-1691-11df-97a5-7038c432aabf',NULL),(296651,8089,1248,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19fa561-1691-11df-97a5-7038c432aabf',NULL),(296652,8089,5096,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19fa6dd-1691-11df-97a5-7038c432aabf',NULL),(296653,8089,1088,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19fa85e-1691-11df-97a5-7038c432aabf',NULL),(296654,8089,1088,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19fa9db-1691-11df-97a5-7038c432aabf',NULL),(296655,8089,1088,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19fabad-1691-11df-97a5-7038c432aabf',NULL),(296656,8089,1112,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19fad3b-1691-11df-97a5-7038c432aabf',NULL),(296657,8089,1109,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19faecd-1691-11df-97a5-7038c432aabf',NULL),(296658,8089,1110,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19fb05b-1691-11df-97a5-7038c432aabf',NULL),(296659,8089,1111,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19fb1e4-1691-11df-97a5-7038c432aabf',NULL),(296660,8089,1255,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19fb3aa-1691-11df-97a5-7038c432aabf',NULL),(296661,8089,1250,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19fb51e-1691-11df-97a5-7038c432aabf',NULL),(296662,8089,1250,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19fb69a-1691-11df-97a5-7038c432aabf',NULL),(296663,8089,1250,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19fb80f-1691-11df-97a5-7038c432aabf',NULL),(296664,8089,1277,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19fb98b-1691-11df-97a5-7038c432aabf',NULL),(296665,8089,1261,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19fbb08-1691-11df-97a5-7038c432aabf',NULL),(296666,8089,1265,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19fbc7c-1691-11df-97a5-7038c432aabf',NULL),(296667,8089,1268,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19fbdf9-1691-11df-97a5-7038c432aabf',NULL),(296668,8089,1272,27979,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:54:46',0,1,NULL,NULL,NULL,'d19fbf6d-1691-11df-97a5-7038c432aabf',NULL),(296669,7498,5356,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-05-22 10:34:47',0,1,NULL,NULL,NULL,'d19fc0ee-1691-11df-97a5-7038c432aabf',NULL),(296670,5918,5589,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19fc273-1691-11df-97a5-7038c432aabf',NULL),(296671,5918,5588,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19fc3eb-1691-11df-97a5-7038c432aabf',NULL),(296672,5918,1246,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19fc564-1691-11df-97a5-7038c432aabf',NULL),(296673,5918,5282,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19fc6dc-1691-11df-97a5-7038c432aabf',NULL),(296674,5918,969,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19fc855-1691-11df-97a5-7038c432aabf',NULL),(296675,5918,1151,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19fc9d1-1691-11df-97a5-7038c432aabf',NULL),(296676,5918,1198,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19fcb45-1691-11df-97a5-7038c432aabf',NULL),(296677,5918,1198,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19fd7cd-1691-11df-97a5-7038c432aabf',NULL),(296678,5918,1198,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19fd957-1691-11df-97a5-7038c432aabf',NULL),(296679,5918,1198,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19fdadc-1691-11df-97a5-7038c432aabf',NULL),(296680,5918,1198,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19fdca2-1691-11df-97a5-7038c432aabf',NULL),(296681,5918,5303,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19fde1a-1691-11df-97a5-7038c432aabf',NULL),(296682,5918,976,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19fdf97-1691-11df-97a5-7038c432aabf',NULL),(296683,5918,1192,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19fe106-1691-11df-97a5-7038c432aabf',NULL),(296684,5918,979,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19fe283-1691-11df-97a5-7038c432aabf',NULL),(296685,5918,6065,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19fe3f7-1691-11df-97a5-7038c432aabf',NULL),(296686,5918,1154,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19fe581-1691-11df-97a5-7038c432aabf',NULL),(296687,5918,5092,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19fe7fa-1691-11df-97a5-7038c432aabf',NULL),(296688,5918,5314,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19fea59-1691-11df-97a5-7038c432aabf',NULL),(296689,5918,5090,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19fecbd-1691-11df-97a5-7038c432aabf',NULL),(296690,5918,5087,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19ff043-1691-11df-97a5-7038c432aabf',NULL),(296691,5918,5242,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19ff2c1-1691-11df-97a5-7038c432aabf',NULL),(296692,5918,5088,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19ff547-1691-11df-97a5-7038c432aabf',NULL),(296693,5918,5089,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.7,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19ff7c0-1691-11df-97a5-7038c432aabf',NULL),(296694,5918,1125,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19ffa9f-1691-11df-97a5-7038c432aabf',NULL),(296695,5918,1124,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19ffd36-1691-11df-97a5-7038c432aabf',NULL),(296696,5918,1123,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d19fffde-1691-11df-97a5-7038c432aabf',NULL),(296697,5918,1122,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d1a002a0-1691-11df-97a5-7038c432aabf',NULL),(296698,5918,1128,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d1a00519-1691-11df-97a5-7038c432aabf',NULL),(296699,5918,1129,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d1a00792-1691-11df-97a5-7038c432aabf',NULL),(296700,5918,1209,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d1a00a07-1691-11df-97a5-7038c432aabf',NULL),(296701,5918,1224,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d1a00c84-1691-11df-97a5-7038c432aabf',NULL),(296702,5918,5096,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d1a00ef5-1691-11df-97a5-7038c432aabf',NULL),(296703,5918,985,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d1a0116e-1691-11df-97a5-7038c432aabf',NULL),(296704,5918,1109,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d1a012ea-1691-11df-97a5-7038c432aabf',NULL),(296705,5918,1111,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d1a01463-1691-11df-97a5-7038c432aabf',NULL),(296706,5918,1112,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d1a015e0-1691-11df-97a5-7038c432aabf',NULL),(296707,5918,1255,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d1a01754-1691-11df-97a5-7038c432aabf',NULL),(296708,5918,1261,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d1a018d0-1691-11df-97a5-7038c432aabf',NULL),(296709,5918,1265,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d1a01a49-1691-11df-97a5-7038c432aabf',NULL),(296710,5918,1268,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d1a01bc1-1691-11df-97a5-7038c432aabf',NULL),(296711,5918,984,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d1a01d3a-1691-11df-97a5-7038c432aabf',NULL),(296712,5918,1272,27982,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:55:47',0,1,NULL,NULL,NULL,'d1a01eb6-1691-11df-97a5-7038c432aabf',NULL),(296713,3008,1246,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL,NULL,'d1a02033-1691-11df-97a5-7038c432aabf',NULL),(296714,3008,5282,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL,NULL,'d1a0220e-1691-11df-97a5-7038c432aabf',NULL),(296715,3008,6096,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL,NULL,'d1a023a0-1691-11df-97a5-7038c432aabf',NULL),(296716,3008,5272,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL,NULL,'d1a02529-1691-11df-97a5-7038c432aabf',NULL),(296717,3008,1146,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL,NULL,'d1a026b7-1691-11df-97a5-7038c432aabf',NULL),(296718,3008,1154,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL,NULL,'d1a02845-1691-11df-97a5-7038c432aabf',NULL),(296719,3008,1192,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL,NULL,'d1a029f5-1691-11df-97a5-7038c432aabf',NULL),(296720,3008,1156,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL,NULL,'d1a02b69-1691-11df-97a5-7038c432aabf',NULL),(296721,3008,5092,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL,NULL,'d1a02ce1-1691-11df-97a5-7038c432aabf',NULL),(296722,3008,5086,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL,NULL,'d1a02e5a-1691-11df-97a5-7038c432aabf',NULL),(296723,3008,5087,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL,NULL,'d1a02fd2-1691-11df-97a5-7038c432aabf',NULL),(296724,3008,5085,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL,NULL,'d1a0314b-1691-11df-97a5-7038c432aabf',NULL),(296725,3008,5088,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL,NULL,'d1a032c7-1691-11df-97a5-7038c432aabf',NULL),(296726,3008,5089,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL,NULL,'d1a0343b-1691-11df-97a5-7038c432aabf',NULL),(296727,3008,5096,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL,NULL,'d1a035b4-1691-11df-97a5-7038c432aabf',NULL),(296728,3008,1112,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL,NULL,'d1a03728-1691-11df-97a5-7038c432aabf',NULL),(296729,3008,1109,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL,NULL,'d1a038a9-1691-11df-97a5-7038c432aabf',NULL),(296730,3008,1110,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL,NULL,'d1a03a21-1691-11df-97a5-7038c432aabf',NULL),(296731,3008,1111,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL,NULL,'d1a03b95-1691-11df-97a5-7038c432aabf',NULL),(296732,3008,1255,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL,NULL,'d1a03d12-1691-11df-97a5-7038c432aabf',NULL),(296733,3008,1277,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL,NULL,'d1a03e86-1691-11df-97a5-7038c432aabf',NULL),(296734,3008,1261,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL,NULL,'d1a03fff-1691-11df-97a5-7038c432aabf',NULL),(296735,3008,1265,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL,NULL,'d1a04177-1691-11df-97a5-7038c432aabf',NULL),(296736,3008,1268,27988,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 09:59:33',0,1,NULL,NULL,NULL,'d1a042f4-1691-11df-97a5-7038c432aabf',NULL),(296737,3492,1246,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a0446c-1691-11df-97a5-7038c432aabf',NULL),(296738,3492,5282,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a045e4-1691-11df-97a5-7038c432aabf',NULL),(296739,3492,6096,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a047ae-1691-11df-97a5-7038c432aabf',NULL),(296740,3492,5272,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a04944-1691-11df-97a5-7038c432aabf',NULL),(296741,3492,1146,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a04ad2-1691-11df-97a5-7038c432aabf',NULL),(296742,3492,1154,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a04c60-1691-11df-97a5-7038c432aabf',NULL),(296743,3492,1192,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a04dee-1691-11df-97a5-7038c432aabf',NULL),(296744,3492,1155,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a04faf-1691-11df-97a5-7038c432aabf',NULL),(296745,3492,1164,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a05123-1691-11df-97a5-7038c432aabf',NULL),(296746,3492,1156,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a0529b-1691-11df-97a5-7038c432aabf',NULL),(296747,3492,1165,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a05414-1691-11df-97a5-7038c432aabf',NULL),(296748,3492,5092,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a05591-1691-11df-97a5-7038c432aabf',NULL),(296749,3492,5086,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a0570d-1691-11df-97a5-7038c432aabf',NULL),(296750,3492,5087,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a0587d-1691-11df-97a5-7038c432aabf',NULL),(296751,3492,5085,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a059f5-1691-11df-97a5-7038c432aabf',NULL),(296752,3492,5088,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a05b6a-1691-11df-97a5-7038c432aabf',NULL),(296753,3492,5089,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a05ce2-1691-11df-97a5-7038c432aabf',NULL),(296754,3492,5356,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a05e52-1691-11df-97a5-7038c432aabf',NULL),(296755,3492,1248,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a05fca-1691-11df-97a5-7038c432aabf',NULL),(296756,3492,5096,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a06147-1691-11df-97a5-7038c432aabf',NULL),(296757,3492,6042,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a062bb-1691-11df-97a5-7038c432aabf',NULL),(296758,3492,6042,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a0643c-1691-11df-97a5-7038c432aabf',NULL),(296759,3492,1088,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a065c1-1691-11df-97a5-7038c432aabf',NULL),(296760,3492,1088,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a0673e-1691-11df-97a5-7038c432aabf',NULL),(296761,3492,1088,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a068b6-1691-11df-97a5-7038c432aabf',NULL),(296762,3492,1112,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a06a2f-1691-11df-97a5-7038c432aabf',NULL),(296763,3492,1109,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a06bb4-1691-11df-97a5-7038c432aabf',NULL),(296764,3492,1110,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a07815-1691-11df-97a5-7038c432aabf',NULL),(296765,3492,1111,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a07992-1691-11df-97a5-7038c432aabf',NULL),(296766,3492,1255,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a07b0b-1691-11df-97a5-7038c432aabf',NULL),(296767,3492,1277,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a07c87-1691-11df-97a5-7038c432aabf',NULL),(296768,3492,1261,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a07e04-1691-11df-97a5-7038c432aabf',NULL),(296769,3492,1265,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a07f81-1691-11df-97a5-7038c432aabf',NULL),(296770,3492,1268,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a08102-1691-11df-97a5-7038c432aabf',NULL),(296771,3492,1272,27999,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:43',0,1,NULL,NULL,NULL,'d1a0827a-1691-11df-97a5-7038c432aabf',NULL),(296772,6026,1246,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a083fb-1691-11df-97a5-7038c432aabf',NULL),(296773,6026,5282,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a08580-1691-11df-97a5-7038c432aabf',NULL),(296774,6026,6096,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a086fd-1691-11df-97a5-7038c432aabf',NULL),(296775,6026,5272,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a08879-1691-11df-97a5-7038c432aabf',NULL),(296776,6026,1146,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a089f6-1691-11df-97a5-7038c432aabf',NULL),(296777,6026,1154,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a08b73-1691-11df-97a5-7038c432aabf',NULL),(296778,6026,1192,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a08cef-1691-11df-97a5-7038c432aabf',NULL),(296779,6026,1155,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a08e68-1691-11df-97a5-7038c432aabf',NULL),(296780,6026,1164,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a08fe9-1691-11df-97a5-7038c432aabf',NULL),(296781,6026,1156,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a09166-1691-11df-97a5-7038c432aabf',NULL),(296782,6026,1165,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a092e2-1691-11df-97a5-7038c432aabf',NULL),(296783,6026,5092,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a0945f-1691-11df-97a5-7038c432aabf',NULL),(296784,6026,5086,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a0963a-1691-11df-97a5-7038c432aabf',NULL),(296785,6026,5087,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a097d0-1691-11df-97a5-7038c432aabf',NULL),(296786,6026,5085,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a0995e-1691-11df-97a5-7038c432aabf',NULL),(296787,6026,5088,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a09af8-1691-11df-97a5-7038c432aabf',NULL),(296788,6026,5089,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a09c8a-1691-11df-97a5-7038c432aabf',NULL),(296789,6026,5356,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a09e65-1691-11df-97a5-7038c432aabf',NULL),(296790,6026,1248,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a09fea-1691-11df-97a5-7038c432aabf',NULL),(296791,6026,5096,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a0a14e-1691-11df-97a5-7038c432aabf',NULL),(296792,6026,1088,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a0a2b9-1691-11df-97a5-7038c432aabf',NULL),(296793,6026,1088,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a0a420-1691-11df-97a5-7038c432aabf',NULL),(296794,6026,1088,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a0a58c-1691-11df-97a5-7038c432aabf',NULL),(296795,6026,1112,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a0a6f3-1691-11df-97a5-7038c432aabf',NULL),(296796,6026,1109,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a0a85b-1691-11df-97a5-7038c432aabf',NULL),(296797,6026,1110,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a0a9c2-1691-11df-97a5-7038c432aabf',NULL),(296798,6026,1111,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a0ab25-1691-11df-97a5-7038c432aabf',NULL),(296799,6026,1255,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a0bbe7-1691-11df-97a5-7038c432aabf',NULL),(296800,6026,1250,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a0bdc2-1691-11df-97a5-7038c432aabf',NULL),(296801,6026,1250,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a0bf3e-1691-11df-97a5-7038c432aabf',NULL),(296802,6026,1250,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a0c486-1691-11df-97a5-7038c432aabf',NULL),(296803,6026,1277,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a0c632-1691-11df-97a5-7038c432aabf',NULL),(296804,6026,1261,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a0c7a6-1691-11df-97a5-7038c432aabf',NULL),(296805,6026,1265,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a0c923-1691-11df-97a5-7038c432aabf',NULL),(296806,6026,1268,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a0db55-1691-11df-97a5-7038c432aabf',NULL),(296807,6026,1272,28001,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:03:16',0,1,NULL,NULL,NULL,'d1a0ddab-1691-11df-97a5-7038c432aabf',NULL),(296808,7498,1248,24948,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-05-22 10:36:19',0,1,NULL,NULL,NULL,'d1a0dfe4-1691-11df-97a5-7038c432aabf',NULL),(296809,3091,1246,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a0e221-1691-11df-97a5-7038c432aabf',NULL),(296810,3091,5282,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a0f393-1691-11df-97a5-7038c432aabf',NULL),(296811,3091,6096,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a0f789-1691-11df-97a5-7038c432aabf',NULL),(296812,3091,5272,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a0f9db-1691-11df-97a5-7038c432aabf',NULL),(296813,3091,1146,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a10d5f-1691-11df-97a5-7038c432aabf',NULL),(296814,3091,1154,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a10fb2-1691-11df-97a5-7038c432aabf',NULL),(296815,3091,1192,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a12081-1691-11df-97a5-7038c432aabf',NULL),(296816,3091,1155,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a130f6-1691-11df-97a5-7038c432aabf',NULL),(296817,3091,1164,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a14435-1691-11df-97a5-7038c432aabf',NULL),(296818,3091,1156,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a16ce9-1691-11df-97a5-7038c432aabf',NULL),(296819,3091,6065,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a16e58-1691-11df-97a5-7038c432aabf',NULL),(296820,3091,5092,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a16fc4-1691-11df-97a5-7038c432aabf',NULL),(296821,3091,5086,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a1712b-1691-11df-97a5-7038c432aabf',NULL),(296822,3091,5087,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a1728e-1691-11df-97a5-7038c432aabf',NULL),(296823,3091,5085,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a174e1-1691-11df-97a5-7038c432aabf',NULL),(296824,3091,5088,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a17651-1691-11df-97a5-7038c432aabf',NULL),(296825,3091,5089,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a177c5-1691-11df-97a5-7038c432aabf',NULL),(296826,3091,5356,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a1793d-1691-11df-97a5-7038c432aabf',NULL),(296827,3091,1248,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a17aba-1691-11df-97a5-7038c432aabf',NULL),(296828,3091,5096,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a17c3b-1691-11df-97a5-7038c432aabf',NULL),(296829,3091,1088,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a17db3-1691-11df-97a5-7038c432aabf',NULL),(296830,3091,1088,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a17f38-1691-11df-97a5-7038c432aabf',NULL),(296831,3091,1088,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a18118-1691-11df-97a5-7038c432aabf',NULL),(296832,3091,1112,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a182aa-1691-11df-97a5-7038c432aabf',NULL),(296833,3091,1109,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a1843c-1691-11df-97a5-7038c432aabf',NULL),(296834,3091,1110,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a185c5-1691-11df-97a5-7038c432aabf',NULL),(296835,3091,1111,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a18757-1691-11df-97a5-7038c432aabf',NULL),(296836,3091,1255,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a18910-1691-11df-97a5-7038c432aabf',NULL),(296837,3091,1277,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a18a91-1691-11df-97a5-7038c432aabf',NULL),(296838,3091,1261,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a18c05-1691-11df-97a5-7038c432aabf',NULL),(296839,3091,1265,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a18d86-1691-11df-97a5-7038c432aabf',NULL),(296840,3091,1268,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a18f07-1691-11df-97a5-7038c432aabf',NULL),(296841,3091,1271,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a1907b-1691-11df-97a5-7038c432aabf',NULL),(296842,3091,1271,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a191f8-1691-11df-97a5-7038c432aabf',NULL),(296843,3091,1271,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a19374-1691-11df-97a5-7038c432aabf',NULL),(296844,3091,1271,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a194f5-1691-11df-97a5-7038c432aabf',NULL),(296845,3091,1271,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a1966e-1691-11df-97a5-7038c432aabf',NULL),(296846,3091,1272,28022,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:18:47',0,1,NULL,NULL,NULL,'d1a197e6-1691-11df-97a5-7038c432aabf',NULL),(296847,5539,1246,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a19963-1691-11df-97a5-7038c432aabf',NULL),(296848,5539,5282,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a19adb-1691-11df-97a5-7038c432aabf',NULL),(296849,5539,6096,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a19c58-1691-11df-97a5-7038c432aabf',NULL),(296850,5539,1154,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a19dd0-1691-11df-97a5-7038c432aabf',NULL),(296851,5539,1192,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a19f49-1691-11df-97a5-7038c432aabf',NULL),(296852,5539,1155,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1a0c5-1691-11df-97a5-7038c432aabf',NULL),(296853,5539,1164,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1a23e-1691-11df-97a5-7038c432aabf',NULL),(296854,5539,1156,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1a4f7-1691-11df-97a5-7038c432aabf',NULL),(296855,5539,5092,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1a678-1691-11df-97a5-7038c432aabf',NULL),(296856,5539,5086,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1a857-1691-11df-97a5-7038c432aabf',NULL),(296857,5539,5087,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1a9e9-1691-11df-97a5-7038c432aabf',NULL),(296858,5539,5085,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1ab77-1691-11df-97a5-7038c432aabf',NULL),(296859,5539,5088,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1ad05-1691-11df-97a5-7038c432aabf',NULL),(296860,5539,5089,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1ae97-1691-11df-97a5-7038c432aabf',NULL),(296861,5539,5356,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1b04b-1691-11df-97a5-7038c432aabf',NULL),(296862,5539,1248,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1b1cc-1691-11df-97a5-7038c432aabf',NULL),(296863,5539,5096,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1b344-1691-11df-97a5-7038c432aabf',NULL),(296864,5539,1088,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1b4c1-1691-11df-97a5-7038c432aabf',NULL),(296865,5539,1088,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1b642-1691-11df-97a5-7038c432aabf',NULL),(296866,5539,1088,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1b7ba-1691-11df-97a5-7038c432aabf',NULL),(296867,5539,1112,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1b933-1691-11df-97a5-7038c432aabf',NULL),(296868,5539,1109,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1baaf-1691-11df-97a5-7038c432aabf',NULL),(296869,5539,1110,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1bc2c-1691-11df-97a5-7038c432aabf',NULL),(296870,5539,1111,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1bda0-1691-11df-97a5-7038c432aabf',NULL),(296871,5539,1255,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1bf19-1691-11df-97a5-7038c432aabf',NULL),(296872,5539,1250,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1c09a-1691-11df-97a5-7038c432aabf',NULL),(296873,5539,1250,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1c212-1691-11df-97a5-7038c432aabf',NULL),(296874,5539,1250,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1c38f-1691-11df-97a5-7038c432aabf',NULL),(296875,5539,1277,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1c503-1691-11df-97a5-7038c432aabf',NULL),(296876,5539,1261,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1c67f-1691-11df-97a5-7038c432aabf',NULL),(296877,5539,1265,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1c7f8-1691-11df-97a5-7038c432aabf',NULL),(296878,5539,1268,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1c970-1691-11df-97a5-7038c432aabf',NULL),(296879,5539,1272,28023,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:17:11',0,1,NULL,NULL,NULL,'d1a1caed-1691-11df-97a5-7038c432aabf',NULL),(296880,8530,1246,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a1cc65-1691-11df-97a5-7038c432aabf',NULL),(296881,8530,5282,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a1cde2-1691-11df-97a5-7038c432aabf',NULL),(296882,8530,6096,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a1cfc1-1691-11df-97a5-7038c432aabf',NULL),(296883,8530,5272,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a1d153-1691-11df-97a5-7038c432aabf',NULL),(296884,8530,1146,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a1d2e5-1691-11df-97a5-7038c432aabf',NULL),(296885,8530,1154,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a1e389-1691-11df-97a5-7038c432aabf',NULL),(296886,8530,1192,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a1e502-1691-11df-97a5-7038c432aabf',NULL),(296887,8530,1155,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a1e672-1691-11df-97a5-7038c432aabf',NULL),(296888,8530,1164,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a1e7ee-1691-11df-97a5-7038c432aabf',NULL),(296889,8530,1156,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a1e96f-1691-11df-97a5-7038c432aabf',NULL),(296890,8530,5092,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a1eae3-1691-11df-97a5-7038c432aabf',NULL),(296891,8530,5086,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a1ec60-1691-11df-97a5-7038c432aabf',NULL),(296892,8530,5087,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a1edd8-1691-11df-97a5-7038c432aabf',NULL),(296893,8530,5085,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a1ef62-1691-11df-97a5-7038c432aabf',NULL),(296894,8530,5088,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a1f1df-1691-11df-97a5-7038c432aabf',NULL),(296895,8530,5089,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a1f44b-1691-11df-97a5-7038c432aabf',NULL),(296896,8530,5356,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a1f727-1691-11df-97a5-7038c432aabf',NULL),(296897,8530,1248,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a1fac7-1691-11df-97a5-7038c432aabf',NULL),(296898,8530,5096,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a1fdaf-1691-11df-97a5-7038c432aabf',NULL),(296899,8530,1088,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a2003e-1691-11df-97a5-7038c432aabf',NULL),(296900,8530,1088,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a202c8-1691-11df-97a5-7038c432aabf',NULL),(296901,8530,1088,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a20549-1691-11df-97a5-7038c432aabf',NULL),(296902,8530,1112,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a207cb-1691-11df-97a5-7038c432aabf',NULL),(296903,8530,1109,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a20a51-1691-11df-97a5-7038c432aabf',NULL),(296904,8530,1110,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a20cce-1691-11df-97a5-7038c432aabf',NULL),(296905,8530,1111,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a20f50-1691-11df-97a5-7038c432aabf',NULL),(296906,8530,1255,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a211da-1691-11df-97a5-7038c432aabf',NULL),(296907,8530,1250,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a2145c-1691-11df-97a5-7038c432aabf',NULL),(296908,8530,1250,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a216dd-1691-11df-97a5-7038c432aabf',NULL),(296909,8530,1250,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a21952-1691-11df-97a5-7038c432aabf',NULL),(296910,8530,1277,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a21bd4-1691-11df-97a5-7038c432aabf',NULL),(296911,8530,1261,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a21ee7-1691-11df-97a5-7038c432aabf',NULL),(296912,8530,1265,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a22081-1691-11df-97a5-7038c432aabf',NULL),(296913,8530,1268,28025,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:16:22',0,1,NULL,NULL,NULL,'d1a2221c-1691-11df-97a5-7038c432aabf',NULL),(296914,3778,1246,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a223b2-1691-11df-97a5-7038c432aabf',NULL),(296915,3778,5282,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a2254d-1691-11df-97a5-7038c432aabf',NULL),(296916,3778,6096,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a226df-1691-11df-97a5-7038c432aabf',NULL),(296917,3778,5272,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a22875-1691-11df-97a5-7038c432aabf',NULL),(296918,3778,1146,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a22a0b-1691-11df-97a5-7038c432aabf',NULL),(296919,3778,1154,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a22bd1-1691-11df-97a5-7038c432aabf',NULL),(296920,3778,1192,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a22d4e-1691-11df-97a5-7038c432aabf',NULL),(296921,3778,1155,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a22ec2-1691-11df-97a5-7038c432aabf',NULL),(296922,3778,1164,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a23043-1691-11df-97a5-7038c432aabf',NULL),(296923,3778,1156,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a231bb-1691-11df-97a5-7038c432aabf',NULL),(296924,3778,6065,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a2333c-1691-11df-97a5-7038c432aabf',NULL),(296925,3778,5092,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a234bd-1691-11df-97a5-7038c432aabf',NULL),(296926,3778,5086,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a23635-1691-11df-97a5-7038c432aabf',NULL),(296927,3778,5087,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a237b6-1691-11df-97a5-7038c432aabf',NULL),(296928,3778,5085,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a2392f-1691-11df-97a5-7038c432aabf',NULL),(296929,3778,5088,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a23aab-1691-11df-97a5-7038c432aabf',NULL),(296930,3778,5089,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a23c24-1691-11df-97a5-7038c432aabf',NULL),(296931,3778,5356,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a23da5-1691-11df-97a5-7038c432aabf',NULL),(296932,3778,1248,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a23f21-1691-11df-97a5-7038c432aabf',NULL),(296933,3778,5096,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a2409a-1691-11df-97a5-7038c432aabf',NULL),(296934,3778,1088,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a2421b-1691-11df-97a5-7038c432aabf',NULL),(296935,3778,1088,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a243f1-1691-11df-97a5-7038c432aabf',NULL),(296936,3778,1088,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a24583-1691-11df-97a5-7038c432aabf',NULL),(296937,3778,1112,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a24715-1691-11df-97a5-7038c432aabf',NULL),(296938,3778,1109,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a248a3-1691-11df-97a5-7038c432aabf',NULL),(296939,3778,1110,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a24a35-1691-11df-97a5-7038c432aabf',NULL),(296940,3778,1111,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a24bf6-1691-11df-97a5-7038c432aabf',NULL),(296941,3778,1255,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a24d77-1691-11df-97a5-7038c432aabf',NULL),(296942,3778,1277,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a24ef0-1691-11df-97a5-7038c432aabf',NULL),(296943,3778,1261,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a2506c-1691-11df-97a5-7038c432aabf',NULL),(296944,3778,1265,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a251ed-1691-11df-97a5-7038c432aabf',NULL),(296945,3778,1268,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a25362-1691-11df-97a5-7038c432aabf',NULL),(296946,3778,1271,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a254e2-1691-11df-97a5-7038c432aabf',NULL),(296947,3778,1271,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a2565b-1691-11df-97a5-7038c432aabf',NULL),(296948,3778,1271,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a257dc-1691-11df-97a5-7038c432aabf',NULL),(296949,3778,1271,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a25958-1691-11df-97a5-7038c432aabf',NULL),(296950,3778,1271,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a25ad5-1691-11df-97a5-7038c432aabf',NULL),(296951,3778,1272,28026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:20:18',0,1,NULL,NULL,NULL,'d1a25c56-1691-11df-97a5-7038c432aabf',NULL),(296952,3086,1246,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a25dcf-1691-11df-97a5-7038c432aabf',NULL),(296953,3086,5282,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a25f4b-1691-11df-97a5-7038c432aabf',NULL),(296954,3086,6096,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a260c4-1691-11df-97a5-7038c432aabf',NULL),(296955,3086,5272,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a26245-1691-11df-97a5-7038c432aabf',NULL),(296956,3086,1146,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a263c1-1691-11df-97a5-7038c432aabf',NULL),(296957,3086,1154,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a2653a-1691-11df-97a5-7038c432aabf',NULL),(296958,3086,1192,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a266b6-1691-11df-97a5-7038c432aabf',NULL),(296959,3086,1156,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a26833-1691-11df-97a5-7038c432aabf',NULL),(296960,3086,5092,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a269b0-1691-11df-97a5-7038c432aabf',NULL),(296961,3086,5086,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a26bc6-1691-11df-97a5-7038c432aabf',NULL),(296962,3086,5087,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a26d5d-1691-11df-97a5-7038c432aabf',NULL),(296963,3086,5085,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a26ef3-1691-11df-97a5-7038c432aabf',NULL),(296964,3086,5088,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a27081-1691-11df-97a5-7038c432aabf',NULL),(296965,3086,5089,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a2721b-1691-11df-97a5-7038c432aabf',NULL),(296966,3086,5356,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a273d4-1691-11df-97a5-7038c432aabf',NULL),(296967,3086,1248,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a27555-1691-11df-97a5-7038c432aabf',NULL),(296968,3086,5096,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a276da-1691-11df-97a5-7038c432aabf',NULL),(296969,3086,1112,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a27857-1691-11df-97a5-7038c432aabf',NULL),(296970,3086,1109,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a279d8-1691-11df-97a5-7038c432aabf',NULL),(296971,3086,1110,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a2858a-1691-11df-97a5-7038c432aabf',NULL),(296972,3086,1111,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a2870b-1691-11df-97a5-7038c432aabf',NULL),(296973,3086,1255,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a28883-1691-11df-97a5-7038c432aabf',NULL),(296974,3086,1277,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a28a00-1691-11df-97a5-7038c432aabf',NULL),(296975,3086,1261,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a28b81-1691-11df-97a5-7038c432aabf',NULL),(296976,3086,1265,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a28d02-1691-11df-97a5-7038c432aabf',NULL),(296977,3086,1268,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a28e83-1691-11df-97a5-7038c432aabf',NULL),(296978,3086,1271,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a29000-1691-11df-97a5-7038c432aabf',NULL),(296979,3086,1271,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a291d6-1691-11df-97a5-7038c432aabf',NULL),(296980,3086,1271,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a29371-1691-11df-97a5-7038c432aabf',NULL),(296981,3086,1271,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a29503-1691-11df-97a5-7038c432aabf',NULL),(296982,3086,1272,28028,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:07',0,1,NULL,NULL,NULL,'d1a29699-1691-11df-97a5-7038c432aabf',NULL),(296983,1460,1246,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2982b-1691-11df-97a5-7038c432aabf',NULL),(296984,1460,5282,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a299f9-1691-11df-97a5-7038c432aabf',NULL),(296985,1460,6096,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a29b7a-1691-11df-97a5-7038c432aabf',NULL),(296986,1460,5272,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a29cf7-1691-11df-97a5-7038c432aabf',NULL),(296987,1460,1146,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a29e78-1691-11df-97a5-7038c432aabf',NULL),(296988,1460,1154,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a29ff4-1691-11df-97a5-7038c432aabf',NULL),(296989,1460,1192,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2a175-1691-11df-97a5-7038c432aabf',NULL),(296990,1460,1164,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2a2f2-1691-11df-97a5-7038c432aabf',NULL),(296991,1460,1156,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2a473-1691-11df-97a5-7038c432aabf',NULL),(296992,1460,6065,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2a5f4-1691-11df-97a5-7038c432aabf',NULL),(296993,1460,5092,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2a771-1691-11df-97a5-7038c432aabf',NULL),(296994,1460,5086,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2a8fa-1691-11df-97a5-7038c432aabf',NULL),(296995,1460,5087,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2aa7b-1691-11df-97a5-7038c432aabf',NULL),(296996,1460,5085,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2ac0d-1691-11df-97a5-7038c432aabf',NULL),(296997,1460,5088,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2ad97-1691-11df-97a5-7038c432aabf',NULL),(296998,1460,5089,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2aefe-1691-11df-97a5-7038c432aabf',NULL),(296999,1460,5356,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2b069-1691-11df-97a5-7038c432aabf',NULL),(297000,1460,1248,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2b1d1-1691-11df-97a5-7038c432aabf',NULL),(297001,1460,5497,28031,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2b341-1691-11df-97a5-7038c432aabf',NULL),(297002,1460,730,28031,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2b4a4-1691-11df-97a5-7038c432aabf',NULL),(297003,1460,853,28031,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1490,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2b60f-1691-11df-97a5-7038c432aabf',NULL),(297004,1460,5096,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2b776-1691-11df-97a5-7038c432aabf',NULL),(297005,1460,1088,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2b938-1691-11df-97a5-7038c432aabf',NULL),(297006,1460,1088,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2c98a-1691-11df-97a5-7038c432aabf',NULL),(297007,1460,1088,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2caf6-1691-11df-97a5-7038c432aabf',NULL),(297008,1460,1112,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2cc55-1691-11df-97a5-7038c432aabf',NULL),(297009,1460,1109,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2d183-1691-11df-97a5-7038c432aabf',NULL),(297010,1460,1110,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2d2f7-1691-11df-97a5-7038c432aabf',NULL),(297011,1460,1111,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2d46b-1691-11df-97a5-7038c432aabf',NULL),(297012,1460,1255,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2d5ec-1691-11df-97a5-7038c432aabf',NULL),(297013,1460,1277,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2ecd0-1691-11df-97a5-7038c432aabf',NULL),(297014,1460,1261,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2ef2f-1691-11df-97a5-7038c432aabf',NULL),(297015,1460,1262,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2f164-1691-11df-97a5-7038c432aabf',NULL),(297016,1460,1265,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a2f39d-1691-11df-97a5-7038c432aabf',NULL),(297017,1460,1268,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a30401-1691-11df-97a5-7038c432aabf',NULL),(297018,1460,1272,28031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:51',0,1,NULL,NULL,NULL,'d1a30859-1691-11df-97a5-7038c432aabf',NULL),(297019,9223,1246,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a30ad6-1691-11df-97a5-7038c432aabf',NULL),(297020,9223,5282,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a31e67-1691-11df-97a5-7038c432aabf',NULL),(297021,9223,6096,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a3209b-1691-11df-97a5-7038c432aabf',NULL),(297022,9223,5272,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a3319e-1691-11df-97a5-7038c432aabf',NULL),(297023,9223,1154,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a344c8-1691-11df-97a5-7038c432aabf',NULL),(297024,9223,1192,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a3694a-1691-11df-97a5-7038c432aabf',NULL),(297025,9223,1155,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a36ad3-1691-11df-97a5-7038c432aabf',NULL),(297026,9223,1164,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a36c47-1691-11df-97a5-7038c432aabf',NULL),(297027,9223,1156,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a36dd1-1691-11df-97a5-7038c432aabf',NULL),(297028,9223,6065,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a36f4d-1691-11df-97a5-7038c432aabf',NULL),(297029,9223,5092,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a370ca-1691-11df-97a5-7038c432aabf',NULL),(297030,9223,5086,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a3724b-1691-11df-97a5-7038c432aabf',NULL),(297031,9223,5087,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a373c8-1691-11df-97a5-7038c432aabf',NULL),(297032,9223,5085,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a37549-1691-11df-97a5-7038c432aabf',NULL),(297033,9223,5088,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a376bd-1691-11df-97a5-7038c432aabf',NULL),(297034,9223,5089,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a3783e-1691-11df-97a5-7038c432aabf',NULL),(297035,9223,5356,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a379b6-1691-11df-97a5-7038c432aabf',NULL),(297036,9223,952,28032,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1280,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a37b3b-1691-11df-97a5-7038c432aabf',NULL),(297037,9223,5497,28032,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a37dca-1691-11df-97a5-7038c432aabf',NULL),(297038,9223,730,28032,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a37f8b-1691-11df-97a5-7038c432aabf',NULL),(297039,9223,853,28032,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,440,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a38137-1691-11df-97a5-7038c432aabf',NULL),(297040,9223,21,28032,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.9,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a382cd-1691-11df-97a5-7038c432aabf',NULL),(297041,9223,851,28032,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a38468-1691-11df-97a5-7038c432aabf',NULL),(297042,9223,729,28032,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294000,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a38607-1691-11df-97a5-7038c432aabf',NULL),(297043,9223,790,28032,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.7,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a3879d-1691-11df-97a5-7038c432aabf',NULL),(297044,9223,654,28032,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.6,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a38938-1691-11df-97a5-7038c432aabf',NULL),(297045,9223,678,28032,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a38aca-1691-11df-97a5-7038c432aabf',NULL),(297046,9223,5096,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a38c69-1691-11df-97a5-7038c432aabf',NULL),(297047,9223,1088,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a38dff-1691-11df-97a5-7038c432aabf',NULL),(297048,9223,1088,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a38f9e-1691-11df-97a5-7038c432aabf',NULL),(297049,9223,1088,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a39138-1691-11df-97a5-7038c432aabf',NULL),(297050,9223,1112,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a392ca-1691-11df-97a5-7038c432aabf',NULL),(297051,9223,1109,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a39465-1691-11df-97a5-7038c432aabf',NULL),(297052,9223,1110,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a395f7-1691-11df-97a5-7038c432aabf',NULL),(297053,9223,1111,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a39792-1691-11df-97a5-7038c432aabf',NULL),(297054,9223,1255,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a3992c-1691-11df-97a5-7038c432aabf',NULL),(297055,9223,1277,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a39ac3-1691-11df-97a5-7038c432aabf',NULL),(297056,9223,1261,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a39c5d-1691-11df-97a5-7038c432aabf',NULL),(297057,9223,1265,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a39def-1691-11df-97a5-7038c432aabf',NULL),(297058,9223,1268,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a39f8a-1691-11df-97a5-7038c432aabf',NULL),(297059,9223,1272,28032,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:21:11',0,1,NULL,NULL,NULL,'d1a3a11c-1691-11df-97a5-7038c432aabf',NULL),(297060,9113,1246,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3a2ea-1691-11df-97a5-7038c432aabf',NULL),(297061,9113,5282,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3a489-1691-11df-97a5-7038c432aabf',NULL),(297062,9113,6096,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3a61b-1691-11df-97a5-7038c432aabf',NULL),(297063,9113,5272,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3a7b6-1691-11df-97a5-7038c432aabf',NULL),(297064,9113,1146,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3a94c-1691-11df-97a5-7038c432aabf',NULL),(297065,9113,1154,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3aae2-1691-11df-97a5-7038c432aabf',NULL),(297066,9113,1192,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3ac79-1691-11df-97a5-7038c432aabf',NULL),(297067,9113,1155,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3ae0b-1691-11df-97a5-7038c432aabf',NULL),(297068,9113,1164,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3afa1-1691-11df-97a5-7038c432aabf',NULL),(297069,9113,1156,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3b137-1691-11df-97a5-7038c432aabf',NULL),(297070,9113,6065,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3b2d2-1691-11df-97a5-7038c432aabf',NULL),(297071,9113,1165,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3b464-1691-11df-97a5-7038c432aabf',NULL),(297072,9113,5092,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3b5ff-1691-11df-97a5-7038c432aabf',NULL),(297073,9113,5086,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3b799-1691-11df-97a5-7038c432aabf',NULL),(297074,9113,5087,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3b930-1691-11df-97a5-7038c432aabf',NULL),(297075,9113,5085,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3baca-1691-11df-97a5-7038c432aabf',NULL),(297076,9113,5088,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3bc61-1691-11df-97a5-7038c432aabf',NULL),(297077,9113,5089,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3bdf7-1691-11df-97a5-7038c432aabf',NULL),(297078,9113,5356,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3bf8d-1691-11df-97a5-7038c432aabf',NULL),(297079,9113,1248,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3c11f-1691-11df-97a5-7038c432aabf',NULL),(297080,9113,5096,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3c2ba-1691-11df-97a5-7038c432aabf',NULL),(297081,9113,6042,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3c450-1691-11df-97a5-7038c432aabf',NULL),(297082,9113,1088,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3c5e7-1691-11df-97a5-7038c432aabf',NULL),(297083,9113,1088,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3c786-1691-11df-97a5-7038c432aabf',NULL),(297084,9113,1088,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3c918-1691-11df-97a5-7038c432aabf',NULL),(297085,9113,1112,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3cb5d-1691-11df-97a5-7038c432aabf',NULL),(297086,9113,1109,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3ccf8-1691-11df-97a5-7038c432aabf',NULL),(297087,9113,1110,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3ce93-1691-11df-97a5-7038c432aabf',NULL),(297088,9113,1111,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3d04f-1691-11df-97a5-7038c432aabf',NULL),(297089,9113,1255,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3d1d0-1691-11df-97a5-7038c432aabf',NULL),(297090,9113,1277,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3d34d-1691-11df-97a5-7038c432aabf',NULL),(297091,9113,1261,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3d4ca-1691-11df-97a5-7038c432aabf',NULL),(297092,9113,1265,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3e055-1691-11df-97a5-7038c432aabf',NULL),(297093,9113,1268,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3e1ce-1691-11df-97a5-7038c432aabf',NULL),(297094,9113,1272,28034,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:22:50',0,1,NULL,NULL,NULL,'d1a3e34a-1691-11df-97a5-7038c432aabf',NULL),(297095,3001,1246,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a3e4cb-1691-11df-97a5-7038c432aabf',NULL),(297096,3001,5282,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a3e648-1691-11df-97a5-7038c432aabf',NULL),(297097,3001,6096,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a3e7c5-1691-11df-97a5-7038c432aabf',NULL),(297098,3001,5272,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a3e941-1691-11df-97a5-7038c432aabf',NULL),(297099,3001,1146,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a3eac2-1691-11df-97a5-7038c432aabf',NULL),(297100,3001,1154,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a3ec50-1691-11df-97a5-7038c432aabf',NULL),(297101,3001,1192,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a3eed6-1691-11df-97a5-7038c432aabf',NULL),(297102,3001,1155,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a3f1a0-1691-11df-97a5-7038c432aabf',NULL),(297103,3001,1164,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a3f437-1691-11df-97a5-7038c432aabf',NULL),(297104,3001,1156,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a3f83e-1691-11df-97a5-7038c432aabf',NULL),(297105,3001,5092,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a3fb1e-1691-11df-97a5-7038c432aabf',NULL),(297106,3001,5086,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a3fdb5-1691-11df-97a5-7038c432aabf',NULL),(297107,3001,5087,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a40043-1691-11df-97a5-7038c432aabf',NULL),(297108,3001,5085,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a402c5-1691-11df-97a5-7038c432aabf',NULL),(297109,3001,5088,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a4054f-1691-11df-97a5-7038c432aabf',NULL),(297110,3001,5089,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a407d1-1691-11df-97a5-7038c432aabf',NULL),(297111,3001,5356,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a40a56-1691-11df-97a5-7038c432aabf',NULL),(297112,3001,5096,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a40ce1-1691-11df-97a5-7038c432aabf',NULL),(297113,3001,1088,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a40f66-1691-11df-97a5-7038c432aabf',NULL),(297114,3001,1088,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a411f1-1691-11df-97a5-7038c432aabf',NULL),(297115,3001,1112,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a41477-1691-11df-97a5-7038c432aabf',NULL),(297116,3001,1109,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a416fc-1691-11df-97a5-7038c432aabf',NULL),(297117,3001,1110,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a419fe-1691-11df-97a5-7038c432aabf',NULL),(297118,3001,1111,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a41caf-1691-11df-97a5-7038c432aabf',NULL),(297119,3001,1255,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a41e45-1691-11df-97a5-7038c432aabf',NULL),(297120,3001,1277,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a41fcf-1691-11df-97a5-7038c432aabf',NULL),(297121,3001,1261,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a4218c-1691-11df-97a5-7038c432aabf',NULL),(297122,3001,1265,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a42304-1691-11df-97a5-7038c432aabf',NULL),(297123,3001,1268,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a42485-1691-11df-97a5-7038c432aabf',NULL),(297124,3001,1272,28041,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:06',0,1,NULL,NULL,NULL,'d1a425fd-1691-11df-97a5-7038c432aabf',NULL),(297125,3467,1246,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a4277a-1691-11df-97a5-7038c432aabf',NULL),(297126,3467,5282,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a428fb-1691-11df-97a5-7038c432aabf',NULL),(297127,3467,6096,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a42a78-1691-11df-97a5-7038c432aabf',NULL),(297128,3467,5272,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a42bf9-1691-11df-97a5-7038c432aabf',NULL),(297129,3467,1146,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a42d71-1691-11df-97a5-7038c432aabf',NULL),(297130,3467,1154,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a42eee-1691-11df-97a5-7038c432aabf',NULL),(297131,3467,1192,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a4306a-1691-11df-97a5-7038c432aabf',NULL),(297132,3467,1156,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a431e3-1691-11df-97a5-7038c432aabf',NULL),(297133,3467,1165,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a43368-1691-11df-97a5-7038c432aabf',NULL),(297134,3467,5092,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a434e5-1691-11df-97a5-7038c432aabf',NULL),(297135,3467,5086,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a43666-1691-11df-97a5-7038c432aabf',NULL),(297136,3467,5087,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a437e2-1691-11df-97a5-7038c432aabf',NULL),(297137,3467,5085,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a4395b-1691-11df-97a5-7038c432aabf',NULL),(297138,3467,5088,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a43adc-1691-11df-97a5-7038c432aabf',NULL),(297139,3467,5089,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a43c50-1691-11df-97a5-7038c432aabf',NULL),(297140,3467,5356,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a43dd1-1691-11df-97a5-7038c432aabf',NULL),(297141,3467,1248,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a43fa3-1691-11df-97a5-7038c432aabf',NULL),(297142,3467,5096,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a44139-1691-11df-97a5-7038c432aabf',NULL),(297143,3467,6042,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a442cb-1691-11df-97a5-7038c432aabf',NULL),(297144,3467,1112,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a44459-1691-11df-97a5-7038c432aabf',NULL),(297145,3467,1109,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a445f4-1691-11df-97a5-7038c432aabf',NULL),(297146,3467,1110,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a447b5-1691-11df-97a5-7038c432aabf',NULL),(297147,3467,1111,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a44936-1691-11df-97a5-7038c432aabf',NULL),(297148,3467,1255,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a44ab7-1691-11df-97a5-7038c432aabf',NULL),(297149,3467,1277,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a44c2f-1691-11df-97a5-7038c432aabf',NULL),(297150,3467,1261,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a44db0-1691-11df-97a5-7038c432aabf',NULL),(297151,3467,1265,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a44f29-1691-11df-97a5-7038c432aabf',NULL),(297152,3467,1268,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a450a5-1691-11df-97a5-7038c432aabf',NULL),(297153,3467,1272,28043,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:26:29',0,1,NULL,NULL,NULL,'d1a45222-1691-11df-97a5-7038c432aabf',NULL),(297154,5723,1246,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a4539a-1691-11df-97a5-7038c432aabf',NULL),(297155,5723,5282,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a4551b-1691-11df-97a5-7038c432aabf',NULL),(297156,5723,969,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a45694-1691-11df-97a5-7038c432aabf',NULL),(297157,5723,1151,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a45815-1691-11df-97a5-7038c432aabf',NULL),(297158,5723,1198,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a45989-1691-11df-97a5-7038c432aabf',NULL),(297159,5723,5303,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a45b0e-1691-11df-97a5-7038c432aabf',NULL),(297160,5723,976,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a45c86-1691-11df-97a5-7038c432aabf',NULL),(297161,5723,1192,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a45e03-1691-11df-97a5-7038c432aabf',NULL),(297162,5723,1156,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a45f80-1691-11df-97a5-7038c432aabf',NULL),(297163,5723,6065,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a460f8-1691-11df-97a5-7038c432aabf',NULL),(297164,5723,1154,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a46279-1691-11df-97a5-7038c432aabf',NULL),(297165,5723,5092,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a463f2-1691-11df-97a5-7038c432aabf',NULL),(297166,5723,5314,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a4656e-1691-11df-97a5-7038c432aabf',NULL),(297167,5723,5090,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a467a3-1691-11df-97a5-7038c432aabf',NULL),(297168,5723,5087,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a46935-1691-11df-97a5-7038c432aabf',NULL),(297169,5723,5242,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a46acb-1691-11df-97a5-7038c432aabf',NULL),(297170,5723,5088,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a46c59-1691-11df-97a5-7038c432aabf',NULL),(297171,5723,5089,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a46def-1691-11df-97a5-7038c432aabf',NULL),(297172,5723,1125,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a46fa8-1691-11df-97a5-7038c432aabf',NULL),(297173,5723,1124,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a47131-1691-11df-97a5-7038c432aabf',NULL),(297174,5723,1123,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a472bb-1691-11df-97a5-7038c432aabf',NULL),(297175,5723,1122,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a47438-1691-11df-97a5-7038c432aabf',NULL),(297176,5723,1128,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a475b9-1691-11df-97a5-7038c432aabf',NULL),(297177,5723,1129,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a47735-1691-11df-97a5-7038c432aabf',NULL),(297178,5723,1209,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a486d9-1691-11df-97a5-7038c432aabf',NULL),(297179,5723,1224,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a4885a-1691-11df-97a5-7038c432aabf',NULL),(297180,5723,5096,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a489ce-1691-11df-97a5-7038c432aabf',NULL),(297181,5723,6042,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a48b57-1691-11df-97a5-7038c432aabf',NULL),(297182,5723,1109,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a48cd8-1691-11df-97a5-7038c432aabf',NULL),(297183,5723,1111,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a48ec9-1691-11df-97a5-7038c432aabf',NULL),(297184,5723,1112,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a4905b-1691-11df-97a5-7038c432aabf',NULL),(297185,5723,1255,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a491f1-1691-11df-97a5-7038c432aabf',NULL),(297186,5723,1261,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a49387-1691-11df-97a5-7038c432aabf',NULL),(297187,5723,1265,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a49515-1691-11df-97a5-7038c432aabf',NULL),(297188,5723,1268,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a496d2-1691-11df-97a5-7038c432aabf',NULL),(297189,5723,984,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a4984a-1691-11df-97a5-7038c432aabf',NULL),(297190,5723,1272,28045,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:25:54',0,1,NULL,NULL,NULL,'d1a499cb-1691-11df-97a5-7038c432aabf',NULL),(297191,7623,1246,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a49b4c-1691-11df-97a5-7038c432aabf',NULL),(297192,7623,5282,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a49cd1-1691-11df-97a5-7038c432aabf',NULL),(297193,7623,6096,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a49e52-1691-11df-97a5-7038c432aabf',NULL),(297194,7623,5272,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a49fcf-1691-11df-97a5-7038c432aabf',NULL),(297195,7623,1146,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a4a154-1691-11df-97a5-7038c432aabf',NULL),(297196,7623,1154,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a4a2d5-1691-11df-97a5-7038c432aabf',NULL),(297197,7623,1192,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a4a452-1691-11df-97a5-7038c432aabf',NULL),(297198,7623,1156,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a4a5db-1691-11df-97a5-7038c432aabf',NULL),(297199,7623,5092,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a4a758-1691-11df-97a5-7038c432aabf',NULL),(297200,7623,5086,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a4a8dd-1691-11df-97a5-7038c432aabf',NULL),(297201,7623,5087,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a4aa5e-1691-11df-97a5-7038c432aabf',NULL),(297202,7623,5085,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a4abe4-1691-11df-97a5-7038c432aabf',NULL),(297203,7623,5088,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a4ad7a-1691-11df-97a5-7038c432aabf',NULL),(297204,7623,5089,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a4aefb-1691-11df-97a5-7038c432aabf',NULL),(297205,7623,5356,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a4b062-1691-11df-97a5-7038c432aabf',NULL),(297206,7623,1248,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a4b1c9-1691-11df-97a5-7038c432aabf',NULL),(297207,7623,5096,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a4b335-1691-11df-97a5-7038c432aabf',NULL),(297208,7623,1112,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a4b4f6-1691-11df-97a5-7038c432aabf',NULL),(297209,7623,1109,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a4b677-1691-11df-97a5-7038c432aabf',NULL),(297210,7623,1110,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a4b7f4-1691-11df-97a5-7038c432aabf',NULL),(297211,7623,1111,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a4b96c-1691-11df-97a5-7038c432aabf',NULL),(297212,7623,1255,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a4baed-1691-11df-97a5-7038c432aabf',NULL),(297213,7623,1277,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a4caaf-1691-11df-97a5-7038c432aabf',NULL),(297214,7623,1261,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a4cc12-1691-11df-97a5-7038c432aabf',NULL),(297215,7623,1265,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a4cd79-1691-11df-97a5-7038c432aabf',NULL),(297216,7623,1268,28047,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:31',0,1,NULL,NULL,NULL,'d1a4ced8-1691-11df-97a5-7038c432aabf',NULL),(297217,2748,1246,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a4d435-1691-11df-97a5-7038c432aabf',NULL),(297218,2748,5282,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a4d5a9-1691-11df-97a5-7038c432aabf',NULL),(297219,2748,6096,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a4e8a4-1691-11df-97a5-7038c432aabf',NULL),(297220,2748,5272,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a4eb03-1691-11df-97a5-7038c432aabf',NULL),(297221,2748,1146,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a4ed38-1691-11df-97a5-7038c432aabf',NULL),(297222,2748,1154,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a4ef75-1691-11df-97a5-7038c432aabf',NULL),(297223,2748,1192,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a4ffb7-1691-11df-97a5-7038c432aabf',NULL),(297224,2748,1155,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a501eb-1691-11df-97a5-7038c432aabf',NULL),(297225,2748,1164,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a50666-1691-11df-97a5-7038c432aabf',NULL),(297226,2748,1156,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a519dd-1691-11df-97a5-7038c432aabf',NULL),(297227,2748,6077,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a51c16-1691-11df-97a5-7038c432aabf',NULL),(297228,2748,5092,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a52ce5-1691-11df-97a5-7038c432aabf',NULL),(297229,2748,5086,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a53dd6-1691-11df-97a5-7038c432aabf',NULL),(297230,2748,5087,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a5652a-1691-11df-97a5-7038c432aabf',NULL),(297231,2748,5085,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a566b4-1691-11df-97a5-7038c432aabf',NULL),(297232,2748,5088,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a56828-1691-11df-97a5-7038c432aabf',NULL),(297233,2748,5089,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a569b2-1691-11df-97a5-7038c432aabf',NULL),(297234,2748,5356,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a56b2e-1691-11df-97a5-7038c432aabf',NULL),(297235,2748,1248,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a56cb8-1691-11df-97a5-7038c432aabf',NULL),(297236,2748,5096,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a56e3d-1691-11df-97a5-7038c432aabf',NULL),(297237,2748,6042,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a56fbe-1691-11df-97a5-7038c432aabf',NULL),(297238,2748,1088,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a57143-1691-11df-97a5-7038c432aabf',NULL),(297239,2748,1088,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a572c4-1691-11df-97a5-7038c432aabf',NULL),(297240,2748,1088,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a57445-1691-11df-97a5-7038c432aabf',NULL),(297241,2748,1112,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a575c2-1691-11df-97a5-7038c432aabf',NULL),(297242,2748,1109,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a5779d-1691-11df-97a5-7038c432aabf',NULL),(297243,2748,1110,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a57933-1691-11df-97a5-7038c432aabf',NULL),(297244,2748,1111,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a57ad2-1691-11df-97a5-7038c432aabf',NULL),(297245,2748,1255,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a57d13-1691-11df-97a5-7038c432aabf',NULL),(297246,2748,1277,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a57eaa-1691-11df-97a5-7038c432aabf',NULL),(297247,2748,1261,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a58040-1691-11df-97a5-7038c432aabf',NULL),(297248,2748,1265,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a58201-1691-11df-97a5-7038c432aabf',NULL),(297249,2748,1268,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a5837e-1691-11df-97a5-7038c432aabf',NULL),(297250,2748,1272,28049,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:10',0,1,NULL,NULL,NULL,'d1a58503-1691-11df-97a5-7038c432aabf',NULL),(297251,8513,1246,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a5867b-1691-11df-97a5-7038c432aabf',NULL),(297252,8513,5282,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a587fc-1691-11df-97a5-7038c432aabf',NULL),(297253,8513,6096,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a5897d-1691-11df-97a5-7038c432aabf',NULL),(297254,8513,5272,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a58afa-1691-11df-97a5-7038c432aabf',NULL),(297255,8513,1146,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a58c7b-1691-11df-97a5-7038c432aabf',NULL),(297256,8513,1154,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a58df8-1691-11df-97a5-7038c432aabf',NULL),(297257,8513,1192,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a58f79-1691-11df-97a5-7038c432aabf',NULL),(297258,8513,1156,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a590f5-1691-11df-97a5-7038c432aabf',NULL),(297259,8513,1165,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a59276-1691-11df-97a5-7038c432aabf',NULL),(297260,8513,5092,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a593f7-1691-11df-97a5-7038c432aabf',NULL),(297261,8513,5086,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a59574-1691-11df-97a5-7038c432aabf',NULL),(297262,8513,5087,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a596fd-1691-11df-97a5-7038c432aabf',NULL),(297263,8513,5085,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a59876-1691-11df-97a5-7038c432aabf',NULL),(297264,8513,5088,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a599f2-1691-11df-97a5-7038c432aabf',NULL),(297265,8513,5089,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a59b73-1691-11df-97a5-7038c432aabf',NULL),(297266,8513,5356,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a59cf0-1691-11df-97a5-7038c432aabf',NULL),(297267,8513,1248,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a59e71-1691-11df-97a5-7038c432aabf',NULL),(297268,8513,5096,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a5a05d-1691-11df-97a5-7038c432aabf',NULL),(297269,8513,1112,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a5a1fc-1691-11df-97a5-7038c432aabf',NULL),(297270,8513,1109,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a5a396-1691-11df-97a5-7038c432aabf',NULL),(297271,8513,1110,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a5a52d-1691-11df-97a5-7038c432aabf',NULL),(297272,8513,1111,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a5a6c3-1691-11df-97a5-7038c432aabf',NULL),(297273,8513,1255,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a5a87c-1691-11df-97a5-7038c432aabf',NULL),(297274,8513,1277,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a5a9f8-1691-11df-97a5-7038c432aabf',NULL),(297275,8513,1261,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a5ab75-1691-11df-97a5-7038c432aabf',NULL),(297276,8513,1266,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a5acf6-1691-11df-97a5-7038c432aabf',NULL),(297277,8513,1265,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a5ae7b-1691-11df-97a5-7038c432aabf',NULL),(297278,8513,1268,28051,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:40',0,1,NULL,NULL,NULL,'d1a5aff4-1691-11df-97a5-7038c432aabf',NULL),(297279,5237,5589,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5b175-1691-11df-97a5-7038c432aabf',NULL),(297280,5237,5588,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5b2f1-1691-11df-97a5-7038c432aabf',NULL),(297281,5237,1246,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5b476-1691-11df-97a5-7038c432aabf',NULL),(297282,5237,5282,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5b5f7-1691-11df-97a5-7038c432aabf',NULL),(297283,5237,969,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5b774-1691-11df-97a5-7038c432aabf',NULL),(297284,5237,1151,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5b8f5-1691-11df-97a5-7038c432aabf',NULL),(297285,5237,1198,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5ba6d-1691-11df-97a5-7038c432aabf',NULL),(297286,5237,1198,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5bbea-1691-11df-97a5-7038c432aabf',NULL),(297287,5237,1198,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5bd67-1691-11df-97a5-7038c432aabf',NULL),(297288,5237,1198,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5bee3-1691-11df-97a5-7038c432aabf',NULL),(297289,5237,1198,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5c064-1691-11df-97a5-7038c432aabf',NULL),(297290,5237,1198,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5c1e1-1691-11df-97a5-7038c432aabf',NULL),(297291,5237,5303,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5c362-1691-11df-97a5-7038c432aabf',NULL),(297292,5237,976,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5c4df-1691-11df-97a5-7038c432aabf',NULL),(297293,5237,1192,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5c6be-1691-11df-97a5-7038c432aabf',NULL),(297294,5237,1155,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5c854-1691-11df-97a5-7038c432aabf',NULL),(297295,5237,1156,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5c9eb-1691-11df-97a5-7038c432aabf',NULL),(297296,5237,1164,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5cb85-1691-11df-97a5-7038c432aabf',NULL),(297297,5237,6065,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5cd13-1691-11df-97a5-7038c432aabf',NULL),(297298,5237,5092,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5da6c-1691-11df-97a5-7038c432aabf',NULL),(297299,5237,5314,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.3,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5dbf6-1691-11df-97a5-7038c432aabf',NULL),(297300,5237,5090,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5dd6e-1691-11df-97a5-7038c432aabf',NULL),(297301,5237,5087,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5def8-1691-11df-97a5-7038c432aabf',NULL),(297302,5237,5242,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5e075-1691-11df-97a5-7038c432aabf',NULL),(297303,5237,5088,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5e1f6-1691-11df-97a5-7038c432aabf',NULL),(297304,5237,5089,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5e372-1691-11df-97a5-7038c432aabf',NULL),(297305,5237,1125,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5e4f3-1691-11df-97a5-7038c432aabf',NULL),(297306,5237,1124,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5e802-1691-11df-97a5-7038c432aabf',NULL),(297307,5237,1123,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5e990-1691-11df-97a5-7038c432aabf',NULL),(297308,5237,1128,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5ec1a-1691-11df-97a5-7038c432aabf',NULL),(297309,5237,1129,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5ef06-1691-11df-97a5-7038c432aabf',NULL),(297310,5237,1209,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5f199-1691-11df-97a5-7038c432aabf',NULL),(297311,5237,1224,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5f5ad-1691-11df-97a5-7038c432aabf',NULL),(297312,5237,5096,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5f83f-1691-11df-97a5-7038c432aabf',NULL),(297313,5237,6042,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1211,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5fad6-1691-11df-97a5-7038c432aabf',NULL),(297314,5237,6042,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5fd6d-1691-11df-97a5-7038c432aabf',NULL),(297315,5237,1088,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a5fff3-1691-11df-97a5-7038c432aabf',NULL),(297316,5237,1088,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a6027d-1691-11df-97a5-7038c432aabf',NULL),(297317,5237,1088,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a60508-1691-11df-97a5-7038c432aabf',NULL),(297318,5237,1109,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a60792-1691-11df-97a5-7038c432aabf',NULL),(297319,5237,1111,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a60a18-1691-11df-97a5-7038c432aabf',NULL),(297320,5237,1112,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a60ca6-1691-11df-97a5-7038c432aabf',NULL),(297321,5237,1255,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a60f30-1691-11df-97a5-7038c432aabf',NULL),(297322,5237,1261,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a611b6-1691-11df-97a5-7038c432aabf',NULL),(297323,5237,1265,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a6149a-1691-11df-97a5-7038c432aabf',NULL),(297324,5237,1268,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a61630-1691-11df-97a5-7038c432aabf',NULL),(297325,5237,984,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a617cb-1691-11df-97a5-7038c432aabf',NULL),(297326,5237,1271,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a61961-1691-11df-97a5-7038c432aabf',NULL),(297327,5237,1271,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a61af8-1691-11df-97a5-7038c432aabf',NULL),(297328,5237,1271,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a61c92-1691-11df-97a5-7038c432aabf',NULL),(297329,5237,1271,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a61e24-1691-11df-97a5-7038c432aabf',NULL),(297330,5237,1272,28053,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:27:57',0,1,NULL,NULL,NULL,'d1a61fbb-1691-11df-97a5-7038c432aabf',NULL),(297331,1585,1246,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a62148-1691-11df-97a5-7038c432aabf',NULL),(297332,1585,5282,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a62312-1691-11df-97a5-7038c432aabf',NULL),(297333,1585,6096,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a62493-1691-11df-97a5-7038c432aabf',NULL),(297334,1585,5272,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a62614-1691-11df-97a5-7038c432aabf',NULL),(297335,1585,1146,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a62795-1691-11df-97a5-7038c432aabf',NULL),(297336,1585,1154,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a6290d-1691-11df-97a5-7038c432aabf',NULL),(297337,1585,1192,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a62a8e-1691-11df-97a5-7038c432aabf',NULL),(297338,1585,1155,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a62c07-1691-11df-97a5-7038c432aabf',NULL),(297339,1585,1164,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a62d8c-1691-11df-97a5-7038c432aabf',NULL),(297340,1585,1247,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a62f11-1691-11df-97a5-7038c432aabf',NULL),(297341,1585,1156,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a6308a-1691-11df-97a5-7038c432aabf',NULL),(297342,1585,6065,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a6320f-1691-11df-97a5-7038c432aabf',NULL),(297343,1585,5092,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a63387-1691-11df-97a5-7038c432aabf',NULL),(297344,1585,5086,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a63508-1691-11df-97a5-7038c432aabf',NULL),(297345,1585,5087,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a63685-1691-11df-97a5-7038c432aabf',NULL),(297346,1585,5085,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a63806-1691-11df-97a5-7038c432aabf',NULL),(297347,1585,5088,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a63987-1691-11df-97a5-7038c432aabf',NULL),(297348,1585,5089,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.7,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a63b59-1691-11df-97a5-7038c432aabf',NULL),(297349,1585,5356,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a63cef-1691-11df-97a5-7038c432aabf',NULL),(297350,1585,1248,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a63e7d-1691-11df-97a5-7038c432aabf',NULL),(297351,1585,1276,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a64013-1691-11df-97a5-7038c432aabf',NULL),(297352,1585,5096,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a641a6-1691-11df-97a5-7038c432aabf',NULL),(297353,1585,1088,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a6436f-1691-11df-97a5-7038c432aabf',NULL),(297354,1585,1088,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a644f0-1691-11df-97a5-7038c432aabf',NULL),(297355,1585,1088,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a64669-1691-11df-97a5-7038c432aabf',NULL),(297356,1585,1112,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a647ea-1691-11df-97a5-7038c432aabf',NULL),(297357,1585,1109,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a64966-1691-11df-97a5-7038c432aabf',NULL),(297358,1585,1110,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a64ae7-1691-11df-97a5-7038c432aabf',NULL),(297359,1585,1111,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a64c64-1691-11df-97a5-7038c432aabf',NULL),(297360,1585,1255,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a64ddc-1691-11df-97a5-7038c432aabf',NULL),(297361,1585,1277,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a64f59-1691-11df-97a5-7038c432aabf',NULL),(297362,1585,1261,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a650d6-1691-11df-97a5-7038c432aabf',NULL),(297363,1585,1263,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a65252-1691-11df-97a5-7038c432aabf',NULL),(297364,1585,1265,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a653cb-1691-11df-97a5-7038c432aabf',NULL),(297365,1585,1268,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a6554c-1691-11df-97a5-7038c432aabf',NULL),(297366,1585,1272,28054,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:28:49',0,1,NULL,NULL,NULL,'d1a656c8-1691-11df-97a5-7038c432aabf',NULL),(297367,1345,1246,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a65841-1691-11df-97a5-7038c432aabf',NULL),(297368,1345,5282,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a659c2-1691-11df-97a5-7038c432aabf',NULL),(297369,1345,6096,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a65b3e-1691-11df-97a5-7038c432aabf',NULL),(297370,1345,5272,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a65cbf-1691-11df-97a5-7038c432aabf',NULL),(297371,1345,1146,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a65e38-1691-11df-97a5-7038c432aabf',NULL),(297372,1345,1154,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a65fb4-1691-11df-97a5-7038c432aabf',NULL),(297373,1345,1192,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a66135-1691-11df-97a5-7038c432aabf',NULL),(297374,1345,1155,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a6630c-1691-11df-97a5-7038c432aabf',NULL),(297375,1345,1164,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a664a2-1691-11df-97a5-7038c432aabf',NULL),(297376,1345,1156,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a66630-1691-11df-97a5-7038c432aabf',NULL),(297377,1345,5092,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a667c2-1691-11df-97a5-7038c432aabf',NULL),(297378,1345,5086,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a66961-1691-11df-97a5-7038c432aabf',NULL),(297379,1345,5087,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a66b1e-1691-11df-97a5-7038c432aabf',NULL),(297380,1345,5085,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a66ca3-1691-11df-97a5-7038c432aabf',NULL),(297381,1345,5088,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a66e24-1691-11df-97a5-7038c432aabf',NULL),(297382,1345,5089,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a66fa9-1691-11df-97a5-7038c432aabf',NULL),(297383,1345,5356,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a6712a-1691-11df-97a5-7038c432aabf',NULL),(297384,1345,1248,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a672ab-1691-11df-97a5-7038c432aabf',NULL),(297385,1345,5096,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a67f26-1691-11df-97a5-7038c432aabf',NULL),(297386,1345,1088,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a680a7-1691-11df-97a5-7038c432aabf',NULL),(297387,1345,1088,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a68224-1691-11df-97a5-7038c432aabf',NULL),(297388,1345,1088,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a683a5-1691-11df-97a5-7038c432aabf',NULL),(297389,1345,1112,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a68526-1691-11df-97a5-7038c432aabf',NULL),(297390,1345,1109,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a686ab-1691-11df-97a5-7038c432aabf',NULL),(297391,1345,1110,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a6882c-1691-11df-97a5-7038c432aabf',NULL),(297392,1345,1111,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a68a0f-1691-11df-97a5-7038c432aabf',NULL),(297393,1345,1255,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a68ba6-1691-11df-97a5-7038c432aabf',NULL),(297394,1345,1277,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a68d40-1691-11df-97a5-7038c432aabf',NULL),(297395,1345,1261,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a68edf-1691-11df-97a5-7038c432aabf',NULL),(297396,1345,1265,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a69071-1691-11df-97a5-7038c432aabf',NULL),(297397,1345,1268,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a6923b-1691-11df-97a5-7038c432aabf',NULL),(297398,1345,1272,28057,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:30:46',0,1,NULL,NULL,NULL,'d1a693b8-1691-11df-97a5-7038c432aabf',NULL),(297399,1901,1246,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a69541-1691-11df-97a5-7038c432aabf',NULL),(297400,1901,5282,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a696c2-1691-11df-97a5-7038c432aabf',NULL),(297401,1901,6096,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a69847-1691-11df-97a5-7038c432aabf',NULL),(297402,1901,5272,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a699d1-1691-11df-97a5-7038c432aabf',NULL),(297403,1901,1146,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a69b4e-1691-11df-97a5-7038c432aabf',NULL),(297404,1901,1154,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a69cd7-1691-11df-97a5-7038c432aabf',NULL),(297405,1901,1192,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a69e54-1691-11df-97a5-7038c432aabf',NULL),(297406,1901,1156,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a69fd9-1691-11df-97a5-7038c432aabf',NULL),(297407,1901,5092,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a6a15e-1691-11df-97a5-7038c432aabf',NULL),(297408,1901,5086,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a6a2db-1691-11df-97a5-7038c432aabf',NULL),(297409,1901,5087,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a6a460-1691-11df-97a5-7038c432aabf',NULL),(297410,1901,5085,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a6a5e1-1691-11df-97a5-7038c432aabf',NULL),(297411,1901,5088,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a6a773-1691-11df-97a5-7038c432aabf',NULL),(297412,1901,5089,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a6a8f8-1691-11df-97a5-7038c432aabf',NULL),(297413,1901,5356,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a6aa5b-1691-11df-97a5-7038c432aabf',NULL),(297414,1901,1248,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a6abc3-1691-11df-97a5-7038c432aabf',NULL),(297415,1901,5497,28059,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,617,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a6ad26-1691-11df-97a5-7038c432aabf',NULL),(297416,1901,730,28059,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a6ae89-1691-11df-97a5-7038c432aabf',NULL),(297417,1901,853,28059,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,688,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a6aff0-1691-11df-97a5-7038c432aabf',NULL),(297418,1901,5096,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a6b1be-1691-11df-97a5-7038c432aabf',NULL),(297419,1901,6042,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a6b336-1691-11df-97a5-7038c432aabf',NULL),(297420,1901,1112,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a6b4a6-1691-11df-97a5-7038c432aabf',NULL),(297421,1901,1109,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a6c497-1691-11df-97a5-7038c432aabf',NULL),(297422,1901,1110,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a6c602-1691-11df-97a5-7038c432aabf',NULL),(297423,1901,1111,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a6c761-1691-11df-97a5-7038c432aabf',NULL),(297424,1901,1255,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a6ccad-1691-11df-97a5-7038c432aabf',NULL),(297425,1901,1277,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a6ce18-1691-11df-97a5-7038c432aabf',NULL),(297426,1901,1261,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a6cf8d-1691-11df-97a5-7038c432aabf',NULL),(297427,1901,1265,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a6e2ff-1691-11df-97a5-7038c432aabf',NULL),(297428,1901,1268,28059,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:07',0,1,NULL,NULL,NULL,'d1a6e5b4-1691-11df-97a5-7038c432aabf',NULL),(297429,2581,1246,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a6e80f-1691-11df-97a5-7038c432aabf',NULL),(297430,2581,5282,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a6ea62-1691-11df-97a5-7038c432aabf',NULL),(297431,2581,6096,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a6fb17-1691-11df-97a5-7038c432aabf',NULL),(297432,2581,5272,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a70016-1691-11df-97a5-7038c432aabf',NULL),(297433,2581,1146,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a70275-1691-11df-97a5-7038c432aabf',NULL),(297434,2581,1154,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a715ed-1691-11df-97a5-7038c432aabf',NULL),(297435,2581,1192,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a7182a-1691-11df-97a5-7038c432aabf',NULL),(297436,2581,1156,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a72901-1691-11df-97a5-7038c432aabf',NULL),(297437,2581,5092,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a739d9-1691-11df-97a5-7038c432aabf',NULL),(297438,2581,5086,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a75e09-1691-11df-97a5-7038c432aabf',NULL),(297439,2581,5087,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a75f86-1691-11df-97a5-7038c432aabf',NULL),(297440,2581,5085,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a760fa-1691-11df-97a5-7038c432aabf',NULL),(297441,2581,5088,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a76273-1691-11df-97a5-7038c432aabf',NULL),(297442,2581,5089,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a763ef-1691-11df-97a5-7038c432aabf',NULL),(297443,2581,5356,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a76568-1691-11df-97a5-7038c432aabf',NULL),(297444,2581,1248,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a766e4-1691-11df-97a5-7038c432aabf',NULL),(297445,2581,5497,28064,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,348,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a76861-1691-11df-97a5-7038c432aabf',NULL),(297446,2581,730,28064,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a769d5-1691-11df-97a5-7038c432aabf',NULL),(297447,2581,853,28064,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1144,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a76b52-1691-11df-97a5-7038c432aabf',NULL),(297448,2581,5096,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a76cc6-1691-11df-97a5-7038c432aabf',NULL),(297449,2581,1112,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a76e43-1691-11df-97a5-7038c432aabf',NULL),(297450,2581,1109,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a76fbf-1691-11df-97a5-7038c432aabf',NULL),(297451,2581,1110,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a77138-1691-11df-97a5-7038c432aabf',NULL),(297452,2581,1111,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a772b0-1691-11df-97a5-7038c432aabf',NULL),(297453,2581,1255,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a77482-1691-11df-97a5-7038c432aabf',NULL),(297454,2581,1277,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a77614-1691-11df-97a5-7038c432aabf',NULL),(297455,2581,1261,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a777a2-1691-11df-97a5-7038c432aabf',NULL),(297456,2581,1265,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a77930-1691-11df-97a5-7038c432aabf',NULL),(297457,2581,1268,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a77ac2-1691-11df-97a5-7038c432aabf',NULL),(297458,2581,1272,28064,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:34:17',0,1,NULL,NULL,NULL,'d1a77c7b-1691-11df-97a5-7038c432aabf',NULL),(297459,5871,1246,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a77df7-1691-11df-97a5-7038c432aabf',NULL),(297460,5871,5282,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a77f6b-1691-11df-97a5-7038c432aabf',NULL),(297461,5871,6096,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a780e4-1691-11df-97a5-7038c432aabf',NULL),(297462,5871,5272,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a78260-1691-11df-97a5-7038c432aabf',NULL),(297463,5871,1146,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a783d9-1691-11df-97a5-7038c432aabf',NULL),(297464,5871,1192,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a78551-1691-11df-97a5-7038c432aabf',NULL),(297465,5871,1155,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a786c5-1691-11df-97a5-7038c432aabf',NULL),(297466,5871,1164,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a78842-1691-11df-97a5-7038c432aabf',NULL),(297467,5871,1156,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a789bf-1691-11df-97a5-7038c432aabf',NULL),(297468,5871,6065,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a78b37-1691-11df-97a5-7038c432aabf',NULL),(297469,5871,5092,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a78cb0-1691-11df-97a5-7038c432aabf',NULL),(297470,5871,5086,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a78e28-1691-11df-97a5-7038c432aabf',NULL),(297471,5871,5087,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a78fa5-1691-11df-97a5-7038c432aabf',NULL),(297472,5871,5085,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a79114-1691-11df-97a5-7038c432aabf',NULL),(297473,5871,5088,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a79291-1691-11df-97a5-7038c432aabf',NULL),(297474,5871,5089,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a7940e-1691-11df-97a5-7038c432aabf',NULL),(297475,5871,5356,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a79586-1691-11df-97a5-7038c432aabf',NULL),(297476,5871,952,28067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1460,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a796ff-1691-11df-97a5-7038c432aabf',NULL),(297477,5871,5497,28067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a79877-1691-11df-97a5-7038c432aabf',NULL),(297478,5871,730,28067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a799f4-1691-11df-97a5-7038c432aabf',NULL),(297479,5871,853,28067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,729,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a79bd3-1691-11df-97a5-7038c432aabf',NULL),(297480,5871,21,28067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a79d58-1691-11df-97a5-7038c432aabf',NULL),(297481,5871,851,28067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a79eea-1691-11df-97a5-7038c432aabf',NULL),(297482,5871,729,28067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287000,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a7a06f-1691-11df-97a5-7038c432aabf',NULL),(297483,5871,654,28067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.8,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a7a1fd-1691-11df-97a5-7038c432aabf',NULL),(297484,5871,678,28067,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a7a3b1-1691-11df-97a5-7038c432aabf',NULL),(297485,5871,5096,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a7a52a-1691-11df-97a5-7038c432aabf',NULL),(297486,5871,1088,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a7a6a6-1691-11df-97a5-7038c432aabf',NULL),(297487,5871,1088,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a7a81f-1691-11df-97a5-7038c432aabf',NULL),(297488,5871,1088,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a7a993-1691-11df-97a5-7038c432aabf',NULL),(297489,5871,1112,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a7ab07-1691-11df-97a5-7038c432aabf',NULL),(297490,5871,1109,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a7ac84-1691-11df-97a5-7038c432aabf',NULL),(297491,5871,1110,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a7ae00-1691-11df-97a5-7038c432aabf',NULL),(297492,5871,1111,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a7af75-1691-11df-97a5-7038c432aabf',NULL),(297493,5871,1255,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a7b0f1-1691-11df-97a5-7038c432aabf',NULL),(297494,5871,1250,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a7b26a-1691-11df-97a5-7038c432aabf',NULL),(297495,5871,1250,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a7b3e2-1691-11df-97a5-7038c432aabf',NULL),(297496,5871,1250,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a7b552-1691-11df-97a5-7038c432aabf',NULL),(297497,5871,1277,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a7b6d3-1691-11df-97a5-7038c432aabf',NULL),(297498,5871,1261,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a7b850-1691-11df-97a5-7038c432aabf',NULL),(297499,5871,1262,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a7b9c4-1691-11df-97a5-7038c432aabf',NULL),(297500,5871,1265,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a7bb40-1691-11df-97a5-7038c432aabf',NULL),(297501,5871,1268,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a7bcb4-1691-11df-97a5-7038c432aabf',NULL),(297502,5871,1272,28067,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:32:34',0,1,NULL,NULL,NULL,'d1a7be31-1691-11df-97a5-7038c432aabf',NULL),(297503,4359,1246,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7bfaa-1691-11df-97a5-7038c432aabf',NULL),(297504,4359,5282,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7c122-1691-11df-97a5-7038c432aabf',NULL),(297505,4359,6096,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7c301-1691-11df-97a5-7038c432aabf',NULL),(297506,4359,5272,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7cf0d-1691-11df-97a5-7038c432aabf',NULL),(297507,4359,1146,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7d081-1691-11df-97a5-7038c432aabf',NULL),(297508,4359,1154,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7d1f9-1691-11df-97a5-7038c432aabf',NULL),(297509,4359,1192,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7d36e-1691-11df-97a5-7038c432aabf',NULL),(297510,4359,1155,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7d4e6-1691-11df-97a5-7038c432aabf',NULL),(297511,4359,1164,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7d65a-1691-11df-97a5-7038c432aabf',NULL),(297512,4359,1156,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7d7d7-1691-11df-97a5-7038c432aabf',NULL),(297513,4359,5092,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7d94f-1691-11df-97a5-7038c432aabf',NULL),(297514,4359,5086,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7dac8-1691-11df-97a5-7038c432aabf',NULL),(297515,4359,5087,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7dc4d-1691-11df-97a5-7038c432aabf',NULL),(297516,4359,5085,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7dec6-1691-11df-97a5-7038c432aabf',NULL),(297517,4359,5088,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7e12e-1691-11df-97a5-7038c432aabf',NULL),(297518,4359,5089,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7e38d-1691-11df-97a5-7038c432aabf',NULL),(297519,4359,5356,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7e6fa-1691-11df-97a5-7038c432aabf',NULL),(297520,4359,1248,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7e9e7-1691-11df-97a5-7038c432aabf',NULL),(297521,4359,952,28075,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2710,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7ec86-1691-11df-97a5-7038c432aabf',NULL),(297522,4359,5497,28075,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,405,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7ef2e-1691-11df-97a5-7038c432aabf',NULL),(297523,4359,730,28075,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7f1ec-1691-11df-97a5-7038c432aabf',NULL),(297524,4359,853,28075,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1246,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7f46d-1691-11df-97a5-7038c432aabf',NULL),(297525,4359,21,28075,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7f6eb-1691-11df-97a5-7038c432aabf',NULL),(297526,4359,851,28075,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7f964-1691-11df-97a5-7038c432aabf',NULL),(297527,4359,729,28075,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,295000,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7fbd8-1691-11df-97a5-7038c432aabf',NULL),(297528,4359,790,28075,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.4,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a7fe51-1691-11df-97a5-7038c432aabf',NULL),(297529,4359,654,28075,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a800ca-1691-11df-97a5-7038c432aabf',NULL),(297530,4359,678,28075,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a8033f-1691-11df-97a5-7038c432aabf',NULL),(297531,4359,5096,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a805b4-1691-11df-97a5-7038c432aabf',NULL),(297532,4359,1088,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a80831-1691-11df-97a5-7038c432aabf',NULL),(297533,4359,1088,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a809aa-1691-11df-97a5-7038c432aabf',NULL),(297534,4359,1088,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a80b26-1691-11df-97a5-7038c432aabf',NULL),(297535,4359,1112,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a80c9a-1691-11df-97a5-7038c432aabf',NULL),(297536,4359,1109,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a80e17-1691-11df-97a5-7038c432aabf',NULL),(297537,4359,1110,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a80f94-1691-11df-97a5-7038c432aabf',NULL),(297538,4359,1111,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a81173-1691-11df-97a5-7038c432aabf',NULL),(297539,4359,1255,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a81305-1691-11df-97a5-7038c432aabf',NULL),(297540,4359,1277,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a81493-1691-11df-97a5-7038c432aabf',NULL),(297541,4359,1261,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a81625-1691-11df-97a5-7038c432aabf',NULL),(297542,4359,1262,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a817ae-1691-11df-97a5-7038c432aabf',NULL),(297543,4359,1265,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a81963-1691-11df-97a5-7038c432aabf',NULL),(297544,4359,1268,28075,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:38:09',0,1,NULL,NULL,NULL,'d1a81ad7-1691-11df-97a5-7038c432aabf',NULL),(297545,8404,1246,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a81c53-1691-11df-97a5-7038c432aabf',NULL),(297546,8404,5282,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a81dd0-1691-11df-97a5-7038c432aabf',NULL),(297547,8404,6096,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a81f44-1691-11df-97a5-7038c432aabf',NULL),(297548,8404,5272,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a820c1-1691-11df-97a5-7038c432aabf',NULL),(297549,8404,1146,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a82239-1691-11df-97a5-7038c432aabf',NULL),(297550,8404,1154,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a823b6-1691-11df-97a5-7038c432aabf',NULL),(297551,8404,1192,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a8252e-1691-11df-97a5-7038c432aabf',NULL),(297552,8404,1156,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a826a7-1691-11df-97a5-7038c432aabf',NULL),(297553,8404,1165,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a82823-1691-11df-97a5-7038c432aabf',NULL),(297554,8404,5092,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a82998-1691-11df-97a5-7038c432aabf',NULL),(297555,8404,5086,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a82b10-1691-11df-97a5-7038c432aabf',NULL),(297556,8404,5087,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a82c88-1691-11df-97a5-7038c432aabf',NULL),(297557,8404,5085,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a82dfc-1691-11df-97a5-7038c432aabf',NULL),(297558,8404,5088,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a82f79-1691-11df-97a5-7038c432aabf',NULL),(297559,8404,5089,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a830e9-1691-11df-97a5-7038c432aabf',NULL),(297560,8404,5356,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a83266-1691-11df-97a5-7038c432aabf',NULL),(297561,8404,1248,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a833de-1691-11df-97a5-7038c432aabf',NULL),(297562,8404,5497,28078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,527,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a8355b-1691-11df-97a5-7038c432aabf',NULL),(297563,8404,730,28078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a83729-1691-11df-97a5-7038c432aabf',NULL),(297564,8404,853,28078,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a838ae-1691-11df-97a5-7038c432aabf',NULL),(297565,8404,5096,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a83a3c-1691-11df-97a5-7038c432aabf',NULL),(297566,8404,1112,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a83bca-1691-11df-97a5-7038c432aabf',NULL),(297567,8404,1109,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a83d57-1691-11df-97a5-7038c432aabf',NULL),(297568,8404,1110,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a83f21-1691-11df-97a5-7038c432aabf',NULL),(297569,8404,1111,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a84099-1691-11df-97a5-7038c432aabf',NULL),(297570,8404,1255,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a84216-1691-11df-97a5-7038c432aabf',NULL),(297571,8404,1277,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a8438a-1691-11df-97a5-7038c432aabf',NULL),(297572,8404,1261,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a84507-1691-11df-97a5-7038c432aabf',NULL),(297573,8404,1265,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a8467f-1691-11df-97a5-7038c432aabf',NULL),(297574,8404,1268,28078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:40:25',0,1,NULL,NULL,NULL,'d1a847f8-1691-11df-97a5-7038c432aabf',NULL),(297575,2152,1246,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a84974-1691-11df-97a5-7038c432aabf',NULL),(297576,2152,5282,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a84ae8-1691-11df-97a5-7038c432aabf',NULL),(297577,2152,6096,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a84c65-1691-11df-97a5-7038c432aabf',NULL),(297578,2152,5272,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a84dde-1691-11df-97a5-7038c432aabf',NULL),(297579,2152,1146,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a84f56-1691-11df-97a5-7038c432aabf',NULL),(297580,2152,1154,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a850ce-1691-11df-97a5-7038c432aabf',NULL),(297581,2152,1192,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a85242-1691-11df-97a5-7038c432aabf',NULL),(297582,2152,1155,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a853bb-1691-11df-97a5-7038c432aabf',NULL),(297583,2152,1164,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a85533-1691-11df-97a5-7038c432aabf',NULL),(297584,2152,1156,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a85705-1691-11df-97a5-7038c432aabf',NULL),(297585,2152,5092,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a85893-1691-11df-97a5-7038c432aabf',NULL),(297586,2152,5086,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a85a2a-1691-11df-97a5-7038c432aabf',NULL),(297587,2152,5087,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a85bc0-1691-11df-97a5-7038c432aabf',NULL),(297588,2152,5085,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a85d4e-1691-11df-97a5-7038c432aabf',NULL),(297589,2152,5088,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a85eed-1691-11df-97a5-7038c432aabf',NULL),(297590,2152,5089,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a860a1-1691-11df-97a5-7038c432aabf',NULL),(297591,2152,5356,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a8621e-1691-11df-97a5-7038c432aabf',NULL),(297592,2152,1248,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a86dba-1691-11df-97a5-7038c432aabf',NULL),(297593,2152,5096,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a86f2e-1691-11df-97a5-7038c432aabf',NULL),(297594,2152,1088,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a870a7-1691-11df-97a5-7038c432aabf',NULL),(297595,2152,1088,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a87224-1691-11df-97a5-7038c432aabf',NULL),(297596,2152,1088,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a873a0-1691-11df-97a5-7038c432aabf',NULL),(297597,2152,1112,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a8751d-1691-11df-97a5-7038c432aabf',NULL),(297598,2152,1109,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a8769a-1691-11df-97a5-7038c432aabf',NULL),(297599,2152,1110,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a87816-1691-11df-97a5-7038c432aabf',NULL),(297600,2152,1111,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a8798f-1691-11df-97a5-7038c432aabf',NULL),(297601,2152,1255,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a87b0b-1691-11df-97a5-7038c432aabf',NULL),(297602,2152,1277,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a87c88-1691-11df-97a5-7038c432aabf',NULL),(297603,2152,1261,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a87e09-1691-11df-97a5-7038c432aabf',NULL),(297604,2152,1265,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a87f86-1691-11df-97a5-7038c432aabf',NULL),(297605,2152,1268,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a880fe-1691-11df-97a5-7038c432aabf',NULL),(297606,2152,1272,28082,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:41:50',0,1,NULL,NULL,NULL,'d1a8827f-1691-11df-97a5-7038c432aabf',NULL),(297607,3777,1246,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a883f7-1691-11df-97a5-7038c432aabf',NULL),(297608,3777,5282,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a885df-1691-11df-97a5-7038c432aabf',NULL),(297609,3777,6096,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a88771-1691-11df-97a5-7038c432aabf',NULL),(297610,3777,5272,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a88910-1691-11df-97a5-7038c432aabf',NULL),(297611,3777,1146,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a88aa6-1691-11df-97a5-7038c432aabf',NULL),(297612,3777,1154,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a88c38-1691-11df-97a5-7038c432aabf',NULL),(297613,3777,1192,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a88dca-1691-11df-97a5-7038c432aabf',NULL),(297614,3777,1156,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a88f83-1691-11df-97a5-7038c432aabf',NULL),(297615,3777,1165,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a89108-1691-11df-97a5-7038c432aabf',NULL),(297616,3777,5092,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a89289-1691-11df-97a5-7038c432aabf',NULL),(297617,3777,5086,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a8940a-1691-11df-97a5-7038c432aabf',NULL),(297618,3777,5087,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a8959c-1691-11df-97a5-7038c432aabf',NULL),(297619,3777,5085,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a8971d-1691-11df-97a5-7038c432aabf',NULL),(297620,3777,5088,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a89884-1691-11df-97a5-7038c432aabf',NULL),(297621,3777,5089,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a899ec-1691-11df-97a5-7038c432aabf',NULL),(297622,3777,5356,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a89b53-1691-11df-97a5-7038c432aabf',NULL),(297623,3777,1248,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a89cbf-1691-11df-97a5-7038c432aabf',NULL),(297624,3777,5096,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a89e22-1691-11df-97a5-7038c432aabf',NULL),(297625,3777,1112,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a89f8d-1691-11df-97a5-7038c432aabf',NULL),(297626,3777,1109,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a8a0f0-1691-11df-97a5-7038c432aabf',NULL),(297627,3777,1110,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a8a253-1691-11df-97a5-7038c432aabf',NULL),(297628,3777,1111,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a8b2a2-1691-11df-97a5-7038c432aabf',NULL),(297629,3777,1255,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a8b456-1691-11df-97a5-7038c432aabf',NULL),(297630,3777,1277,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a8b5bd-1691-11df-97a5-7038c432aabf',NULL),(297631,3777,1261,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a8b720-1691-11df-97a5-7038c432aabf',NULL),(297632,3777,1265,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a8bc60-1691-11df-97a5-7038c432aabf',NULL),(297633,3777,1268,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a8bdd8-1691-11df-97a5-7038c432aabf',NULL),(297634,3777,1271,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a8d006-1691-11df-97a5-7038c432aabf',NULL),(297635,3777,1272,28084,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:33',0,1,NULL,NULL,NULL,'d1a8d25c-1691-11df-97a5-7038c432aabf',NULL),(297636,4341,1246,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a8d522-1691-11df-97a5-7038c432aabf',NULL),(297637,4341,5282,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a8d775-1691-11df-97a5-7038c432aabf',NULL),(297638,4341,6096,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a8e851-1691-11df-97a5-7038c432aabf',NULL),(297639,4341,5272,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a8ea85-1691-11df-97a5-7038c432aabf',NULL),(297640,4341,1146,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a8ee6a-1691-11df-97a5-7038c432aabf',NULL),(297641,4341,1154,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a90295-1691-11df-97a5-7038c432aabf',NULL),(297642,4341,1192,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a90523-1691-11df-97a5-7038c432aabf',NULL),(297643,4341,1164,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a91594-1691-11df-97a5-7038c432aabf',NULL),(297644,4341,1156,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a926ca-1691-11df-97a5-7038c432aabf',NULL),(297645,4341,5092,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a94f5b-1691-11df-97a5-7038c432aabf',NULL),(297646,4341,5086,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a95120-1691-11df-97a5-7038c432aabf',NULL),(297647,4341,5087,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a95294-1691-11df-97a5-7038c432aabf',NULL),(297648,4341,5085,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a95411-1691-11df-97a5-7038c432aabf',NULL),(297649,4341,5088,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a95592-1691-11df-97a5-7038c432aabf',NULL),(297650,4341,5089,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.2,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a9570a-1691-11df-97a5-7038c432aabf',NULL),(297651,4341,5356,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a9588b-1691-11df-97a5-7038c432aabf',NULL),(297652,4341,1248,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a959ff-1691-11df-97a5-7038c432aabf',NULL),(297653,4341,5497,28085,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,668,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a95b80-1691-11df-97a5-7038c432aabf',NULL),(297654,4341,730,28085,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a95cfd-1691-11df-97a5-7038c432aabf',NULL),(297655,4341,853,28085,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1283,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a95e71-1691-11df-97a5-7038c432aabf',NULL),(297656,4341,1276,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a95fee-1691-11df-97a5-7038c432aabf',NULL),(297657,4341,5096,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a96166-1691-11df-97a5-7038c432aabf',NULL),(297658,4341,1088,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a962e3-1691-11df-97a5-7038c432aabf',NULL),(297659,4341,1088,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a96460-1691-11df-97a5-7038c432aabf',NULL),(297660,4341,1112,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a965d4-1691-11df-97a5-7038c432aabf',NULL),(297661,4341,1109,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a96755-1691-11df-97a5-7038c432aabf',NULL),(297662,4341,1110,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a968cd-1691-11df-97a5-7038c432aabf',NULL),(297663,4341,1255,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a96a4a-1691-11df-97a5-7038c432aabf',NULL),(297664,4341,1277,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a96bc7-1691-11df-97a5-7038c432aabf',NULL),(297665,4341,1261,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a96d43-1691-11df-97a5-7038c432aabf',NULL),(297666,4341,1265,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a96ec4-1691-11df-97a5-7038c432aabf',NULL),(297667,4341,1268,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a9709f-1691-11df-97a5-7038c432aabf',NULL),(297668,4341,1272,28085,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:13',0,1,NULL,NULL,NULL,'d1a97231-1691-11df-97a5-7038c432aabf',NULL),(297669,1332,1246,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a973bf-1691-11df-97a5-7038c432aabf',NULL),(297670,1332,5282,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a97551-1691-11df-97a5-7038c432aabf',NULL),(297671,1332,6096,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a976e3-1691-11df-97a5-7038c432aabf',NULL),(297672,1332,1154,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a97897-1691-11df-97a5-7038c432aabf',NULL),(297673,1332,1192,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a97a10-1691-11df-97a5-7038c432aabf',NULL),(297674,1332,1155,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a97b84-1691-11df-97a5-7038c432aabf',NULL),(297675,1332,1164,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a97d00-1691-11df-97a5-7038c432aabf',NULL),(297676,1332,1156,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a97e79-1691-11df-97a5-7038c432aabf',NULL),(297677,1332,5092,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a97ff5-1691-11df-97a5-7038c432aabf',NULL),(297678,1332,5086,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a98176-1691-11df-97a5-7038c432aabf',NULL),(297679,1332,5087,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a982e6-1691-11df-97a5-7038c432aabf',NULL),(297680,1332,5085,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a98463-1691-11df-97a5-7038c432aabf',NULL),(297681,1332,5088,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a985d7-1691-11df-97a5-7038c432aabf',NULL),(297682,1332,5089,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a9874f-1691-11df-97a5-7038c432aabf',NULL),(297683,1332,5356,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a988c8-1691-11df-97a5-7038c432aabf',NULL),(297684,1332,1248,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a98a40-1691-11df-97a5-7038c432aabf',NULL),(297685,1332,5096,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a98bbd-1691-11df-97a5-7038c432aabf',NULL),(297686,1332,1088,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a98d31-1691-11df-97a5-7038c432aabf',NULL),(297687,1332,1088,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a98eae-1691-11df-97a5-7038c432aabf',NULL),(297688,1332,1088,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a9902a-1691-11df-97a5-7038c432aabf',NULL),(297689,1332,1112,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a991a3-1691-11df-97a5-7038c432aabf',NULL),(297690,1332,1109,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a9931b-1691-11df-97a5-7038c432aabf',NULL),(297691,1332,1110,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a9948f-1691-11df-97a5-7038c432aabf',NULL),(297692,1332,1111,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a99608-1691-11df-97a5-7038c432aabf',NULL),(297693,1332,1255,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a997e3-1691-11df-97a5-7038c432aabf',NULL),(297694,1332,1277,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a99970-1691-11df-97a5-7038c432aabf',NULL),(297695,1332,1261,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a99afe-1691-11df-97a5-7038c432aabf',NULL),(297696,1332,1265,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a99c88-1691-11df-97a5-7038c432aabf',NULL),(297697,1332,1268,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a99e1a-1691-11df-97a5-7038c432aabf',NULL),(297698,1332,1272,28087,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:44:33',0,1,NULL,NULL,NULL,'d1a99fca-1691-11df-97a5-7038c432aabf',NULL),(297699,2591,1246,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9a146-1691-11df-97a5-7038c432aabf',NULL),(297700,2591,5282,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9a2c3-1691-11df-97a5-7038c432aabf',NULL),(297701,2591,6096,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9a43b-1691-11df-97a5-7038c432aabf',NULL),(297702,2591,5272,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9a5b4-1691-11df-97a5-7038c432aabf',NULL),(297703,2591,1146,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9a728-1691-11df-97a5-7038c432aabf',NULL),(297704,2591,1154,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9a8a5-1691-11df-97a5-7038c432aabf',NULL),(297705,2591,1192,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9aa19-1691-11df-97a5-7038c432aabf',NULL),(297706,2591,1155,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9ab91-1691-11df-97a5-7038c432aabf',NULL),(297707,2591,1164,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9ad0a-1691-11df-97a5-7038c432aabf',NULL),(297708,2591,1156,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9ae82-1691-11df-97a5-7038c432aabf',NULL),(297709,2591,6065,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9afff-1691-11df-97a5-7038c432aabf',NULL),(297710,2591,1165,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9b177-1691-11df-97a5-7038c432aabf',NULL),(297711,2591,5092,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9b2ef-1691-11df-97a5-7038c432aabf',NULL),(297712,2591,5086,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9b46c-1691-11df-97a5-7038c432aabf',NULL),(297713,2591,5087,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9c049-1691-11df-97a5-7038c432aabf',NULL),(297714,2591,5085,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9c1d3-1691-11df-97a5-7038c432aabf',NULL),(297715,2591,5088,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9c35c-1691-11df-97a5-7038c432aabf',NULL),(297716,2591,5089,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9c4f2-1691-11df-97a5-7038c432aabf',NULL),(297717,2591,5356,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9c6ab-1691-11df-97a5-7038c432aabf',NULL),(297718,2591,1248,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9c823-1691-11df-97a5-7038c432aabf',NULL),(297719,2591,5096,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9c99c-1691-11df-97a5-7038c432aabf',NULL),(297720,2591,1088,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9cb10-1691-11df-97a5-7038c432aabf',NULL),(297721,2591,1088,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9cc91-1691-11df-97a5-7038c432aabf',NULL),(297722,2591,1088,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9ce16-1691-11df-97a5-7038c432aabf',NULL),(297723,2591,1112,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9d08f-1691-11df-97a5-7038c432aabf',NULL),(297724,2591,1109,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9d300-1691-11df-97a5-7038c432aabf',NULL),(297725,2591,1110,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9d568-1691-11df-97a5-7038c432aabf',NULL),(297726,2591,1111,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9d8ea-1691-11df-97a5-7038c432aabf',NULL),(297727,2591,1255,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9db70-1691-11df-97a5-7038c432aabf',NULL),(297728,2591,1277,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9ddf6-1691-11df-97a5-7038c432aabf',NULL),(297729,2591,1261,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9e084-1691-11df-97a5-7038c432aabf',NULL),(297730,2591,1265,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9e301-1691-11df-97a5-7038c432aabf',NULL),(297731,2591,1268,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9e5f2-1691-11df-97a5-7038c432aabf',NULL),(297732,2591,1272,28090,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:03',0,1,NULL,NULL,NULL,'d1a9e892-1691-11df-97a5-7038c432aabf',NULL),(297733,4813,1246,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1a9eb35-1691-11df-97a5-7038c432aabf',NULL),(297734,4813,5282,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1a9ee04-1691-11df-97a5-7038c432aabf',NULL),(297735,4813,6096,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1a9f081-1691-11df-97a5-7038c432aabf',NULL),(297736,4813,1154,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1a9f307-1691-11df-97a5-7038c432aabf',NULL),(297737,4813,1164,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1a9f584-1691-11df-97a5-7038c432aabf',NULL),(297738,4813,1156,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1a9f806-1691-11df-97a5-7038c432aabf',NULL),(297739,4813,5092,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1a9f983-1691-11df-97a5-7038c432aabf',NULL),(297740,4813,5086,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1a9faff-1691-11df-97a5-7038c432aabf',NULL),(297741,4813,5087,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1a9fc78-1691-11df-97a5-7038c432aabf',NULL),(297742,4813,5085,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1a9fdf0-1691-11df-97a5-7038c432aabf',NULL),(297743,4813,5088,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1a9ff69-1691-11df-97a5-7038c432aabf',NULL),(297744,4813,5089,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1aa00e1-1691-11df-97a5-7038c432aabf',NULL),(297745,4813,5356,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1aa025e-1691-11df-97a5-7038c432aabf',NULL),(297746,4813,1248,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1aa03df-1691-11df-97a5-7038c432aabf',NULL),(297747,4813,5096,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1aa0557-1691-11df-97a5-7038c432aabf',NULL),(297748,4813,1088,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1aa06d4-1691-11df-97a5-7038c432aabf',NULL),(297749,4813,1088,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1aa084c-1691-11df-97a5-7038c432aabf',NULL),(297750,4813,1088,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1aa09c9-1691-11df-97a5-7038c432aabf',NULL),(297751,4813,1112,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1aa0b39-1691-11df-97a5-7038c432aabf',NULL),(297752,4813,1109,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1aa0d1c-1691-11df-97a5-7038c432aabf',NULL),(297753,4813,1110,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1aa0eaa-1691-11df-97a5-7038c432aabf',NULL),(297754,4813,1111,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1aa1033-1691-11df-97a5-7038c432aabf',NULL),(297755,4813,1255,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1aa11ca-1691-11df-97a5-7038c432aabf',NULL),(297756,4813,1277,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1aa1357-1691-11df-97a5-7038c432aabf',NULL),(297757,4813,1261,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1aa150c-1691-11df-97a5-7038c432aabf',NULL),(297758,4813,1265,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1aa17b4-1691-11df-97a5-7038c432aabf',NULL),(297759,4813,1268,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1aa1931-1691-11df-97a5-7038c432aabf',NULL),(297760,4813,1272,28091,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:49',0,1,NULL,NULL,NULL,'d1aa1ab1-1691-11df-97a5-7038c432aabf',NULL),(297761,2579,1246,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa1c26-1691-11df-97a5-7038c432aabf',NULL),(297762,2579,5282,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa1da2-1691-11df-97a5-7038c432aabf',NULL),(297763,2579,6096,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa1f1f-1691-11df-97a5-7038c432aabf',NULL),(297764,2579,5272,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa2097-1691-11df-97a5-7038c432aabf',NULL),(297765,2579,1146,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa2214-1691-11df-97a5-7038c432aabf',NULL),(297766,2579,1154,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa2388-1691-11df-97a5-7038c432aabf',NULL),(297767,2579,1192,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa2505-1691-11df-97a5-7038c432aabf',NULL),(297768,2579,1155,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa2686-1691-11df-97a5-7038c432aabf',NULL),(297769,2579,1164,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa27fa-1691-11df-97a5-7038c432aabf',NULL),(297770,2579,1156,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa2977-1691-11df-97a5-7038c432aabf',NULL),(297771,2579,5092,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa2af3-1691-11df-97a5-7038c432aabf',NULL),(297772,2579,5086,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa2c70-1691-11df-97a5-7038c432aabf',NULL),(297773,2579,5087,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa2de8-1691-11df-97a5-7038c432aabf',NULL),(297774,2579,5085,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa2f65-1691-11df-97a5-7038c432aabf',NULL),(297775,2579,5088,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa30e2-1691-11df-97a5-7038c432aabf',NULL),(297776,2579,5089,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa3256-1691-11df-97a5-7038c432aabf',NULL),(297777,2579,5356,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa343d-1691-11df-97a5-7038c432aabf',NULL),(297778,2579,1248,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa35cb-1691-11df-97a5-7038c432aabf',NULL),(297779,2579,5096,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa375d-1691-11df-97a5-7038c432aabf',NULL),(297780,2579,6042,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa38eb-1691-11df-97a5-7038c432aabf',NULL),(297781,2579,6042,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa3a75-1691-11df-97a5-7038c432aabf',NULL),(297782,2579,1088,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa3c2d-1691-11df-97a5-7038c432aabf',NULL),(297783,2579,1088,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa3da6-1691-11df-97a5-7038c432aabf',NULL),(297784,2579,1088,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa3f27-1691-11df-97a5-7038c432aabf',NULL),(297785,2579,1112,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa409f-1691-11df-97a5-7038c432aabf',NULL),(297786,2579,1109,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa4217-1691-11df-97a5-7038c432aabf',NULL),(297787,2579,1110,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa4394-1691-11df-97a5-7038c432aabf',NULL),(297788,2579,1111,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa450c-1691-11df-97a5-7038c432aabf',NULL),(297789,2579,1255,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa4689-1691-11df-97a5-7038c432aabf',NULL),(297790,2579,1277,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa47fd-1691-11df-97a5-7038c432aabf',NULL),(297791,2579,1261,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa497a-1691-11df-97a5-7038c432aabf',NULL),(297792,2579,1265,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa4af7-1691-11df-97a5-7038c432aabf',NULL),(297793,2579,1268,28092,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:46:46',0,1,NULL,NULL,NULL,'d1aa4c7c-1691-11df-97a5-7038c432aabf',NULL),(297794,561,1246,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa4e01-1691-11df-97a5-7038c432aabf',NULL),(297795,561,5282,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa4f7e-1691-11df-97a5-7038c432aabf',NULL),(297796,561,6096,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa5103-1691-11df-97a5-7038c432aabf',NULL),(297797,561,1154,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa5280-1691-11df-97a5-7038c432aabf',NULL),(297798,561,1192,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa5401-1691-11df-97a5-7038c432aabf',NULL),(297799,561,1155,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa5582-1691-11df-97a5-7038c432aabf',NULL),(297800,561,1164,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa67a2-1691-11df-97a5-7038c432aabf',NULL),(297801,561,1156,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa6923-1691-11df-97a5-7038c432aabf',NULL),(297802,561,5092,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa6a93-1691-11df-97a5-7038c432aabf',NULL),(297803,561,5086,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa6c18-1691-11df-97a5-7038c432aabf',NULL),(297804,561,5087,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa6d95-1691-11df-97a5-7038c432aabf',NULL),(297805,561,5085,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa6f0e-1691-11df-97a5-7038c432aabf',NULL),(297806,561,5088,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa708e-1691-11df-97a5-7038c432aabf',NULL),(297807,561,5089,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa720b-1691-11df-97a5-7038c432aabf',NULL),(297808,561,5356,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa738c-1691-11df-97a5-7038c432aabf',NULL),(297809,561,1248,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa750d-1691-11df-97a5-7038c432aabf',NULL),(297810,561,5096,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa768a-1691-11df-97a5-7038c432aabf',NULL),(297811,561,6042,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa7806-1691-11df-97a5-7038c432aabf',NULL),(297812,561,1088,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa7983-1691-11df-97a5-7038c432aabf',NULL),(297813,561,1088,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa7b04-1691-11df-97a5-7038c432aabf',NULL),(297814,561,1088,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa7c81-1691-11df-97a5-7038c432aabf',NULL),(297815,561,1112,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa7dfd-1691-11df-97a5-7038c432aabf',NULL),(297816,561,1109,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa7f7e-1691-11df-97a5-7038c432aabf',NULL),(297817,561,1110,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa8155-1691-11df-97a5-7038c432aabf',NULL),(297818,561,1111,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa82ef-1691-11df-97a5-7038c432aabf',NULL),(297819,561,1255,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa8486-1691-11df-97a5-7038c432aabf',NULL),(297820,561,1277,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa861c-1691-11df-97a5-7038c432aabf',NULL),(297821,561,1261,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa87aa-1691-11df-97a5-7038c432aabf',NULL),(297822,561,1265,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa896f-1691-11df-97a5-7038c432aabf',NULL),(297823,561,1268,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa8af0-1691-11df-97a5-7038c432aabf',NULL),(297824,561,1272,28093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:47:58',0,1,NULL,NULL,NULL,'d1aa8c6d-1691-11df-97a5-7038c432aabf',NULL),(297825,1384,1246,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aa8dea-1691-11df-97a5-7038c432aabf',NULL),(297826,1384,5282,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aa8f77-1691-11df-97a5-7038c432aabf',NULL),(297827,1384,6096,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aa90f8-1691-11df-97a5-7038c432aabf',NULL),(297828,1384,5272,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aa9264-1691-11df-97a5-7038c432aabf',NULL),(297829,1384,1146,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aa93cb-1691-11df-97a5-7038c432aabf',NULL),(297830,1384,1154,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aa9533-1691-11df-97a5-7038c432aabf',NULL),(297831,1384,1192,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aa9696-1691-11df-97a5-7038c432aabf',NULL),(297832,1384,1155,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aa9801-1691-11df-97a5-7038c432aabf',NULL),(297833,1384,1164,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aa9968-1691-11df-97a5-7038c432aabf',NULL),(297834,1384,1247,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aa9ad4-1691-11df-97a5-7038c432aabf',NULL),(297835,1384,1156,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aa9c40-1691-11df-97a5-7038c432aabf',NULL),(297836,1384,1156,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aaac41-1691-11df-97a5-7038c432aabf',NULL),(297837,1384,5092,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aaadc2-1691-11df-97a5-7038c432aabf',NULL),(297838,1384,5086,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aaaf3f-1691-11df-97a5-7038c432aabf',NULL),(297839,1384,5087,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aab0e2-1691-11df-97a5-7038c432aabf',NULL),(297840,1384,5085,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aab619-1691-11df-97a5-7038c432aabf',NULL),(297841,1384,5088,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aab78d-1691-11df-97a5-7038c432aabf',NULL),(297842,1384,5089,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aac9a5-1691-11df-97a5-7038c432aabf',NULL),(297843,1384,5356,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aacbfc-1691-11df-97a5-7038c432aabf',NULL),(297844,1384,1248,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aace30-1691-11df-97a5-7038c432aabf',NULL),(297845,1384,5096,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aad0d8-1691-11df-97a5-7038c432aabf',NULL),(297846,1384,1088,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aae1b0-1691-11df-97a5-7038c432aabf',NULL),(297847,1384,1088,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aae4c3-1691-11df-97a5-7038c432aabf',NULL),(297848,1384,1088,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aae8b4-1691-11df-97a5-7038c432aabf',NULL),(297849,1384,1112,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aafc5f-1691-11df-97a5-7038c432aabf',NULL),(297850,1384,1109,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1aafef2-1691-11df-97a5-7038c432aabf',NULL),(297851,1384,1110,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1ab0f49-1691-11df-97a5-7038c432aabf',NULL),(297852,1384,1111,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1ab203a-1691-11df-97a5-7038c432aabf',NULL),(297853,1384,1255,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1ab4b78-1691-11df-97a5-7038c432aabf',NULL),(297854,1384,1277,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1ab4d52-1691-11df-97a5-7038c432aabf',NULL),(297855,1384,1261,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1ab4ee0-1691-11df-97a5-7038c432aabf',NULL),(297856,1384,1265,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1ab5088-1691-11df-97a5-7038c432aabf',NULL),(297857,1384,1268,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1ab521e-1691-11df-97a5-7038c432aabf',NULL),(297858,1384,1271,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1ab53b4-1691-11df-97a5-7038c432aabf',NULL),(297859,1384,1271,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1ab5542-1691-11df-97a5-7038c432aabf',NULL),(297860,1384,1271,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1ab5703-1691-11df-97a5-7038c432aabf',NULL),(297861,1384,1272,28097,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:50:18',0,1,NULL,NULL,NULL,'d1ab5884-1691-11df-97a5-7038c432aabf',NULL),(297862,5335,5589,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab5a01-1691-11df-97a5-7038c432aabf',NULL),(297863,5335,5588,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab5b7d-1691-11df-97a5-7038c432aabf',NULL),(297864,5335,1246,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab5cfa-1691-11df-97a5-7038c432aabf',NULL),(297865,5335,5282,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab5e7b-1691-11df-97a5-7038c432aabf',NULL),(297866,5335,969,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab5ffc-1691-11df-97a5-7038c432aabf',NULL),(297867,5335,1151,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab6179-1691-11df-97a5-7038c432aabf',NULL),(297868,5335,1198,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab62f5-1691-11df-97a5-7038c432aabf',NULL),(297869,5335,1198,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab646e-1691-11df-97a5-7038c432aabf',NULL),(297870,5335,1198,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab65ef-1691-11df-97a5-7038c432aabf',NULL),(297871,5335,1198,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab6763-1691-11df-97a5-7038c432aabf',NULL),(297872,5335,1198,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab68e4-1691-11df-97a5-7038c432aabf',NULL),(297873,5335,1198,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab6a65-1691-11df-97a5-7038c432aabf',NULL),(297874,5335,5303,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab6c44-1691-11df-97a5-7038c432aabf',NULL),(297875,5335,976,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab6dda-1691-11df-97a5-7038c432aabf',NULL),(297876,5335,1192,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab6f68-1691-11df-97a5-7038c432aabf',NULL),(297877,5335,1156,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab70fa-1691-11df-97a5-7038c432aabf',NULL),(297878,5335,1164,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab7284-1691-11df-97a5-7038c432aabf',NULL),(297879,5335,6065,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab7445-1691-11df-97a5-7038c432aabf',NULL),(297880,5335,6077,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab75c6-1691-11df-97a5-7038c432aabf',NULL),(297881,5335,1154,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab773e-1691-11df-97a5-7038c432aabf',NULL),(297882,5335,5092,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab78bf-1691-11df-97a5-7038c432aabf',NULL),(297883,5335,5314,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab7a37-1691-11df-97a5-7038c432aabf',NULL),(297884,5335,5090,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab7bb4-1691-11df-97a5-7038c432aabf',NULL),(297885,5335,5087,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab7d31-1691-11df-97a5-7038c432aabf',NULL),(297886,5335,5242,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab7ea9-1691-11df-97a5-7038c432aabf',NULL),(297887,5335,5088,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab8026-1691-11df-97a5-7038c432aabf',NULL),(297888,5335,5089,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab819a-1691-11df-97a5-7038c432aabf',NULL),(297889,5335,1125,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab8317-1691-11df-97a5-7038c432aabf',NULL),(297890,5335,1124,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab8493-1691-11df-97a5-7038c432aabf',NULL),(297891,5335,1123,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab860c-1691-11df-97a5-7038c432aabf',NULL),(297892,5335,1122,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab8788-1691-11df-97a5-7038c432aabf',NULL),(297893,5335,1128,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab8905-1691-11df-97a5-7038c432aabf',NULL),(297894,5335,1129,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab8a82-1691-11df-97a5-7038c432aabf',NULL),(297895,5335,1209,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab8bf6-1691-11df-97a5-7038c432aabf',NULL),(297896,5335,1224,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab8d77-1691-11df-97a5-7038c432aabf',NULL),(297897,5335,5096,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab8ef8-1691-11df-97a5-7038c432aabf',NULL),(297898,5335,985,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab9070-1691-11df-97a5-7038c432aabf',NULL),(297899,5335,6042,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab91ed-1691-11df-97a5-7038c432aabf',NULL),(297900,5335,1088,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab93cc-1691-11df-97a5-7038c432aabf',NULL),(297901,5335,1088,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab9562-1691-11df-97a5-7038c432aabf',NULL),(297902,5335,1088,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab96f0-1691-11df-97a5-7038c432aabf',NULL),(297903,5335,1109,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab987e-1691-11df-97a5-7038c432aabf',NULL),(297904,5335,1111,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab9a10-1691-11df-97a5-7038c432aabf',NULL),(297905,5335,1112,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab9bc4-1691-11df-97a5-7038c432aabf',NULL),(297906,5335,1255,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab9d41-1691-11df-97a5-7038c432aabf',NULL),(297907,5335,1261,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1ab9eb9-1691-11df-97a5-7038c432aabf',NULL),(297908,5335,1265,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1aba03a-1691-11df-97a5-7038c432aabf',NULL),(297909,5335,1268,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1aba1b3-1691-11df-97a5-7038c432aabf',NULL),(297910,5335,984,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1aba32f-1691-11df-97a5-7038c432aabf',NULL),(297911,5335,1271,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1aba4ac-1691-11df-97a5-7038c432aabf',NULL),(297912,5335,1272,28103,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:42:56',0,1,NULL,NULL,NULL,'d1aba629-1691-11df-97a5-7038c432aabf',NULL),(297913,1142,1246,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1aba7aa-1691-11df-97a5-7038c432aabf',NULL),(297914,1142,5282,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1aba91e-1691-11df-97a5-7038c432aabf',NULL),(297915,1142,6096,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abaa9a-1691-11df-97a5-7038c432aabf',NULL),(297916,1142,5272,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abac17-1691-11df-97a5-7038c432aabf',NULL),(297917,1142,1146,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abad94-1691-11df-97a5-7038c432aabf',NULL),(297918,1142,1154,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abaf10-1691-11df-97a5-7038c432aabf',NULL),(297919,1142,1192,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abb089-1691-11df-97a5-7038c432aabf',NULL),(297920,1142,1155,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abb206-1691-11df-97a5-7038c432aabf',NULL),(297921,1142,1164,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abb37e-1691-11df-97a5-7038c432aabf',NULL),(297922,1142,1156,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abc51a-1691-11df-97a5-7038c432aabf',NULL),(297923,1142,5092,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abc69b-1691-11df-97a5-7038c432aabf',NULL),(297924,1142,5086,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abc80b-1691-11df-97a5-7038c432aabf',NULL),(297925,1142,5087,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abc990-1691-11df-97a5-7038c432aabf',NULL),(297926,1142,5085,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abcb0d-1691-11df-97a5-7038c432aabf',NULL),(297927,1142,5088,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abcc85-1691-11df-97a5-7038c432aabf',NULL),(297928,1142,5089,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abce06-1691-11df-97a5-7038c432aabf',NULL),(297929,1142,5356,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abcf7a-1691-11df-97a5-7038c432aabf',NULL),(297930,1142,1248,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abd108-1691-11df-97a5-7038c432aabf',NULL),(297931,1142,5096,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abd39f-1691-11df-97a5-7038c432aabf',NULL),(297932,1142,1088,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abd610-1691-11df-97a5-7038c432aabf',NULL),(297933,1142,1088,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abd889-1691-11df-97a5-7038c432aabf',NULL),(297934,1142,1088,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abdcba-1691-11df-97a5-7038c432aabf',NULL),(297935,1142,1112,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abdf4d-1691-11df-97a5-7038c432aabf',NULL),(297936,1142,1109,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abe242-1691-11df-97a5-7038c432aabf',NULL),(297937,1142,1110,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abe4f7-1691-11df-97a5-7038c432aabf',NULL),(297938,1142,1111,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abe7a3-1691-11df-97a5-7038c432aabf',NULL),(297939,1142,1255,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abea65-1691-11df-97a5-7038c432aabf',NULL),(297940,1142,1277,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abecef-1691-11df-97a5-7038c432aabf',NULL),(297941,1142,1261,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abef71-1691-11df-97a5-7038c432aabf',NULL),(297942,1142,1265,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abf1f2-1691-11df-97a5-7038c432aabf',NULL),(297943,1142,1268,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abf474-1691-11df-97a5-7038c432aabf',NULL),(297944,1142,1271,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abf6fe-1691-11df-97a5-7038c432aabf',NULL),(297945,1142,1271,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abf988-1691-11df-97a5-7038c432aabf',NULL),(297946,1142,1271,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abfc0e-1691-11df-97a5-7038c432aabf',NULL),(297947,1142,1272,28105,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:53:40',0,1,NULL,NULL,NULL,'d1abfd8f-1691-11df-97a5-7038c432aabf',NULL),(297948,6186,1246,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1abff0c-1691-11df-97a5-7038c432aabf',NULL),(297949,6186,5282,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac008d-1691-11df-97a5-7038c432aabf',NULL),(297950,6186,6096,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac020e-1691-11df-97a5-7038c432aabf',NULL),(297951,6186,5272,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac038a-1691-11df-97a5-7038c432aabf',NULL),(297952,6186,1146,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac050b-1691-11df-97a5-7038c432aabf',NULL),(297953,6186,1154,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac0684-1691-11df-97a5-7038c432aabf',NULL),(297954,6186,1192,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac085f-1691-11df-97a5-7038c432aabf',NULL),(297955,6186,1155,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac09ec-1691-11df-97a5-7038c432aabf',NULL),(297956,6186,1164,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac0b83-1691-11df-97a5-7038c432aabf',NULL),(297957,6186,1156,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac0d19-1691-11df-97a5-7038c432aabf',NULL),(297958,6186,5092,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac0ea7-1691-11df-97a5-7038c432aabf',NULL),(297959,6186,5086,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac1068-1691-11df-97a5-7038c432aabf',NULL),(297960,6186,5087,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac11e0-1691-11df-97a5-7038c432aabf',NULL),(297961,6186,5085,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac1361-1691-11df-97a5-7038c432aabf',NULL),(297962,6186,5088,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac14de-1691-11df-97a5-7038c432aabf',NULL),(297963,6186,5089,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac1656-1691-11df-97a5-7038c432aabf',NULL),(297964,6186,5356,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac17d7-1691-11df-97a5-7038c432aabf',NULL),(297965,6186,5096,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac1954-1691-11df-97a5-7038c432aabf',NULL),(297966,6186,1088,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac1ad5-1691-11df-97a5-7038c432aabf',NULL),(297967,6186,1088,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac1c4d-1691-11df-97a5-7038c432aabf',NULL),(297968,6186,1088,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac1dce-1691-11df-97a5-7038c432aabf',NULL),(297969,6186,1112,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac1f54-1691-11df-97a5-7038c432aabf',NULL),(297970,6186,1109,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac20c8-1691-11df-97a5-7038c432aabf',NULL),(297971,6186,1110,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac2249-1691-11df-97a5-7038c432aabf',NULL),(297972,6186,1111,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac23c5-1691-11df-97a5-7038c432aabf',NULL),(297973,6186,1255,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac2542-1691-11df-97a5-7038c432aabf',NULL),(297974,6186,1277,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac26bf-1691-11df-97a5-7038c432aabf',NULL),(297975,6186,1261,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac283b-1691-11df-97a5-7038c432aabf',NULL),(297976,6186,1265,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac29b8-1691-11df-97a5-7038c432aabf',NULL),(297977,6186,1268,28107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:54:14',0,1,NULL,NULL,NULL,'d1ac2b30-1691-11df-97a5-7038c432aabf',NULL),(297978,6199,1246,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac2cb1-1691-11df-97a5-7038c432aabf',NULL),(297979,6199,5282,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac2e2e-1691-11df-97a5-7038c432aabf',NULL),(297980,6199,6096,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac3016-1691-11df-97a5-7038c432aabf',NULL),(297981,6199,5272,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac31ac-1691-11df-97a5-7038c432aabf',NULL),(297982,6199,1146,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac3336-1691-11df-97a5-7038c432aabf',NULL),(297983,6199,1154,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac34cc-1691-11df-97a5-7038c432aabf',NULL),(297984,6199,1192,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac365a-1691-11df-97a5-7038c432aabf',NULL),(297985,6199,1155,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac3812-1691-11df-97a5-7038c432aabf',NULL),(297986,6199,1164,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac3986-1691-11df-97a5-7038c432aabf',NULL),(297987,6199,1156,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac3b07-1691-11df-97a5-7038c432aabf',NULL),(297988,6199,1165,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac3c88-1691-11df-97a5-7038c432aabf',NULL),(297989,6199,5092,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac3e01-1691-11df-97a5-7038c432aabf',NULL),(297990,6199,5086,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac3f7d-1691-11df-97a5-7038c432aabf',NULL),(297991,6199,5087,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac40f1-1691-11df-97a5-7038c432aabf',NULL),(297992,6199,5085,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac426e-1691-11df-97a5-7038c432aabf',NULL),(297993,6199,5088,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac43ef-1691-11df-97a5-7038c432aabf',NULL),(297994,6199,5089,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac4567-1691-11df-97a5-7038c432aabf',NULL),(297995,6199,5356,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac46e8-1691-11df-97a5-7038c432aabf',NULL),(297996,6199,1248,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac4865-1691-11df-97a5-7038c432aabf',NULL),(297997,6199,1276,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac49e2-1691-11df-97a5-7038c432aabf',NULL),(297998,6199,5096,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac4b56-1691-11df-97a5-7038c432aabf',NULL),(297999,6199,6042,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac4cd7-1691-11df-97a5-7038c432aabf',NULL),(298000,6199,1088,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac4e58-1691-11df-97a5-7038c432aabf',NULL),(298001,6199,1088,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac4fd9-1691-11df-97a5-7038c432aabf',NULL),(298002,6199,1088,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac515a-1691-11df-97a5-7038c432aabf',NULL),(298003,6199,1112,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac52d6-1691-11df-97a5-7038c432aabf',NULL),(298004,6199,1109,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac545c-1691-11df-97a5-7038c432aabf',NULL),(298005,6199,1110,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac5632-1691-11df-97a5-7038c432aabf',NULL),(298006,6199,1111,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac57c9-1691-11df-97a5-7038c432aabf',NULL),(298007,6199,1255,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac595f-1691-11df-97a5-7038c432aabf',NULL),(298008,6199,1250,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac6551-1691-11df-97a5-7038c432aabf',NULL),(298009,6199,1250,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac66d2-1691-11df-97a5-7038c432aabf',NULL),(298010,6199,1250,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac6846-1691-11df-97a5-7038c432aabf',NULL),(298011,6199,1261,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac69c7-1691-11df-97a5-7038c432aabf',NULL),(298012,6199,1265,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac6b4c-1691-11df-97a5-7038c432aabf',NULL),(298013,6199,1268,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac6cc5-1691-11df-97a5-7038c432aabf',NULL),(298014,6199,1272,28124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 10:52:23',0,1,NULL,NULL,NULL,'d1ac6e46-1691-11df-97a5-7038c432aabf',NULL),(298015,4653,1246,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac6fc2-1691-11df-97a5-7038c432aabf',NULL),(298016,4653,5282,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac7148-1691-11df-97a5-7038c432aabf',NULL),(298017,4653,5272,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac72cd-1691-11df-97a5-7038c432aabf',NULL),(298018,4653,1146,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac744e-1691-11df-97a5-7038c432aabf',NULL),(298019,4653,1154,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac75cf-1691-11df-97a5-7038c432aabf',NULL),(298020,4653,1192,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac7747-1691-11df-97a5-7038c432aabf',NULL),(298021,4653,1155,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac78cc-1691-11df-97a5-7038c432aabf',NULL),(298022,4653,1164,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac7a49-1691-11df-97a5-7038c432aabf',NULL),(298023,4653,1156,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac7bce-1691-11df-97a5-7038c432aabf',NULL),(298024,4653,5092,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac7dad-1691-11df-97a5-7038c432aabf',NULL),(298025,4653,5086,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac7f3f-1691-11df-97a5-7038c432aabf',NULL),(298026,4653,5087,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac80d6-1691-11df-97a5-7038c432aabf',NULL),(298027,4653,5085,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac826c-1691-11df-97a5-7038c432aabf',NULL),(298028,4653,5088,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac8402-1691-11df-97a5-7038c432aabf',NULL),(298029,4653,5089,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac85c4-1691-11df-97a5-7038c432aabf',NULL),(298030,4653,5356,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac8740-1691-11df-97a5-7038c432aabf',NULL),(298031,4653,1248,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac88c1-1691-11df-97a5-7038c432aabf',NULL),(298032,4653,5096,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac8a42-1691-11df-97a5-7038c432aabf',NULL),(298033,4653,1088,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac8bc3-1691-11df-97a5-7038c432aabf',NULL),(298034,4653,1088,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac8d59-1691-11df-97a5-7038c432aabf',NULL),(298035,4653,1088,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac8eda-1691-11df-97a5-7038c432aabf',NULL),(298036,4653,1112,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac904a-1691-11df-97a5-7038c432aabf',NULL),(298037,4653,1109,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac91ad-1691-11df-97a5-7038c432aabf',NULL),(298038,4653,1110,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac9319-1691-11df-97a5-7038c432aabf',NULL),(298039,4653,1255,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac9480-1691-11df-97a5-7038c432aabf',NULL),(298040,4653,1250,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac95ec-1691-11df-97a5-7038c432aabf',NULL),(298041,4653,1250,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac975c-1691-11df-97a5-7038c432aabf',NULL),(298042,4653,1250,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac98bf-1691-11df-97a5-7038c432aabf',NULL),(298043,4653,1277,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1ac9a26-1691-11df-97a5-7038c432aabf',NULL),(298044,4653,1261,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1acaa4e-1691-11df-97a5-7038c432aabf',NULL),(298045,4653,1265,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1acac07-1691-11df-97a5-7038c432aabf',NULL),(298046,4653,1268,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1acad72-1691-11df-97a5-7038c432aabf',NULL),(298047,4653,1272,28133,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:08',0,1,NULL,NULL,NULL,'d1acaed5-1691-11df-97a5-7038c432aabf',NULL),(298048,7452,1246,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1acb3fb-1691-11df-97a5-7038c432aabf',NULL),(298049,7452,5282,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1acb56f-1691-11df-97a5-7038c432aabf',NULL),(298050,7452,6096,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1acc75c-1691-11df-97a5-7038c432aabf',NULL),(298051,7452,5272,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0071c-1691-11df-97a5-7038c432aabf',NULL),(298052,7452,1146,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b00a6f-1691-11df-97a5-7038c432aabf',NULL),(298053,7452,1154,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b00ce0-1691-11df-97a5-7038c432aabf',NULL),(298054,7452,1192,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0269b-1691-11df-97a5-7038c432aabf',NULL),(298055,7452,1155,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b02907-1691-11df-97a5-7038c432aabf',NULL),(298056,7452,1164,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b03007-1691-11df-97a5-7038c432aabf',NULL),(298057,7452,1156,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b046ab-1691-11df-97a5-7038c432aabf',NULL),(298058,7452,6065,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b04a02-1691-11df-97a5-7038c432aabf',NULL),(298059,7452,1165,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b05d64-1691-11df-97a5-7038c432aabf',NULL),(298060,7452,5092,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b06ed5-1691-11df-97a5-7038c432aabf',NULL),(298061,7452,5086,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b081b7-1691-11df-97a5-7038c432aabf',NULL),(298062,7452,5087,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0ab44-1691-11df-97a5-7038c432aabf',NULL),(298063,7452,5085,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0acec-1691-11df-97a5-7038c432aabf',NULL),(298064,7452,5088,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0af61-1691-11df-97a5-7038c432aabf',NULL),(298065,7452,5089,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0b0ff-1691-11df-97a5-7038c432aabf',NULL),(298066,7452,5356,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0b29a-1691-11df-97a5-7038c432aabf',NULL),(298067,7452,1248,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0b439-1691-11df-97a5-7038c432aabf',NULL),(298068,7452,5096,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0b5cf-1691-11df-97a5-7038c432aabf',NULL),(298069,7452,6042,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0b804-1691-11df-97a5-7038c432aabf',NULL),(298070,7452,6042,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0b99f-1691-11df-97a5-7038c432aabf',NULL),(298071,7452,1088,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0bb35-1691-11df-97a5-7038c432aabf',NULL),(298072,7452,1088,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0bcd0-1691-11df-97a5-7038c432aabf',NULL),(298073,7452,1088,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0be62-1691-11df-97a5-7038c432aabf',NULL),(298074,7452,1112,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0c01e-1691-11df-97a5-7038c432aabf',NULL),(298075,7452,1109,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0c19b-1691-11df-97a5-7038c432aabf',NULL),(298076,7452,1110,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0c37e-1691-11df-97a5-7038c432aabf',NULL),(298077,7452,1111,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0c519-1691-11df-97a5-7038c432aabf',NULL),(298078,7452,1255,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0c6b4-1691-11df-97a5-7038c432aabf',NULL),(298079,7452,1250,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0c84a-1691-11df-97a5-7038c432aabf',NULL),(298080,7452,1250,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0c9dc-1691-11df-97a5-7038c432aabf',NULL),(298081,7452,1250,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0cb9d-1691-11df-97a5-7038c432aabf',NULL),(298082,7452,1277,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0cd1a-1691-11df-97a5-7038c432aabf',NULL),(298083,7452,1261,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0ce9b-1691-11df-97a5-7038c432aabf',NULL),(298084,7452,1265,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0d018-1691-11df-97a5-7038c432aabf',NULL),(298085,7452,1268,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0d19d-1691-11df-97a5-7038c432aabf',NULL),(298086,7452,1272,28134,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:01:54',0,1,NULL,NULL,NULL,'d1b0d31e-1691-11df-97a5-7038c432aabf',NULL),(298087,5528,1246,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0d49a-1691-11df-97a5-7038c432aabf',NULL),(298088,5528,5282,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0d620-1691-11df-97a5-7038c432aabf',NULL),(298089,5528,6096,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0d79c-1691-11df-97a5-7038c432aabf',NULL),(298090,5528,5272,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0d91d-1691-11df-97a5-7038c432aabf',NULL),(298091,5528,1146,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0da9e-1691-11df-97a5-7038c432aabf',NULL),(298092,5528,1154,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0dc1b-1691-11df-97a5-7038c432aabf',NULL),(298093,5528,1192,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0dda0-1691-11df-97a5-7038c432aabf',NULL),(298094,5528,1156,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0df1d-1691-11df-97a5-7038c432aabf',NULL),(298095,5528,5092,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0e09e-1691-11df-97a5-7038c432aabf',NULL),(298096,5528,5086,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0e227-1691-11df-97a5-7038c432aabf',NULL),(298097,5528,5087,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0e3a4-1691-11df-97a5-7038c432aabf',NULL),(298098,5528,5085,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0e525-1691-11df-97a5-7038c432aabf',NULL),(298099,5528,5088,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0e6a2-1691-11df-97a5-7038c432aabf',NULL),(298100,5528,5089,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0e823-1691-11df-97a5-7038c432aabf',NULL),(298101,5528,5356,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0e9fd-1691-11df-97a5-7038c432aabf',NULL),(298102,5528,1248,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0eb9c-1691-11df-97a5-7038c432aabf',NULL),(298103,5528,5096,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0ed37-1691-11df-97a5-7038c432aabf',NULL),(298104,5528,6042,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0eecd-1691-11df-97a5-7038c432aabf',NULL),(298105,5528,1112,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0f14f-1691-11df-97a5-7038c432aabf',NULL),(298106,5528,1109,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0f350-1691-11df-97a5-7038c432aabf',NULL),(298107,5528,1110,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0f4e6-1691-11df-97a5-7038c432aabf',NULL),(298108,5528,1111,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0f67d-1691-11df-97a5-7038c432aabf',NULL),(298109,5528,1255,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0f835-1691-11df-97a5-7038c432aabf',NULL),(298110,5528,1277,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0f9cc-1691-11df-97a5-7038c432aabf',NULL),(298111,5528,1261,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0fbcd-1691-11df-97a5-7038c432aabf',NULL),(298112,5528,1265,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0fd63-1691-11df-97a5-7038c432aabf',NULL),(298113,5528,1268,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b0ffcf-1691-11df-97a5-7038c432aabf',NULL),(298114,5528,1272,28144,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:03:54',0,1,NULL,NULL,NULL,'d1b1016e-1691-11df-97a5-7038c432aabf',NULL),(298115,9027,1246,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b10338-1691-11df-97a5-7038c432aabf',NULL),(298116,9027,5282,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b104b5-1691-11df-97a5-7038c432aabf',NULL),(298117,9027,6096,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b106ad-1691-11df-97a5-7038c432aabf',NULL),(298118,9027,1154,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b10844-1691-11df-97a5-7038c432aabf',NULL),(298119,9027,1192,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b109e7-1691-11df-97a5-7038c432aabf',NULL),(298120,9027,1155,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b10b82-1691-11df-97a5-7038c432aabf',NULL),(298121,9027,1164,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b10dfb-1691-11df-97a5-7038c432aabf',NULL),(298122,9027,1156,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b11004-1691-11df-97a5-7038c432aabf',NULL),(298123,9027,6065,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b111a3-1691-11df-97a5-7038c432aabf',NULL),(298124,9027,1165,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b1133e-1691-11df-97a5-7038c432aabf',NULL),(298125,9027,5092,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b114f7-1691-11df-97a5-7038c432aabf',NULL),(298126,9027,5086,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b116c4-1691-11df-97a5-7038c432aabf',NULL),(298127,9027,5087,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b1188e-1691-11df-97a5-7038c432aabf',NULL),(298128,9027,5085,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b11a20-1691-11df-97a5-7038c432aabf',NULL),(298129,9027,5088,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b11c95-1691-11df-97a5-7038c432aabf',NULL),(298130,9027,5089,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b12966-1691-11df-97a5-7038c432aabf',NULL),(298131,9027,5356,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b12c56-1691-11df-97a5-7038c432aabf',NULL),(298132,9027,1248,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b12ded-1691-11df-97a5-7038c432aabf',NULL),(298133,9027,5096,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b12f7f-1691-11df-97a5-7038c432aabf',NULL),(298134,9027,1088,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b13111-1691-11df-97a5-7038c432aabf',NULL),(298135,9027,1088,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b132a7-1691-11df-97a5-7038c432aabf',NULL),(298136,9027,1088,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b13464-1691-11df-97a5-7038c432aabf',NULL),(298137,9027,1112,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b135e5-1691-11df-97a5-7038c432aabf',NULL),(298138,9027,1109,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b13777-1691-11df-97a5-7038c432aabf',NULL),(298139,9027,1110,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b13a8a-1691-11df-97a5-7038c432aabf',NULL),(298140,9027,1111,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b13d21-1691-11df-97a5-7038c432aabf',NULL),(298141,9027,1255,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b13ff4-1691-11df-97a5-7038c432aabf',NULL),(298142,9027,1277,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b14390-1691-11df-97a5-7038c432aabf',NULL),(298143,9027,1261,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b14623-1691-11df-97a5-7038c432aabf',NULL),(298144,9027,1265,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b148ba-1691-11df-97a5-7038c432aabf',NULL),(298145,9027,1268,28146,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:06:09',0,1,NULL,NULL,NULL,'d1b14b48-1691-11df-97a5-7038c432aabf',NULL),(298146,5316,5589,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b14dd2-1691-11df-97a5-7038c432aabf',NULL),(298147,5316,5588,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b15061-1691-11df-97a5-7038c432aabf',NULL),(298148,5316,1246,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b152eb-1691-11df-97a5-7038c432aabf',NULL),(298149,5316,5282,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b15575-1691-11df-97a5-7038c432aabf',NULL),(298150,5316,969,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b157fb-1691-11df-97a5-7038c432aabf',NULL),(298151,5316,1198,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b15a89-1691-11df-97a5-7038c432aabf',NULL),(298152,5316,1198,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b15d18-1691-11df-97a5-7038c432aabf',NULL),(298153,5316,1198,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b16004-1691-11df-97a5-7038c432aabf',NULL),(298154,5316,1198,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b162b0-1691-11df-97a5-7038c432aabf',NULL),(298155,5316,1198,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b16443-1691-11df-97a5-7038c432aabf',NULL),(298156,5316,5303,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b165d9-1691-11df-97a5-7038c432aabf',NULL),(298157,5316,976,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b1679a-1691-11df-97a5-7038c432aabf',NULL),(298158,5316,1192,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b1691b-1691-11df-97a5-7038c432aabf',NULL),(298159,5316,979,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b16a98-1691-11df-97a5-7038c432aabf',NULL),(298160,5316,1156,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b16c19-1691-11df-97a5-7038c432aabf',NULL),(298161,5316,6065,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b16d9e-1691-11df-97a5-7038c432aabf',NULL),(298162,5316,1154,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b16f1b-1691-11df-97a5-7038c432aabf',NULL),(298163,5316,5092,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b170a0-1691-11df-97a5-7038c432aabf',NULL),(298164,5316,5314,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b1721c-1691-11df-97a5-7038c432aabf',NULL),(298165,5316,5090,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b1739d-1691-11df-97a5-7038c432aabf',NULL),(298166,5316,5087,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b1751e-1691-11df-97a5-7038c432aabf',NULL),(298167,5316,5242,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b1769b-1691-11df-97a5-7038c432aabf',NULL),(298168,5316,5088,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.3,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b1781c-1691-11df-97a5-7038c432aabf',NULL),(298169,5316,5089,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.3,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b1799d-1691-11df-97a5-7038c432aabf',NULL),(298170,5316,1125,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b17b1a-1691-11df-97a5-7038c432aabf',NULL),(298171,5316,1124,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b17c9b-1691-11df-97a5-7038c432aabf',NULL),(298172,5316,1123,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b17e1c-1691-11df-97a5-7038c432aabf',NULL),(298173,5316,1122,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b17f9c-1691-11df-97a5-7038c432aabf',NULL),(298174,5316,1128,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b18119-1691-11df-97a5-7038c432aabf',NULL),(298175,5316,1129,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b1829a-1691-11df-97a5-7038c432aabf',NULL),(298176,5316,1209,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b18413-1691-11df-97a5-7038c432aabf',NULL),(298177,5316,1224,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b18598-1691-11df-97a5-7038c432aabf',NULL),(298178,5316,1273,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b1877f-1691-11df-97a5-7038c432aabf',NULL),(298179,5316,5096,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b18916-1691-11df-97a5-7038c432aabf',NULL),(298180,5316,6042,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b18ab0-1691-11df-97a5-7038c432aabf',NULL),(298181,5316,6042,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b18c42-1691-11df-97a5-7038c432aabf',NULL),(298182,5316,1109,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b18dd9-1691-11df-97a5-7038c432aabf',NULL),(298183,5316,1111,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b18f6f-1691-11df-97a5-7038c432aabf',NULL),(298184,5316,1112,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b19105-1691-11df-97a5-7038c432aabf',NULL),(298185,5316,1255,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b19297-1691-11df-97a5-7038c432aabf',NULL),(298186,5316,1261,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b1942e-1691-11df-97a5-7038c432aabf',NULL),(298187,5316,1265,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b195c8-1691-11df-97a5-7038c432aabf',NULL),(298188,5316,1268,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b19763-1691-11df-97a5-7038c432aabf',NULL),(298189,5316,984,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b19906-1691-11df-97a5-7038c432aabf',NULL),(298190,5316,1272,28147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:05:22',0,1,NULL,NULL,NULL,'d1b19a9d-1691-11df-97a5-7038c432aabf',NULL),(298191,1028,1246,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b19c37-1691-11df-97a5-7038c432aabf',NULL),(298192,1028,5282,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b19dce-1691-11df-97a5-7038c432aabf',NULL),(298193,1028,6096,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b19f60-1691-11df-97a5-7038c432aabf',NULL),(298194,1028,1154,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1a121-1691-11df-97a5-7038c432aabf',NULL),(298195,1028,1192,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1a29d-1691-11df-97a5-7038c432aabf',NULL),(298196,1028,1155,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1a41e-1691-11df-97a5-7038c432aabf',NULL),(298197,1028,1164,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1a59f-1691-11df-97a5-7038c432aabf',NULL),(298198,1028,1156,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1a71c-1691-11df-97a5-7038c432aabf',NULL),(298199,1028,5092,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1a89d-1691-11df-97a5-7038c432aabf',NULL),(298200,1028,5086,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1aa1a-1691-11df-97a5-7038c432aabf',NULL),(298201,1028,5087,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1ab9b-1691-11df-97a5-7038c432aabf',NULL),(298202,1028,5085,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1ad71-1691-11df-97a5-7038c432aabf',NULL),(298203,1028,5088,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1af0c-1691-11df-97a5-7038c432aabf',NULL),(298204,1028,5089,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1b0a2-1691-11df-97a5-7038c432aabf',NULL),(298205,1028,5356,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1b230-1691-11df-97a5-7038c432aabf',NULL),(298206,1028,1248,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1b3ca-1691-11df-97a5-7038c432aabf',NULL),(298207,1028,5096,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1b58c-1691-11df-97a5-7038c432aabf',NULL),(298208,1028,1088,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1b711-1691-11df-97a5-7038c432aabf',NULL),(298209,1028,1088,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1b89f-1691-11df-97a5-7038c432aabf',NULL),(298210,1028,1088,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1bc25-1691-11df-97a5-7038c432aabf',NULL),(298211,1028,1112,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1bdb3-1691-11df-97a5-7038c432aabf',NULL),(298212,1028,1109,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1bf38-1691-11df-97a5-7038c432aabf',NULL),(298213,1028,1110,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1c0c2-1691-11df-97a5-7038c432aabf',NULL),(298214,1028,1111,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1c247-1691-11df-97a5-7038c432aabf',NULL),(298215,1028,1255,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1c3c8-1691-11df-97a5-7038c432aabf',NULL),(298216,1028,1277,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1d061-1691-11df-97a5-7038c432aabf',NULL),(298217,1028,1261,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1d1de-1691-11df-97a5-7038c432aabf',NULL),(298218,1028,1265,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1d35a-1691-11df-97a5-7038c432aabf',NULL),(298219,1028,1268,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1d542-1691-11df-97a5-7038c432aabf',NULL),(298220,1028,1272,28151,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:09:03',0,1,NULL,NULL,NULL,'d1b1d6d8-1691-11df-97a5-7038c432aabf',NULL),(298221,7789,1246,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1d877-1691-11df-97a5-7038c432aabf',NULL),(298222,7789,5282,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1da0d-1691-11df-97a5-7038c432aabf',NULL),(298223,7789,6096,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1dba8-1691-11df-97a5-7038c432aabf',NULL),(298224,7789,1084,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1dd65-1691-11df-97a5-7038c432aabf',NULL),(298225,7789,5272,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1dee6-1691-11df-97a5-7038c432aabf',NULL),(298226,7789,1146,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1e06f-1691-11df-97a5-7038c432aabf',NULL),(298227,7789,1154,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1e1ec-1691-11df-97a5-7038c432aabf',NULL),(298228,7789,1192,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1e371-1691-11df-97a5-7038c432aabf',NULL),(298229,7789,1155,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1e4f2-1691-11df-97a5-7038c432aabf',NULL),(298230,7789,1164,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1e677-1691-11df-97a5-7038c432aabf',NULL),(298231,7789,1156,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1e801-1691-11df-97a5-7038c432aabf',NULL),(298232,7789,5092,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1e97e-1691-11df-97a5-7038c432aabf',NULL),(298233,7789,5086,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1eb03-1691-11df-97a5-7038c432aabf',NULL),(298234,7789,5087,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1ec84-1691-11df-97a5-7038c432aabf',NULL),(298235,7789,5085,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1ee0d-1691-11df-97a5-7038c432aabf',NULL),(298236,7789,5088,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1ef8e-1691-11df-97a5-7038c432aabf',NULL),(298237,7789,5089,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1f114-1691-11df-97a5-7038c432aabf',NULL),(298238,7789,5356,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1f299-1691-11df-97a5-7038c432aabf',NULL),(298239,7789,1248,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1f41a-1691-11df-97a5-7038c432aabf',NULL),(298240,7789,654,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.1,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1f59f-1691-11df-97a5-7038c432aabf',NULL),(298241,7789,5096,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1f720-1691-11df-97a5-7038c432aabf',NULL),(298242,7789,1088,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1f8b2-1691-11df-97a5-7038c432aabf',NULL),(298243,7789,1088,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1fa3b-1691-11df-97a5-7038c432aabf',NULL),(298244,7789,1112,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1fbfd-1691-11df-97a5-7038c432aabf',NULL),(298245,7789,1109,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1fd79-1691-11df-97a5-7038c432aabf',NULL),(298246,7789,1110,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b1fef2-1691-11df-97a5-7038c432aabf',NULL),(298247,7789,1111,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b2006e-1691-11df-97a5-7038c432aabf',NULL),(298248,7789,1255,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b201eb-1691-11df-97a5-7038c432aabf',NULL),(298249,7789,1277,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b2039b-1691-11df-97a5-7038c432aabf',NULL),(298250,7789,1261,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b20502-1691-11df-97a5-7038c432aabf',NULL),(298251,7789,1265,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b20661-1691-11df-97a5-7038c432aabf',NULL),(298252,7789,1268,28156,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:10:33',0,1,NULL,NULL,NULL,'d1b2160d-1691-11df-97a5-7038c432aabf',NULL),(298253,1326,1246,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b21779-1691-11df-97a5-7038c432aabf',NULL),(298254,1326,5282,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b218dc-1691-11df-97a5-7038c432aabf',NULL),(298255,1326,6096,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b21a43-1691-11df-97a5-7038c432aabf',NULL),(298256,1326,5272,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b21f93-1691-11df-97a5-7038c432aabf',NULL),(298257,1326,1146,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2210c-1691-11df-97a5-7038c432aabf',NULL),(298258,1326,1154,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b23472-1691-11df-97a5-7038c432aabf',NULL),(298259,1326,1192,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b23749-1691-11df-97a5-7038c432aabf',NULL),(298260,1326,1155,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2397d-1691-11df-97a5-7038c432aabf',NULL),(298261,1326,1164,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b23bae-1691-11df-97a5-7038c432aabf',NULL),(298262,1326,1156,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b24c70-1691-11df-97a5-7038c432aabf',NULL),(298263,1326,6065,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b24ec2-1691-11df-97a5-7038c432aabf',NULL),(298264,1326,5092,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b252f0-1691-11df-97a5-7038c432aabf',NULL),(298265,1326,5086,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b265d5-1691-11df-97a5-7038c432aabf',NULL),(298266,1326,5087,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2680e-1691-11df-97a5-7038c432aabf',NULL),(298267,1326,5085,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b27959-1691-11df-97a5-7038c432aabf',NULL),(298268,1326,5088,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b28c87-1691-11df-97a5-7038c432aabf',NULL),(298269,1326,5089,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2b59d-1691-11df-97a5-7038c432aabf',NULL),(298270,1326,5356,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2b740-1691-11df-97a5-7038c432aabf',NULL),(298271,1326,1248,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2b8d7-1691-11df-97a5-7038c432aabf',NULL),(298272,1326,5096,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2ba6d-1691-11df-97a5-7038c432aabf',NULL),(298273,1326,1088,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2bc0c-1691-11df-97a5-7038c432aabf',NULL),(298274,1326,1088,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2bd9e-1691-11df-97a5-7038c432aabf',NULL),(298275,1326,1088,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2bf64-1691-11df-97a5-7038c432aabf',NULL),(298276,1326,1112,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2c0fa-1691-11df-97a5-7038c432aabf',NULL),(298277,1326,1109,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2c290-1691-11df-97a5-7038c432aabf',NULL),(298278,1326,1110,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2c427-1691-11df-97a5-7038c432aabf',NULL),(298279,1326,1111,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2c5b4-1691-11df-97a5-7038c432aabf',NULL),(298280,1326,1255,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2c74f-1691-11df-97a5-7038c432aabf',NULL),(298281,1326,1277,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2c8dd-1691-11df-97a5-7038c432aabf',NULL),(298282,1326,1261,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2ca73-1691-11df-97a5-7038c432aabf',NULL),(298283,1326,1265,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2cc09-1691-11df-97a5-7038c432aabf',NULL),(298284,1326,1268,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2cd97-1691-11df-97a5-7038c432aabf',NULL),(298285,1326,1271,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2cf2e-1691-11df-97a5-7038c432aabf',NULL),(298286,1326,1271,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2d0bb-1691-11df-97a5-7038c432aabf',NULL),(298287,1326,1271,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2d252-1691-11df-97a5-7038c432aabf',NULL),(298288,1326,1271,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2d3df-1691-11df-97a5-7038c432aabf',NULL),(298289,1326,1271,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2d576-1691-11df-97a5-7038c432aabf',NULL),(298290,1326,1272,28161,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:14:21',0,1,NULL,NULL,NULL,'d1b2d708-1691-11df-97a5-7038c432aabf',NULL),(298291,2322,1246,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2d89a-1691-11df-97a5-7038c432aabf',NULL),(298292,2322,5282,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2da2c-1691-11df-97a5-7038c432aabf',NULL),(298293,2322,6096,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2dbba-1691-11df-97a5-7038c432aabf',NULL),(298294,2322,5272,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2dd54-1691-11df-97a5-7038c432aabf',NULL),(298295,2322,1146,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2deeb-1691-11df-97a5-7038c432aabf',NULL),(298296,2322,1154,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2e07d-1691-11df-97a5-7038c432aabf',NULL),(298297,2322,1192,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2e213-1691-11df-97a5-7038c432aabf',NULL),(298298,2322,1155,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2e3a5-1691-11df-97a5-7038c432aabf',NULL),(298299,2322,1164,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2e551-1691-11df-97a5-7038c432aabf',NULL),(298300,2322,1156,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2e6ec-1691-11df-97a5-7038c432aabf',NULL),(298301,2322,1165,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2e87e-1691-11df-97a5-7038c432aabf',NULL),(298302,2322,5092,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2ea10-1691-11df-97a5-7038c432aabf',NULL),(298303,2322,5086,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2eb9e-1691-11df-97a5-7038c432aabf',NULL),(298304,2322,5087,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2ed30-1691-11df-97a5-7038c432aabf',NULL),(298305,2322,5085,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2eebd-1691-11df-97a5-7038c432aabf',NULL),(298306,2322,5088,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2f04f-1691-11df-97a5-7038c432aabf',NULL),(298307,2322,5089,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2f1e6-1691-11df-97a5-7038c432aabf',NULL),(298308,2322,5356,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2f374-1691-11df-97a5-7038c432aabf',NULL),(298309,2322,1248,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2f50a-1691-11df-97a5-7038c432aabf',NULL),(298310,2322,5096,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2f698-1691-11df-97a5-7038c432aabf',NULL),(298311,2322,1088,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2f82a-1691-11df-97a5-7038c432aabf',NULL),(298312,2322,1088,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2f9c0-1691-11df-97a5-7038c432aabf',NULL),(298313,2322,1088,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2fb4e-1691-11df-97a5-7038c432aabf',NULL),(298314,2322,1112,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2fce4-1691-11df-97a5-7038c432aabf',NULL),(298315,2322,1109,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b2fe72-1691-11df-97a5-7038c432aabf',NULL),(298316,2322,1110,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b30008-1691-11df-97a5-7038c432aabf',NULL),(298317,2322,1111,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b30196-1691-11df-97a5-7038c432aabf',NULL),(298318,2322,1255,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b3032c-1691-11df-97a5-7038c432aabf',NULL),(298319,2322,1277,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b304bf-1691-11df-97a5-7038c432aabf',NULL),(298320,2322,1261,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b30651-1691-11df-97a5-7038c432aabf',NULL),(298321,2322,1265,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b307e7-1691-11df-97a5-7038c432aabf',NULL),(298322,2322,1268,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b30975-1691-11df-97a5-7038c432aabf',NULL),(298323,2322,1272,28165,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:16:13',0,1,NULL,NULL,NULL,'d1b30b07-1691-11df-97a5-7038c432aabf',NULL),(298324,1368,1246,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b30cbf-1691-11df-97a5-7038c432aabf',NULL),(298325,1368,5282,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b30e51-1691-11df-97a5-7038c432aabf',NULL),(298326,1368,6096,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b30fe8-1691-11df-97a5-7038c432aabf',NULL),(298327,1368,5272,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b31176-1691-11df-97a5-7038c432aabf',NULL),(298328,1368,1146,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b31308-1691-11df-97a5-7038c432aabf',NULL),(298329,1368,1154,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b3149a-1691-11df-97a5-7038c432aabf',NULL),(298330,1368,1192,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b3162c-1691-11df-97a5-7038c432aabf',NULL),(298331,1368,1155,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b317c2-1691-11df-97a5-7038c432aabf',NULL),(298332,1368,1164,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b31950-1691-11df-97a5-7038c432aabf',NULL),(298333,1368,1156,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b31ae6-1691-11df-97a5-7038c432aabf',NULL),(298334,1368,6065,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b31c78-1691-11df-97a5-7038c432aabf',NULL),(298335,1368,5092,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b31e0a-1691-11df-97a5-7038c432aabf',NULL),(298336,1368,5086,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b31fa1-1691-11df-97a5-7038c432aabf',NULL),(298337,1368,5087,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b32bcb-1691-11df-97a5-7038c432aabf',NULL),(298338,1368,5085,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b32d58-1691-11df-97a5-7038c432aabf',NULL),(298339,1368,5088,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b32ee2-1691-11df-97a5-7038c432aabf',NULL),(298340,1368,5089,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b3307c-1691-11df-97a5-7038c432aabf',NULL),(298341,1368,5356,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b3320f-1691-11df-97a5-7038c432aabf',NULL),(298342,1368,1248,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b3343f-1691-11df-97a5-7038c432aabf',NULL),(298343,1368,952,28169,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1820,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b335f3-1691-11df-97a5-7038c432aabf',NULL),(298344,1368,5497,28169,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b33781-1691-11df-97a5-7038c432aabf',NULL),(298345,1368,730,28169,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b3393a-1691-11df-97a5-7038c432aabf',NULL),(298346,1368,853,28169,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,386,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b33ac7-1691-11df-97a5-7038c432aabf',NULL),(298347,1368,21,28169,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b33d40-1691-11df-97a5-7038c432aabf',NULL),(298348,1368,851,28169,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b33fad-1691-11df-97a5-7038c432aabf',NULL),(298349,1368,729,28169,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,286000,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b34210-1691-11df-97a5-7038c432aabf',NULL),(298350,1368,790,28169,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.6,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b3459b-1691-11df-97a5-7038c432aabf',NULL),(298351,1368,654,28169,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b34821-1691-11df-97a5-7038c432aabf',NULL),(298352,1368,678,28169,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b34a9e-1691-11df-97a5-7038c432aabf',NULL),(298353,1368,5096,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b34d20-1691-11df-97a5-7038c432aabf',NULL),(298354,1368,1088,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b34f99-1691-11df-97a5-7038c432aabf',NULL),(298355,1368,1088,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b3521a-1691-11df-97a5-7038c432aabf',NULL),(298356,1368,1088,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b35493-1691-11df-97a5-7038c432aabf',NULL),(298357,1368,1112,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b35715-1691-11df-97a5-7038c432aabf',NULL),(298358,1368,1109,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b3598e-1691-11df-97a5-7038c432aabf',NULL),(298359,1368,1110,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b35c87-1691-11df-97a5-7038c432aabf',NULL),(298360,1368,1111,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b35f27-1691-11df-97a5-7038c432aabf',NULL),(298361,1368,1255,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b361c2-1691-11df-97a5-7038c432aabf',NULL),(298362,1368,1277,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b3647b-1691-11df-97a5-7038c432aabf',NULL),(298363,1368,1261,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b365f4-1691-11df-97a5-7038c432aabf',NULL),(298364,1368,1262,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b36770-1691-11df-97a5-7038c432aabf',NULL),(298365,1368,1265,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b368f1-1691-11df-97a5-7038c432aabf',NULL),(298366,1368,1268,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b36a6a-1691-11df-97a5-7038c432aabf',NULL),(298367,1368,1272,28169,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:17:45',0,1,NULL,NULL,NULL,'d1b36be7-1691-11df-97a5-7038c432aabf',NULL),(298368,1831,1246,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b36d5b-1691-11df-97a5-7038c432aabf',NULL),(298369,1831,5282,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b36edc-1691-11df-97a5-7038c432aabf',NULL),(298370,1831,6096,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b37058-1691-11df-97a5-7038c432aabf',NULL),(298371,1831,5272,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b371d9-1691-11df-97a5-7038c432aabf',NULL),(298372,1831,1146,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b37356-1691-11df-97a5-7038c432aabf',NULL),(298373,1831,1154,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b374ce-1691-11df-97a5-7038c432aabf',NULL),(298374,1831,1192,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b3764f-1691-11df-97a5-7038c432aabf',NULL),(298375,1831,1155,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b377c3-1691-11df-97a5-7038c432aabf',NULL),(298376,1831,1164,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b37940-1691-11df-97a5-7038c432aabf',NULL),(298377,1831,1156,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b37abd-1691-11df-97a5-7038c432aabf',NULL),(298378,1831,5092,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b37c39-1691-11df-97a5-7038c432aabf',NULL),(298379,1831,5086,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b37dbf-1691-11df-97a5-7038c432aabf',NULL),(298380,1831,5087,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b37f37-1691-11df-97a5-7038c432aabf',NULL),(298381,1831,5085,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b380b8-1691-11df-97a5-7038c432aabf',NULL),(298382,1831,5088,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b382a4-1691-11df-97a5-7038c432aabf',NULL),(298383,1831,5089,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b38436-1691-11df-97a5-7038c432aabf',NULL),(298384,1831,5356,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b385c8-1691-11df-97a5-7038c432aabf',NULL),(298385,1831,1248,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b38756-1691-11df-97a5-7038c432aabf',NULL),(298386,1831,5096,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b388e8-1691-11df-97a5-7038c432aabf',NULL),(298387,1831,1088,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b38aa0-1691-11df-97a5-7038c432aabf',NULL),(298388,1831,1088,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b38c1d-1691-11df-97a5-7038c432aabf',NULL),(298389,1831,1088,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b38d9a-1691-11df-97a5-7038c432aabf',NULL),(298390,1831,1112,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b38f12-1691-11df-97a5-7038c432aabf',NULL),(298391,1831,1109,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b39093-1691-11df-97a5-7038c432aabf',NULL),(298392,1831,1110,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b3920c-1691-11df-97a5-7038c432aabf',NULL),(298393,1831,1111,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b39388-1691-11df-97a5-7038c432aabf',NULL),(298394,1831,1255,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b39501-1691-11df-97a5-7038c432aabf',NULL),(298395,1831,1277,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b39682-1691-11df-97a5-7038c432aabf',NULL),(298396,1831,1261,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b39803-1691-11df-97a5-7038c432aabf',NULL),(298397,1831,1265,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b3997b-1691-11df-97a5-7038c432aabf',NULL),(298398,1831,1268,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b39af8-1691-11df-97a5-7038c432aabf',NULL),(298399,1831,1271,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b39c6c-1691-11df-97a5-7038c432aabf',NULL),(298400,1831,1271,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b39de8-1691-11df-97a5-7038c432aabf',NULL),(298401,1831,1271,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b39f61-1691-11df-97a5-7038c432aabf',NULL),(298402,1831,1271,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b3a0d9-1691-11df-97a5-7038c432aabf',NULL),(298403,1831,1271,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b3a252-1691-11df-97a5-7038c432aabf',NULL),(298404,1831,1272,28170,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:11',0,1,NULL,NULL,NULL,'d1b3a3ca-1691-11df-97a5-7038c432aabf',NULL),(298405,3030,1246,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3a54b-1691-11df-97a5-7038c432aabf',NULL),(298406,3030,5282,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3a6c3-1691-11df-97a5-7038c432aabf',NULL),(298407,3030,6096,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3a840-1691-11df-97a5-7038c432aabf',NULL),(298408,3030,5272,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3aa28-1691-11df-97a5-7038c432aabf',NULL),(298409,3030,1146,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3abb6-1691-11df-97a5-7038c432aabf',NULL),(298410,3030,1154,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3ad43-1691-11df-97a5-7038c432aabf',NULL),(298411,3030,1192,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3aecd-1691-11df-97a5-7038c432aabf',NULL),(298412,3030,1156,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3b05f-1691-11df-97a5-7038c432aabf',NULL),(298413,3030,5092,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3b20f-1691-11df-97a5-7038c432aabf',NULL),(298414,3030,5086,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3b38c-1691-11df-97a5-7038c432aabf',NULL),(298415,3030,5087,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3b50d-1691-11df-97a5-7038c432aabf',NULL),(298416,3030,5085,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3b689-1691-11df-97a5-7038c432aabf',NULL),(298417,3030,5088,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3b80e-1691-11df-97a5-7038c432aabf',NULL),(298418,3030,5089,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3b98f-1691-11df-97a5-7038c432aabf',NULL),(298419,3030,5356,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3bb6e-1691-11df-97a5-7038c432aabf',NULL),(298420,3030,1248,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3bd09-1691-11df-97a5-7038c432aabf',NULL),(298421,3030,5096,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3be9f-1691-11df-97a5-7038c432aabf',NULL),(298422,3030,1112,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3c03a-1691-11df-97a5-7038c432aabf',NULL),(298423,3030,1109,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3c1d0-1691-11df-97a5-7038c432aabf',NULL),(298424,3030,1110,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3cdff-1691-11df-97a5-7038c432aabf',NULL),(298425,3030,1111,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3cf7f-1691-11df-97a5-7038c432aabf',NULL),(298426,3030,1255,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3d170-1691-11df-97a5-7038c432aabf',NULL),(298427,3030,1277,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3d30a-1691-11df-97a5-7038c432aabf',NULL),(298428,3030,1261,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3d498-1691-11df-97a5-7038c432aabf',NULL),(298429,3030,1265,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3d633-1691-11df-97a5-7038c432aabf',NULL),(298430,3030,1268,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3d7c5-1691-11df-97a5-7038c432aabf',NULL),(298431,3030,1271,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3d97d-1691-11df-97a5-7038c432aabf',NULL),(298432,3030,1272,28173,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:20:06',0,1,NULL,NULL,NULL,'d1b3db03-1691-11df-97a5-7038c432aabf',NULL),(298433,3858,5589,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b3dc7f-1691-11df-97a5-7038c432aabf',NULL),(298434,3858,5588,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b3de04-1691-11df-97a5-7038c432aabf',NULL),(298435,3858,1246,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b3df81-1691-11df-97a5-7038c432aabf',NULL),(298436,3858,5282,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b3e102-1691-11df-97a5-7038c432aabf',NULL),(298437,3858,969,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b3e283-1691-11df-97a5-7038c432aabf',NULL),(298438,3858,1151,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b3e400-1691-11df-97a5-7038c432aabf',NULL),(298439,3858,1198,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b3e581-1691-11df-97a5-7038c432aabf',NULL),(298440,3858,1198,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b3e6fd-1691-11df-97a5-7038c432aabf',NULL),(298441,3858,1198,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b3e883-1691-11df-97a5-7038c432aabf',NULL),(298442,3858,1198,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b3e9ff-1691-11df-97a5-7038c432aabf',NULL),(298443,3858,1198,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b3eb84-1691-11df-97a5-7038c432aabf',NULL),(298444,3858,1198,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b3ed0a-1691-11df-97a5-7038c432aabf',NULL),(298445,3858,5303,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b3ee86-1691-11df-97a5-7038c432aabf',NULL),(298446,3858,976,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b3f007-1691-11df-97a5-7038c432aabf',NULL),(298447,3858,1192,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b3f184-1691-11df-97a5-7038c432aabf',NULL),(298448,3858,979,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b3f305-1691-11df-97a5-7038c432aabf',NULL),(298449,3858,1156,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b3f482-1691-11df-97a5-7038c432aabf',NULL),(298450,3858,6065,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b3f60f-1691-11df-97a5-7038c432aabf',NULL),(298451,3858,1154,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b3f7f7-1691-11df-97a5-7038c432aabf',NULL),(298452,3858,5092,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b3f974-1691-11df-97a5-7038c432aabf',NULL),(298453,3858,5314,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b3faf0-1691-11df-97a5-7038c432aabf',NULL),(298454,3858,5090,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b3fc69-1691-11df-97a5-7038c432aabf',NULL),(298455,3858,5087,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b3fde5-1691-11df-97a5-7038c432aabf',NULL),(298456,3858,5242,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b3ff9a-1691-11df-97a5-7038c432aabf',NULL),(298457,3858,5088,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b40101-1691-11df-97a5-7038c432aabf',NULL),(298458,3858,5089,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.9,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b40264-1691-11df-97a5-7038c432aabf',NULL),(298459,3858,1125,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b403cb-1691-11df-97a5-7038c432aabf',NULL),(298460,3858,1124,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b4136b-1691-11df-97a5-7038c432aabf',NULL),(298461,3858,1123,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b414d6-1691-11df-97a5-7038c432aabf',NULL),(298462,3858,1122,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b41639-1691-11df-97a5-7038c432aabf',NULL),(298463,3858,1128,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b4179c-1691-11df-97a5-7038c432aabf',NULL),(298464,3858,1129,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b41cf1-1691-11df-97a5-7038c432aabf',NULL),(298465,3858,1209,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b41ec7-1691-11df-97a5-7038c432aabf',NULL),(298466,3858,1224,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b43193-1691-11df-97a5-7038c432aabf',NULL),(298467,3858,5096,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b433ea-1691-11df-97a5-7038c432aabf',NULL),(298468,3858,6042,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b43627-1691-11df-97a5-7038c432aabf',NULL),(298469,3858,6042,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b4385c-1691-11df-97a5-7038c432aabf',NULL),(298470,3858,1109,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b449c5-1691-11df-97a5-7038c432aabf',NULL),(298471,3858,1111,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b44c2d-1691-11df-97a5-7038c432aabf',NULL),(298472,3858,1112,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b45074-1691-11df-97a5-7038c432aabf',NULL),(298473,3858,1255,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b464af-1691-11df-97a5-7038c432aabf',NULL),(298474,3858,1261,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b466f5-1691-11df-97a5-7038c432aabf',NULL),(298475,3858,1265,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b47855-1691-11df-97a5-7038c432aabf',NULL),(298476,3858,1268,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b488cf-1691-11df-97a5-7038c432aabf',NULL),(298477,3858,984,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b4ac5d-1691-11df-97a5-7038c432aabf',NULL),(298478,3858,1271,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b4adda-1691-11df-97a5-7038c432aabf',NULL),(298479,3858,1271,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b4af56-1691-11df-97a5-7038c432aabf',NULL),(298480,3858,1271,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b4b0d3-1691-11df-97a5-7038c432aabf',NULL),(298481,3858,1271,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b4b254-1691-11df-97a5-7038c432aabf',NULL),(298482,3858,1272,28174,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:19:01',0,1,NULL,NULL,NULL,'d1b4b3d1-1691-11df-97a5-7038c432aabf',NULL),(298483,3225,1246,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4b549-1691-11df-97a5-7038c432aabf',NULL),(298484,3225,5282,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4b6ce-1691-11df-97a5-7038c432aabf',NULL),(298485,3225,6096,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4b84b-1691-11df-97a5-7038c432aabf',NULL),(298486,3225,5272,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4b9cc-1691-11df-97a5-7038c432aabf',NULL),(298487,3225,1146,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4bbc9-1691-11df-97a5-7038c432aabf',NULL),(298488,3225,1154,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4bd5f-1691-11df-97a5-7038c432aabf',NULL),(298489,3225,1192,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4bef6-1691-11df-97a5-7038c432aabf',NULL),(298490,3225,1155,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4c088-1691-11df-97a5-7038c432aabf',NULL),(298491,3225,1164,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4c21a-1691-11df-97a5-7038c432aabf',NULL),(298492,3225,1156,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4c3ce-1691-11df-97a5-7038c432aabf',NULL),(298493,3225,5092,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4c54f-1691-11df-97a5-7038c432aabf',NULL),(298494,3225,5086,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4c6d0-1691-11df-97a5-7038c432aabf',NULL),(298495,3225,5087,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4c84d-1691-11df-97a5-7038c432aabf',NULL),(298496,3225,5085,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4c9ce-1691-11df-97a5-7038c432aabf',NULL),(298497,3225,5088,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4cb4a-1691-11df-97a5-7038c432aabf',NULL),(298498,3225,5089,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4cccb-1691-11df-97a5-7038c432aabf',NULL),(298499,3225,5356,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4ce44-1691-11df-97a5-7038c432aabf',NULL),(298500,3225,1248,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4cfc0-1691-11df-97a5-7038c432aabf',NULL),(298501,3225,5096,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4d141-1691-11df-97a5-7038c432aabf',NULL),(298502,3225,1088,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4d2be-1691-11df-97a5-7038c432aabf',NULL),(298503,3225,1088,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4d43b-1691-11df-97a5-7038c432aabf',NULL),(298504,3225,1088,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4d5b7-1691-11df-97a5-7038c432aabf',NULL),(298505,3225,1112,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4d734-1691-11df-97a5-7038c432aabf',NULL),(298506,3225,1109,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4d8b5-1691-11df-97a5-7038c432aabf',NULL),(298507,3225,1110,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4da29-1691-11df-97a5-7038c432aabf',NULL),(298508,3225,1111,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4dba6-1691-11df-97a5-7038c432aabf',NULL),(298509,3225,1255,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4dd1e-1691-11df-97a5-7038c432aabf',NULL),(298510,3225,1277,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4de9f-1691-11df-97a5-7038c432aabf',NULL),(298511,3225,1261,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4e013-1691-11df-97a5-7038c432aabf',NULL),(298512,3225,1265,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4e1ee-1691-11df-97a5-7038c432aabf',NULL),(298513,3225,1268,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4e380-1691-11df-97a5-7038c432aabf',NULL),(298514,3225,1272,28175,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:21:00',0,1,NULL,NULL,NULL,'d1b4e50e-1691-11df-97a5-7038c432aabf',NULL),(298515,4936,1246,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b4e6a0-1691-11df-97a5-7038c432aabf',NULL),(298516,4936,5282,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b4e82e-1691-11df-97a5-7038c432aabf',NULL),(298517,4936,6096,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b4e9f3-1691-11df-97a5-7038c432aabf',NULL),(298518,4936,1192,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b4eb74-1691-11df-97a5-7038c432aabf',NULL),(298519,4936,1155,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b4ecec-1691-11df-97a5-7038c432aabf',NULL),(298520,4936,1164,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b4ee6d-1691-11df-97a5-7038c432aabf',NULL),(298521,4936,1156,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b4efe6-1691-11df-97a5-7038c432aabf',NULL),(298522,4936,6065,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b4f167-1691-11df-97a5-7038c432aabf',NULL),(298523,4936,5092,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b4f2e3-1691-11df-97a5-7038c432aabf',NULL),(298524,4936,5086,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b4f45c-1691-11df-97a5-7038c432aabf',NULL),(298525,4936,5087,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b4f5d8-1691-11df-97a5-7038c432aabf',NULL),(298526,4936,5085,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b4f755-1691-11df-97a5-7038c432aabf',NULL),(298527,4936,5088,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b4f8d2-1691-11df-97a5-7038c432aabf',NULL),(298528,4936,5089,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b4fa4f-1691-11df-97a5-7038c432aabf',NULL),(298529,4936,5356,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b4fbcb-1691-11df-97a5-7038c432aabf',NULL),(298530,4936,1248,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b4fd4c-1691-11df-97a5-7038c432aabf',NULL),(298531,4936,952,28176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b4fec5-1691-11df-97a5-7038c432aabf',NULL),(298532,4936,5497,28176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b50041-1691-11df-97a5-7038c432aabf',NULL),(298533,4936,730,28176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b501be-1691-11df-97a5-7038c432aabf',NULL),(298534,4936,853,28176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b5033b-1691-11df-97a5-7038c432aabf',NULL),(298535,4936,21,28176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b504b7-1691-11df-97a5-7038c432aabf',NULL),(298536,4936,851,28176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b5062b-1691-11df-97a5-7038c432aabf',NULL),(298537,4936,729,28176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330000,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b507ac-1691-11df-97a5-7038c432aabf',NULL),(298538,4936,790,28176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b5098b-1691-11df-97a5-7038c432aabf',NULL),(298539,4936,654,28176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.6,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b50b1d-1691-11df-97a5-7038c432aabf',NULL),(298540,4936,678,28176,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b50cab-1691-11df-97a5-7038c432aabf',NULL),(298541,4936,5096,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b50e42-1691-11df-97a5-7038c432aabf',NULL),(298542,4936,1088,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b50fd8-1691-11df-97a5-7038c432aabf',NULL),(298543,4936,1088,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b51190-1691-11df-97a5-7038c432aabf',NULL),(298544,4936,1088,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b5130d-1691-11df-97a5-7038c432aabf',NULL),(298545,4936,1112,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b52648-1691-11df-97a5-7038c432aabf',NULL),(298546,4936,1109,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b527d6-1691-11df-97a5-7038c432aabf',NULL),(298547,4936,1110,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b52953-1691-11df-97a5-7038c432aabf',NULL),(298548,4936,1111,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b52acf-1691-11df-97a5-7038c432aabf',NULL),(298549,4936,1255,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b52c55-1691-11df-97a5-7038c432aabf',NULL),(298550,4936,1277,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b52dd1-1691-11df-97a5-7038c432aabf',NULL),(298551,4936,1261,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b52fa4-1691-11df-97a5-7038c432aabf',NULL),(298552,4936,1262,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b5313a-1691-11df-97a5-7038c432aabf',NULL),(298553,4936,1265,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b532d0-1691-11df-97a5-7038c432aabf',NULL),(298554,4936,1268,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b53478-1691-11df-97a5-7038c432aabf',NULL),(298555,4936,1272,28176,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:13:46',0,1,NULL,NULL,NULL,'d1b5371c-1691-11df-97a5-7038c432aabf',NULL),(298556,2801,1246,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b539c8-1691-11df-97a5-7038c432aabf',NULL),(298557,2801,5282,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b53c3d-1691-11df-97a5-7038c432aabf',NULL),(298558,2801,6096,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b53fff-1691-11df-97a5-7038c432aabf',NULL),(298559,2801,5272,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b54292-1691-11df-97a5-7038c432aabf',NULL),(298560,2801,1146,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b5451c-1691-11df-97a5-7038c432aabf',NULL),(298561,2801,1154,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b547a6-1691-11df-97a5-7038c432aabf',NULL),(298562,2801,1192,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b54a1f-1691-11df-97a5-7038c432aabf',NULL),(298563,2801,1155,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b54ca1-1691-11df-97a5-7038c432aabf',NULL),(298564,2801,1164,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b54f22-1691-11df-97a5-7038c432aabf',NULL),(298565,2801,1156,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b551a4-1691-11df-97a5-7038c432aabf',NULL),(298566,2801,5092,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b55425-1691-11df-97a5-7038c432aabf',NULL),(298567,2801,5086,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b55701-1691-11df-97a5-7038c432aabf',NULL),(298568,2801,5087,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b559a9-1691-11df-97a5-7038c432aabf',NULL),(298569,2801,5085,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b55c51-1691-11df-97a5-7038c432aabf',NULL),(298570,2801,5088,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b55f1b-1691-11df-97a5-7038c432aabf',NULL),(298571,2801,5089,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b5609c-1691-11df-97a5-7038c432aabf',NULL),(298572,2801,5356,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b56219-1691-11df-97a5-7038c432aabf',NULL),(298573,2801,1248,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b5639a-1691-11df-97a5-7038c432aabf',NULL),(298574,2801,5096,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b56517-1691-11df-97a5-7038c432aabf',NULL),(298575,2801,1088,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b56698-1691-11df-97a5-7038c432aabf',NULL),(298576,2801,1088,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b56819-1691-11df-97a5-7038c432aabf',NULL),(298577,2801,1088,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b56995-1691-11df-97a5-7038c432aabf',NULL),(298578,2801,1112,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b56b1a-1691-11df-97a5-7038c432aabf',NULL),(298579,2801,1109,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b56c97-1691-11df-97a5-7038c432aabf',NULL),(298580,2801,1110,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b56e18-1691-11df-97a5-7038c432aabf',NULL),(298581,2801,1255,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b56f99-1691-11df-97a5-7038c432aabf',NULL),(298582,2801,1277,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b57111-1691-11df-97a5-7038c432aabf',NULL),(298583,2801,1261,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b57292-1691-11df-97a5-7038c432aabf',NULL),(298584,2801,1265,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b5740b-1691-11df-97a5-7038c432aabf',NULL),(298585,2801,1268,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b5758c-1691-11df-97a5-7038c432aabf',NULL),(298586,2801,1271,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b57704-1691-11df-97a5-7038c432aabf',NULL),(298587,2801,1271,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b57885-1691-11df-97a5-7038c432aabf',NULL),(298588,2801,1271,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b57a06-1691-11df-97a5-7038c432aabf',NULL),(298589,2801,1271,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b57b7f-1691-11df-97a5-7038c432aabf',NULL),(298590,2801,1271,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b57cff-1691-11df-97a5-7038c432aabf',NULL),(298591,2801,1272,28182,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:23:40',0,1,NULL,NULL,NULL,'d1b57edf-1691-11df-97a5-7038c432aabf',NULL),(298592,2969,1246,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b58071-1691-11df-97a5-7038c432aabf',NULL),(298593,2969,5282,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b581fe-1691-11df-97a5-7038c432aabf',NULL),(298594,2969,6096,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b58390-1691-11df-97a5-7038c432aabf',NULL),(298595,2969,1154,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b58527-1691-11df-97a5-7038c432aabf',NULL),(298596,2969,1192,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b586db-1691-11df-97a5-7038c432aabf',NULL),(298597,2969,1155,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b58860-1691-11df-97a5-7038c432aabf',NULL),(298598,2969,1164,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b589d9-1691-11df-97a5-7038c432aabf',NULL),(298599,2969,1156,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b58b5e-1691-11df-97a5-7038c432aabf',NULL),(298600,2969,5092,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b58cdb-1691-11df-97a5-7038c432aabf',NULL),(298601,2969,5086,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b58e5c-1691-11df-97a5-7038c432aabf',NULL),(298602,2969,5087,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b58fd4-1691-11df-97a5-7038c432aabf',NULL),(298603,2969,5085,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b59151-1691-11df-97a5-7038c432aabf',NULL),(298604,2969,5088,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b592d2-1691-11df-97a5-7038c432aabf',NULL),(298605,2969,5089,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b5944e-1691-11df-97a5-7038c432aabf',NULL),(298606,2969,5356,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b595cb-1691-11df-97a5-7038c432aabf',NULL),(298607,2969,1248,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b59750-1691-11df-97a5-7038c432aabf',NULL),(298608,2969,5096,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b598c9-1691-11df-97a5-7038c432aabf',NULL),(298609,2969,1088,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b59a4a-1691-11df-97a5-7038c432aabf',NULL),(298610,2969,1088,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b59bc2-1691-11df-97a5-7038c432aabf',NULL),(298611,2969,1088,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b59d43-1691-11df-97a5-7038c432aabf',NULL),(298612,2969,1112,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b59ec4-1691-11df-97a5-7038c432aabf',NULL),(298613,2969,1109,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b5a03c-1691-11df-97a5-7038c432aabf',NULL),(298614,2969,1110,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b5a1b9-1691-11df-97a5-7038c432aabf',NULL),(298615,2969,1111,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b5a331-1691-11df-97a5-7038c432aabf',NULL),(298616,2969,1255,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b5a50c-1691-11df-97a5-7038c432aabf',NULL),(298617,2969,1277,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b5a69a-1691-11df-97a5-7038c432aabf',NULL),(298618,2969,1261,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b5a828-1691-11df-97a5-7038c432aabf',NULL),(298619,2969,1265,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b5a9be-1691-11df-97a5-7038c432aabf',NULL),(298620,2969,1268,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b5ab4c-1691-11df-97a5-7038c432aabf',NULL),(298621,2969,1271,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b5ad16-1691-11df-97a5-7038c432aabf',NULL),(298622,2969,1271,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b5ae8e-1691-11df-97a5-7038c432aabf',NULL),(298623,2969,1271,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b5b00b-1691-11df-97a5-7038c432aabf',NULL),(298624,2969,1271,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b5b183-1691-11df-97a5-7038c432aabf',NULL),(298625,2969,1272,28187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:36',0,1,NULL,NULL,NULL,'d1b5b30d-1691-11df-97a5-7038c432aabf',NULL),(298626,4990,1246,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5b48d-1691-11df-97a5-7038c432aabf',NULL),(298627,4990,5282,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5b60a-1691-11df-97a5-7038c432aabf',NULL),(298628,4990,6096,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5b78f-1691-11df-97a5-7038c432aabf',NULL),(298629,4990,1154,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5b90c-1691-11df-97a5-7038c432aabf',NULL),(298630,4990,1192,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5ba91-1691-11df-97a5-7038c432aabf',NULL),(298631,4990,1156,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5bc12-1691-11df-97a5-7038c432aabf',NULL),(298632,4990,5092,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5c8ab-1691-11df-97a5-7038c432aabf',NULL),(298633,4990,5086,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5ca31-1691-11df-97a5-7038c432aabf',NULL),(298634,4990,5087,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5cc10-1691-11df-97a5-7038c432aabf',NULL),(298635,4990,5085,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5cdb3-1691-11df-97a5-7038c432aabf',NULL),(298636,4990,5088,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5cf4d-1691-11df-97a5-7038c432aabf',NULL),(298637,4990,5089,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5d0e4-1691-11df-97a5-7038c432aabf',NULL),(298638,4990,5356,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5d27a-1691-11df-97a5-7038c432aabf',NULL),(298639,4990,1248,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5d43f-1691-11df-97a5-7038c432aabf',NULL),(298640,4990,5096,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5d5c0-1691-11df-97a5-7038c432aabf',NULL),(298641,4990,6042,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5d746-1691-11df-97a5-7038c432aabf',NULL),(298642,4990,1112,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5d8c7-1691-11df-97a5-7038c432aabf',NULL),(298643,4990,1109,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5da48-1691-11df-97a5-7038c432aabf',NULL),(298644,4990,1110,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5dbc9-1691-11df-97a5-7038c432aabf',NULL),(298645,4990,1111,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5dd49-1691-11df-97a5-7038c432aabf',NULL),(298646,4990,1255,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5deca-1691-11df-97a5-7038c432aabf',NULL),(298647,4990,1277,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5e04b-1691-11df-97a5-7038c432aabf',NULL),(298648,4990,1261,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5e1d5-1691-11df-97a5-7038c432aabf',NULL),(298649,4990,1265,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5e352-1691-11df-97a5-7038c432aabf',NULL),(298650,4990,1268,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5e4d3-1691-11df-97a5-7038c432aabf',NULL),(298651,4990,1272,28190,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:24:21',0,1,NULL,NULL,NULL,'d1b5e654-1691-11df-97a5-7038c432aabf',NULL),(298652,3763,1246,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b5e7d9-1691-11df-97a5-7038c432aabf',NULL),(298653,3763,5282,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b5e95a-1691-11df-97a5-7038c432aabf',NULL),(298654,3763,6096,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b5eadb-1691-11df-97a5-7038c432aabf',NULL),(298655,3763,5272,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b5ec64-1691-11df-97a5-7038c432aabf',NULL),(298656,3763,1146,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b5ede1-1691-11df-97a5-7038c432aabf',NULL),(298657,3763,1154,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b5ef66-1691-11df-97a5-7038c432aabf',NULL),(298658,3763,1192,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b5f0f4-1691-11df-97a5-7038c432aabf',NULL),(298659,3763,1155,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b5f282-1691-11df-97a5-7038c432aabf',NULL),(298660,3763,1164,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b5f458-1691-11df-97a5-7038c432aabf',NULL),(298661,3763,1156,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b5f5d9-1691-11df-97a5-7038c432aabf',NULL),(298662,3763,5092,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b5f902-1691-11df-97a5-7038c432aabf',NULL),(298663,3763,5086,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b5fa8b-1691-11df-97a5-7038c432aabf',NULL),(298664,3763,5087,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b5fc2e-1691-11df-97a5-7038c432aabf',NULL),(298665,3763,5085,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b5fd9e-1691-11df-97a5-7038c432aabf',NULL),(298666,3763,5088,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b5ff01-1691-11df-97a5-7038c432aabf',NULL),(298667,3763,5089,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b6006d-1691-11df-97a5-7038c432aabf',NULL),(298668,3763,5356,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b612d2-1691-11df-97a5-7038c432aabf',NULL),(298669,3763,1248,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b6143d-1691-11df-97a5-7038c432aabf',NULL),(298670,3763,952,28191,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b615a9-1691-11df-97a5-7038c432aabf',NULL),(298671,3763,5497,28191,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b61b5c-1691-11df-97a5-7038c432aabf',NULL),(298672,3763,730,28191,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b61cee-1691-11df-97a5-7038c432aabf',NULL),(298673,3763,853,28191,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,452,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b61e77-1691-11df-97a5-7038c432aabf',NULL),(298674,3763,21,28191,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b6318c-1691-11df-97a5-7038c432aabf',NULL),(298675,3763,851,28191,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b63311-1691-11df-97a5-7038c432aabf',NULL),(298676,3763,729,28191,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298000,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b635a8-1691-11df-97a5-7038c432aabf',NULL),(298677,3763,790,28191,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b637ea-1691-11df-97a5-7038c432aabf',NULL),(298678,3763,654,28191,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b6491f-1691-11df-97a5-7038c432aabf',NULL),(298679,3763,678,28191,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b64b54-1691-11df-97a5-7038c432aabf',NULL),(298680,3763,5096,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b64f49-1691-11df-97a5-7038c432aabf',NULL),(298681,3763,1088,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b6621a-1691-11df-97a5-7038c432aabf',NULL),(298682,3763,1088,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b66457-1691-11df-97a5-7038c432aabf',NULL),(298683,3763,1088,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b67595-1691-11df-97a5-7038c432aabf',NULL),(298684,3763,1112,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b68613-1691-11df-97a5-7038c432aabf',NULL),(298685,3763,1109,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b69773-1691-11df-97a5-7038c432aabf',NULL),(298686,3763,1110,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b6bad6-1691-11df-97a5-7038c432aabf',NULL),(298687,3763,1111,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b6bc6d-1691-11df-97a5-7038c432aabf',NULL),(298688,3763,1255,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b6be36-1691-11df-97a5-7038c432aabf',NULL),(298689,3763,1277,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b6bfc0-1691-11df-97a5-7038c432aabf',NULL),(298690,3763,1261,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b6c13d-1691-11df-97a5-7038c432aabf',NULL),(298691,3763,1265,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b6c2c2-1691-11df-97a5-7038c432aabf',NULL),(298692,3763,1268,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b6c43e-1691-11df-97a5-7038c432aabf',NULL),(298693,3763,1272,28191,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:26:23',0,1,NULL,NULL,NULL,'d1b6c5c4-1691-11df-97a5-7038c432aabf',NULL),(298694,5295,5589,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6c740-1691-11df-97a5-7038c432aabf',NULL),(298695,5295,5588,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6c8bd-1691-11df-97a5-7038c432aabf',NULL),(298696,5295,5282,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6ca3e-1691-11df-97a5-7038c432aabf',NULL),(298697,5295,969,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6cbbb-1691-11df-97a5-7038c432aabf',NULL),(298698,5295,1151,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6cd3c-1691-11df-97a5-7038c432aabf',NULL),(298699,5295,1198,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6ceb8-1691-11df-97a5-7038c432aabf',NULL),(298700,5295,1198,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6d03e-1691-11df-97a5-7038c432aabf',NULL),(298701,5295,1198,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6d1ba-1691-11df-97a5-7038c432aabf',NULL),(298702,5295,1198,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6d33f-1691-11df-97a5-7038c432aabf',NULL),(298703,5295,1198,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6d4bc-1691-11df-97a5-7038c432aabf',NULL),(298704,5295,5303,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6d639-1691-11df-97a5-7038c432aabf',NULL),(298705,5295,976,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6d7ba-1691-11df-97a5-7038c432aabf',NULL),(298706,5295,1192,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6d93b-1691-11df-97a5-7038c432aabf',NULL),(298707,5295,979,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6dabc-1691-11df-97a5-7038c432aabf',NULL),(298708,5295,1156,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6dc38-1691-11df-97a5-7038c432aabf',NULL),(298709,5295,6065,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6de13-1691-11df-97a5-7038c432aabf',NULL),(298710,5295,1154,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6dfaa-1691-11df-97a5-7038c432aabf',NULL),(298711,5295,5092,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6e13c-1691-11df-97a5-7038c432aabf',NULL),(298712,5295,5314,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6e2ce-1691-11df-97a5-7038c432aabf',NULL),(298713,5295,5090,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6e45b-1691-11df-97a5-7038c432aabf',NULL),(298714,5295,5087,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6e621-1691-11df-97a5-7038c432aabf',NULL),(298715,5295,5242,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6e7a2-1691-11df-97a5-7038c432aabf',NULL),(298716,5295,5088,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.3,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6e91e-1691-11df-97a5-7038c432aabf',NULL),(298717,5295,5089,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.3,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6ea9f-1691-11df-97a5-7038c432aabf',NULL),(298718,5295,1125,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6ec1c-1691-11df-97a5-7038c432aabf',NULL),(298719,5295,1123,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6ed9d-1691-11df-97a5-7038c432aabf',NULL),(298720,5295,1128,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6ef22-1691-11df-97a5-7038c432aabf',NULL),(298721,5295,1129,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6f09f-1691-11df-97a5-7038c432aabf',NULL),(298722,5295,1209,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6f220-1691-11df-97a5-7038c432aabf',NULL),(298723,5295,1224,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6f39d-1691-11df-97a5-7038c432aabf',NULL),(298724,5295,1273,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6f51e-1691-11df-97a5-7038c432aabf',NULL),(298725,5295,6042,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6f69a-1691-11df-97a5-7038c432aabf',NULL),(298726,5295,1109,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6f81b-1691-11df-97a5-7038c432aabf',NULL),(298727,5295,1111,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6f99c-1691-11df-97a5-7038c432aabf',NULL),(298728,5295,1112,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6fb19-1691-11df-97a5-7038c432aabf',NULL),(298729,5295,1255,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6fc9e-1691-11df-97a5-7038c432aabf',NULL),(298730,5295,1261,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6fe1b-1691-11df-97a5-7038c432aabf',NULL),(298731,5295,1265,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b6ff97-1691-11df-97a5-7038c432aabf',NULL),(298732,5295,1268,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b70114-1691-11df-97a5-7038c432aabf',NULL),(298733,5295,984,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b70299-1691-11df-97a5-7038c432aabf',NULL),(298734,5295,1271,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b70474-1691-11df-97a5-7038c432aabf',NULL),(298735,5295,1272,28193,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:25:40',0,1,NULL,NULL,NULL,'d1b70606-1691-11df-97a5-7038c432aabf',NULL),(298736,1231,1246,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b7079d-1691-11df-97a5-7038c432aabf',NULL),(298737,1231,5282,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b7092f-1691-11df-97a5-7038c432aabf',NULL),(298738,1231,6096,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b70ac1-1691-11df-97a5-7038c432aabf',NULL),(298739,1231,5272,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b70cc2-1691-11df-97a5-7038c432aabf',NULL),(298740,1231,1146,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b70e54-1691-11df-97a5-7038c432aabf',NULL),(298741,1231,1154,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b70fea-1691-11df-97a5-7038c432aabf',NULL),(298742,1231,1192,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b7117c-1691-11df-97a5-7038c432aabf',NULL),(298743,1231,1155,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b71313-1691-11df-97a5-7038c432aabf',NULL),(298744,1231,1164,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b714dc-1691-11df-97a5-7038c432aabf',NULL),(298745,1231,1156,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b71662-1691-11df-97a5-7038c432aabf',NULL),(298746,1231,5092,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b717e3-1691-11df-97a5-7038c432aabf',NULL),(298747,1231,5086,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b7195f-1691-11df-97a5-7038c432aabf',NULL),(298748,1231,5087,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b71ae0-1691-11df-97a5-7038c432aabf',NULL),(298749,1231,5085,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b71c5d-1691-11df-97a5-7038c432aabf',NULL),(298750,1231,5088,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b71dde-1691-11df-97a5-7038c432aabf',NULL),(298751,1231,5089,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b71f5b-1691-11df-97a5-7038c432aabf',NULL),(298752,1231,5356,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b720d7-1691-11df-97a5-7038c432aabf',NULL),(298753,1231,1248,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b7225c-1691-11df-97a5-7038c432aabf',NULL),(298754,1231,952,28202,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b72e5c-1691-11df-97a5-7038c432aabf',NULL),(298755,1231,5497,28202,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b72fee-1691-11df-97a5-7038c432aabf',NULL),(298756,1231,730,28202,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b73177-1691-11df-97a5-7038c432aabf',NULL),(298757,1231,853,28202,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,791,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b73309-1691-11df-97a5-7038c432aabf',NULL),(298758,1231,21,28202,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b734c6-1691-11df-97a5-7038c432aabf',NULL),(298759,1231,851,28202,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b7363e-1691-11df-97a5-7038c432aabf',NULL),(298760,1231,729,28202,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230000,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b737bf-1691-11df-97a5-7038c432aabf',NULL),(298761,1231,790,28202,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.1,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b73940-1691-11df-97a5-7038c432aabf',NULL),(298762,1231,654,28202,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.7,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b73ac6-1691-11df-97a5-7038c432aabf',NULL),(298763,1231,678,28202,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b73d4b-1691-11df-97a5-7038c432aabf',NULL),(298764,1231,5096,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b73fbc-1691-11df-97a5-7038c432aabf',NULL),(298765,1231,1088,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b74235-1691-11df-97a5-7038c432aabf',NULL),(298766,1231,1088,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b745bb-1691-11df-97a5-7038c432aabf',NULL),(298767,1231,1088,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b74846-1691-11df-97a5-7038c432aabf',NULL),(298768,1231,1112,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b74add-1691-11df-97a5-7038c432aabf',NULL),(298769,1231,1109,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b74d6b-1691-11df-97a5-7038c432aabf',NULL),(298770,1231,1110,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b74ff9-1691-11df-97a5-7038c432aabf',NULL),(298771,1231,1111,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b752d5-1691-11df-97a5-7038c432aabf',NULL),(298772,1231,1255,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b7558a-1691-11df-97a5-7038c432aabf',NULL),(298773,1231,1277,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b75836-1691-11df-97a5-7038c432aabf',NULL),(298774,1231,1261,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b75b0d-1691-11df-97a5-7038c432aabf',NULL),(298775,1231,1265,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b75d97-1691-11df-97a5-7038c432aabf',NULL),(298776,1231,1268,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b76022-1691-11df-97a5-7038c432aabf',NULL),(298777,1231,1272,28202,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:30:46',0,1,NULL,NULL,NULL,'d1b762ac-1691-11df-97a5-7038c432aabf',NULL),(298778,6740,1246,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b76529-1691-11df-97a5-7038c432aabf',NULL),(298779,6740,5282,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b767b3-1691-11df-97a5-7038c432aabf',NULL),(298780,6740,6096,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b76a42-1691-11df-97a5-7038c432aabf',NULL),(298781,6740,5272,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b76bbe-1691-11df-97a5-7038c432aabf',NULL),(298782,6740,1146,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b76d3f-1691-11df-97a5-7038c432aabf',NULL),(298783,6740,1154,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b76ebc-1691-11df-97a5-7038c432aabf',NULL),(298784,6740,1192,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b7703d-1691-11df-97a5-7038c432aabf',NULL),(298785,6740,1156,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b771ba-1691-11df-97a5-7038c432aabf',NULL),(298786,6740,5092,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b77336-1691-11df-97a5-7038c432aabf',NULL),(298787,6740,5086,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b774b7-1691-11df-97a5-7038c432aabf',NULL),(298788,6740,5087,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b77630-1691-11df-97a5-7038c432aabf',NULL),(298789,6740,5085,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b777b5-1691-11df-97a5-7038c432aabf',NULL),(298790,6740,5088,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b7792d-1691-11df-97a5-7038c432aabf',NULL),(298791,6740,5089,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b77b0c-1691-11df-97a5-7038c432aabf',NULL),(298792,6740,5356,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b77ca3-1691-11df-97a5-7038c432aabf',NULL),(298793,6740,1248,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b77e30-1691-11df-97a5-7038c432aabf',NULL),(298794,6740,5096,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b77fc2-1691-11df-97a5-7038c432aabf',NULL),(298795,6740,6042,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b7818c-1691-11df-97a5-7038c432aabf',NULL),(298796,6740,1112,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b7830d-1691-11df-97a5-7038c432aabf',NULL),(298797,6740,1109,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b78492-1691-11df-97a5-7038c432aabf',NULL),(298798,6740,1110,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b7860b-1691-11df-97a5-7038c432aabf',NULL),(298799,6740,1111,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b7878c-1691-11df-97a5-7038c432aabf',NULL),(298800,6740,1255,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b78908-1691-11df-97a5-7038c432aabf',NULL),(298801,6740,1277,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b78a89-1691-11df-97a5-7038c432aabf',NULL),(298802,6740,1261,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b78c06-1691-11df-97a5-7038c432aabf',NULL),(298803,6740,1265,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b78d83-1691-11df-97a5-7038c432aabf',NULL),(298804,6740,1268,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b78f04-1691-11df-97a5-7038c432aabf',NULL),(298805,6740,1271,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b7907c-1691-11df-97a5-7038c432aabf',NULL),(298806,6740,1271,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b791fd-1691-11df-97a5-7038c432aabf',NULL),(298807,6740,1271,28204,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:31:15',0,1,NULL,NULL,NULL,'d1b79375-1691-11df-97a5-7038c432aabf',NULL),(298808,1473,1246,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b794f6-1691-11df-97a5-7038c432aabf',NULL),(298809,1473,5282,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b79673-1691-11df-97a5-7038c432aabf',NULL),(298810,1473,6096,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b797f0-1691-11df-97a5-7038c432aabf',NULL),(298811,1473,1154,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b79971-1691-11df-97a5-7038c432aabf',NULL),(298812,1473,1192,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b79aed-1691-11df-97a5-7038c432aabf',NULL),(298813,1473,1155,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b79c6e-1691-11df-97a5-7038c432aabf',NULL),(298814,1473,1164,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b79de2-1691-11df-97a5-7038c432aabf',NULL),(298815,1473,1156,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b79f63-1691-11df-97a5-7038c432aabf',NULL),(298816,1473,6065,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7a147-1691-11df-97a5-7038c432aabf',NULL),(298817,1473,5092,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7a2d9-1691-11df-97a5-7038c432aabf',NULL),(298818,1473,5086,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7a46f-1691-11df-97a5-7038c432aabf',NULL),(298819,1473,5087,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7a5fd-1691-11df-97a5-7038c432aabf',NULL),(298820,1473,5085,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7a78f-1691-11df-97a5-7038c432aabf',NULL),(298821,1473,5088,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7aa5e-1691-11df-97a5-7038c432aabf',NULL),(298822,1473,5089,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7abfc-1691-11df-97a5-7038c432aabf',NULL),(298823,1473,5356,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7ad9b-1691-11df-97a5-7038c432aabf',NULL),(298824,1473,1248,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7af2d-1691-11df-97a5-7038c432aabf',NULL),(298825,1473,5096,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7b0c8-1691-11df-97a5-7038c432aabf',NULL),(298826,1473,6042,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7b256-1691-11df-97a5-7038c432aabf',NULL),(298827,1473,1088,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7b41b-1691-11df-97a5-7038c432aabf',NULL),(298828,1473,1088,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7b59c-1691-11df-97a5-7038c432aabf',NULL),(298829,1473,1088,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7b715-1691-11df-97a5-7038c432aabf',NULL),(298830,1473,1112,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7b896-1691-11df-97a5-7038c432aabf',NULL),(298831,1473,1109,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7ba0e-1691-11df-97a5-7038c432aabf',NULL),(298832,1473,1110,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7bb8b-1691-11df-97a5-7038c432aabf',NULL),(298833,1473,1111,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7bd07-1691-11df-97a5-7038c432aabf',NULL),(298834,1473,1255,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7be91-1691-11df-97a5-7038c432aabf',NULL),(298835,1473,1277,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7c016-1691-11df-97a5-7038c432aabf',NULL),(298836,1473,1261,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7c197-1691-11df-97a5-7038c432aabf',NULL),(298837,1473,1265,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7c31c-1691-11df-97a5-7038c432aabf',NULL),(298838,1473,1268,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7c499-1691-11df-97a5-7038c432aabf',NULL),(298839,1473,1271,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7c61e-1691-11df-97a5-7038c432aabf',NULL),(298840,1473,1271,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7d2af-1691-11df-97a5-7038c432aabf',NULL),(298841,1473,1271,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7d42b-1691-11df-97a5-7038c432aabf',NULL),(298842,1473,1271,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7d5a4-1691-11df-97a5-7038c432aabf',NULL),(298843,1473,1272,28206,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:02',0,1,NULL,NULL,NULL,'d1b7d720-1691-11df-97a5-7038c432aabf',NULL),(298844,2612,1246,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7d8a1-1691-11df-97a5-7038c432aabf',NULL),(298845,2612,5282,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7da22-1691-11df-97a5-7038c432aabf',NULL),(298846,2612,6096,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7dba3-1691-11df-97a5-7038c432aabf',NULL),(298847,2612,5272,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7dd2d-1691-11df-97a5-7038c432aabf',NULL),(298848,2612,1146,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7dea9-1691-11df-97a5-7038c432aabf',NULL),(298849,2612,1154,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7e033-1691-11df-97a5-7038c432aabf',NULL),(298850,2612,1192,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7e1b0-1691-11df-97a5-7038c432aabf',NULL),(298851,2612,1155,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7e331-1691-11df-97a5-7038c432aabf',NULL),(298852,2612,1164,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7e4b6-1691-11df-97a5-7038c432aabf',NULL),(298853,2612,1156,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7e637-1691-11df-97a5-7038c432aabf',NULL),(298854,2612,5092,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7e7b8-1691-11df-97a5-7038c432aabf',NULL),(298855,2612,5086,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7e934-1691-11df-97a5-7038c432aabf',NULL),(298856,2612,5087,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7eaba-1691-11df-97a5-7038c432aabf',NULL),(298857,2612,5085,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7ec3f-1691-11df-97a5-7038c432aabf',NULL),(298858,2612,5088,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7edbc-1691-11df-97a5-7038c432aabf',NULL),(298859,2612,5089,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7ef9f-1691-11df-97a5-7038c432aabf',NULL),(298860,2612,5356,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7f135-1691-11df-97a5-7038c432aabf',NULL),(298861,2612,1248,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7f2d0-1691-11df-97a5-7038c432aabf',NULL),(298862,2612,952,28210,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2770,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7f466-1691-11df-97a5-7038c432aabf',NULL),(298863,2612,5497,28210,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,853,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7f605-1691-11df-97a5-7038c432aabf',NULL),(298864,2612,730,28210,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7f7cb-1691-11df-97a5-7038c432aabf',NULL),(298865,2612,853,28210,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1035,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7f961-1691-11df-97a5-7038c432aabf',NULL),(298866,2612,21,28210,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7faea-1691-11df-97a5-7038c432aabf',NULL),(298867,2612,851,28210,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7fc56-1691-11df-97a5-7038c432aabf',NULL),(298868,2612,729,28210,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,419000,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7fdc2-1691-11df-97a5-7038c432aabf',NULL),(298869,2612,654,28210,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b7ff2d-1691-11df-97a5-7038c432aabf',NULL),(298870,2612,678,28210,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8200,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b80099-1691-11df-97a5-7038c432aabf',NULL),(298871,2612,5096,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b80204-1691-11df-97a5-7038c432aabf',NULL),(298872,2612,1088,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b80370-1691-11df-97a5-7038c432aabf',NULL),(298873,2612,1088,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b804d7-1691-11df-97a5-7038c432aabf',NULL),(298874,2612,1088,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b8063e-1691-11df-97a5-7038c432aabf',NULL),(298875,2612,1112,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b815ea-1691-11df-97a5-7038c432aabf',NULL),(298876,2612,1109,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b81774-1691-11df-97a5-7038c432aabf',NULL),(298877,2612,1110,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b818ec-1691-11df-97a5-7038c432aabf',NULL),(298878,2612,1111,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b81e74-1691-11df-97a5-7038c432aabf',NULL),(298879,2612,1255,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b81fed-1691-11df-97a5-7038c432aabf',NULL),(298880,2612,1277,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b8215c-1691-11df-97a5-7038c432aabf',NULL),(298881,2612,1261,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b822dd-1691-11df-97a5-7038c432aabf',NULL),(298882,2612,1265,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b834c7-1691-11df-97a5-7038c432aabf',NULL),(298883,2612,1268,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b8372a-1691-11df-97a5-7038c432aabf',NULL),(298884,2612,1272,28210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:32:59',0,1,NULL,NULL,NULL,'d1b83970-1691-11df-97a5-7038c432aabf',NULL),(298885,2422,1246,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b83ba9-1691-11df-97a5-7038c432aabf',NULL),(298886,2422,5282,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b84cc9-1691-11df-97a5-7038c432aabf',NULL),(298887,2422,6096,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b850bb-1691-11df-97a5-7038c432aabf',NULL),(298888,2422,1154,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b85311-1691-11df-97a5-7038c432aabf',NULL),(298889,2422,1192,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b86651-1691-11df-97a5-7038c432aabf',NULL),(298890,2422,1155,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b868a8-1691-11df-97a5-7038c432aabf',NULL),(298891,2422,1164,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b8797b-1691-11df-97a5-7038c432aabf',NULL),(298892,2422,1156,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b889ec-1691-11df-97a5-7038c432aabf',NULL),(298893,2422,5092,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b8af43-1691-11df-97a5-7038c432aabf',NULL),(298894,2422,5086,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b8b0f3-1691-11df-97a5-7038c432aabf',NULL),(298895,2422,5087,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b8b292-1691-11df-97a5-7038c432aabf',NULL),(298896,2422,5085,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b8b436-1691-11df-97a5-7038c432aabf',NULL),(298897,2422,5088,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b8b5d4-1691-11df-97a5-7038c432aabf',NULL),(298898,2422,5089,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b8b76b-1691-11df-97a5-7038c432aabf',NULL),(298899,2422,5356,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b8b905-1691-11df-97a5-7038c432aabf',NULL),(298900,2422,1248,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b8ba97-1691-11df-97a5-7038c432aabf',NULL),(298901,2422,5096,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b8bc65-1691-11df-97a5-7038c432aabf',NULL),(298902,2422,1088,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b8bdeb-1691-11df-97a5-7038c432aabf',NULL),(298903,2422,1088,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b8bf67-1691-11df-97a5-7038c432aabf',NULL),(298904,2422,1088,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b8c0ed-1691-11df-97a5-7038c432aabf',NULL),(298905,2422,1112,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b8c269-1691-11df-97a5-7038c432aabf',NULL),(298906,2422,1109,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b8c3e6-1691-11df-97a5-7038c432aabf',NULL),(298907,2422,1110,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b8c567-1691-11df-97a5-7038c432aabf',NULL),(298908,2422,1111,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b8c6ec-1691-11df-97a5-7038c432aabf',NULL),(298909,2422,1255,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b8c86d-1691-11df-97a5-7038c432aabf',NULL),(298910,2422,1277,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b8c9ee-1691-11df-97a5-7038c432aabf',NULL),(298911,2422,1261,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b8cb73-1691-11df-97a5-7038c432aabf',NULL),(298912,2422,1265,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b8ccf0-1691-11df-97a5-7038c432aabf',NULL),(298913,2422,1268,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b8ce75-1691-11df-97a5-7038c432aabf',NULL),(298914,2422,1272,28211,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:34:20',0,1,NULL,NULL,NULL,'d1b8cff2-1691-11df-97a5-7038c432aabf',NULL),(298915,5585,1246,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8d173-1691-11df-97a5-7038c432aabf',NULL),(298916,5585,5282,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8d2f8-1691-11df-97a5-7038c432aabf',NULL),(298917,5585,6096,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8d475-1691-11df-97a5-7038c432aabf',NULL),(298918,5585,5272,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8d5f6-1691-11df-97a5-7038c432aabf',NULL),(298919,5585,1146,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8d772-1691-11df-97a5-7038c432aabf',NULL),(298920,5585,1154,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8d94d-1691-11df-97a5-7038c432aabf',NULL),(298921,5585,1192,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8de48-1691-11df-97a5-7038c432aabf',NULL),(298922,5585,1155,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8dfde-1691-11df-97a5-7038c432aabf',NULL),(298923,5585,1164,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8e179-1691-11df-97a5-7038c432aabf',NULL),(298924,5585,1156,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8e33a-1691-11df-97a5-7038c432aabf',NULL),(298925,5585,5092,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8e4bf-1691-11df-97a5-7038c432aabf',NULL),(298926,5585,5086,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8e644-1691-11df-97a5-7038c432aabf',NULL),(298927,5585,5087,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8e7c1-1691-11df-97a5-7038c432aabf',NULL),(298928,5585,5085,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8e946-1691-11df-97a5-7038c432aabf',NULL),(298929,5585,5088,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8eac3-1691-11df-97a5-7038c432aabf',NULL),(298930,5585,5089,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8ec48-1691-11df-97a5-7038c432aabf',NULL),(298931,5585,5356,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8edc9-1691-11df-97a5-7038c432aabf',NULL),(298932,5585,1248,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8ef4e-1691-11df-97a5-7038c432aabf',NULL),(298933,5585,5096,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8f0d4-1691-11df-97a5-7038c432aabf',NULL),(298934,5585,1088,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8f250-1691-11df-97a5-7038c432aabf',NULL),(298935,5585,1088,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8f3da-1691-11df-97a5-7038c432aabf',NULL),(298936,5585,1088,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8f55b-1691-11df-97a5-7038c432aabf',NULL),(298937,5585,1112,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8f6e0-1691-11df-97a5-7038c432aabf',NULL),(298938,5585,1109,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8f85d-1691-11df-97a5-7038c432aabf',NULL),(298939,5585,1110,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8f9de-1691-11df-97a5-7038c432aabf',NULL),(298940,5585,1111,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8fb63-1691-11df-97a5-7038c432aabf',NULL),(298941,5585,1255,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8fcdf-1691-11df-97a5-7038c432aabf',NULL),(298942,5585,1277,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b8fe65-1691-11df-97a5-7038c432aabf',NULL),(298943,5585,1261,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b9003b-1691-11df-97a5-7038c432aabf',NULL),(298944,5585,1265,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b901da-1691-11df-97a5-7038c432aabf',NULL),(298945,5585,1268,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b90375-1691-11df-97a5-7038c432aabf',NULL),(298946,5585,1271,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b90507-1691-11df-97a5-7038c432aabf',NULL),(298947,5585,1271,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b906a1-1691-11df-97a5-7038c432aabf',NULL),(298948,5585,1271,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b9086b-1691-11df-97a5-7038c432aabf',NULL),(298949,5585,1271,28215,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 11:35:58',0,1,NULL,NULL,NULL,'d1b909f0-1691-11df-97a5-7038c432aabf',NULL),(298950,3587,1246,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b90b71-1691-11df-97a5-7038c432aabf',NULL),(298951,3587,5282,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b90cf2-1691-11df-97a5-7038c432aabf',NULL),(298952,3587,6096,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b90e7c-1691-11df-97a5-7038c432aabf',NULL),(298953,3587,5272,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b90ff8-1691-11df-97a5-7038c432aabf',NULL),(298954,3587,1146,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b9117e-1691-11df-97a5-7038c432aabf',NULL),(298955,3587,1154,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b912fa-1691-11df-97a5-7038c432aabf',NULL),(298956,3587,1192,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b91480-1691-11df-97a5-7038c432aabf',NULL),(298957,3587,1156,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b91601-1691-11df-97a5-7038c432aabf',NULL),(298958,3587,5092,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b91781-1691-11df-97a5-7038c432aabf',NULL),(298959,3587,5086,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b91907-1691-11df-97a5-7038c432aabf',NULL),(298960,3587,5087,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b91a83-1691-11df-97a5-7038c432aabf',NULL),(298961,3587,5085,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b92624-1691-11df-97a5-7038c432aabf',NULL),(298962,3587,5088,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b92821-1691-11df-97a5-7038c432aabf',NULL),(298963,3587,5089,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b929af-1691-11df-97a5-7038c432aabf',NULL),(298964,3587,5356,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b92b4a-1691-11df-97a5-7038c432aabf',NULL),(298965,3587,1248,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b92ce9-1691-11df-97a5-7038c432aabf',NULL),(298966,3587,5497,28221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,396,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b92e7b-1691-11df-97a5-7038c432aabf',NULL),(298967,3587,730,28221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b9303c-1691-11df-97a5-7038c432aabf',NULL),(298968,3587,853,28221,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,643,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b931b9-1691-11df-97a5-7038c432aabf',NULL),(298969,3587,5096,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b9334b-1691-11df-97a5-7038c432aabf',NULL),(298970,3587,1112,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b935e2-1691-11df-97a5-7038c432aabf',NULL),(298971,3587,1109,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b9385f-1691-11df-97a5-7038c432aabf',NULL),(298972,3587,1110,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b93ad8-1691-11df-97a5-7038c432aabf',NULL),(298973,3587,1111,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b93eb4-1691-11df-97a5-7038c432aabf',NULL),(298974,3587,1255,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b9414b-1691-11df-97a5-7038c432aabf',NULL),(298975,3587,1277,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b943de-1691-11df-97a5-7038c432aabf',NULL),(298976,3587,1261,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b94670-1691-11df-97a5-7038c432aabf',NULL),(298977,3587,1265,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b948fb-1691-11df-97a5-7038c432aabf',NULL),(298978,3587,1268,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b94b85-1691-11df-97a5-7038c432aabf',NULL),(298979,3587,1272,28221,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:01',0,1,NULL,NULL,NULL,'d1b94e64-1691-11df-97a5-7038c432aabf',NULL),(298980,3593,1246,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b95115-1691-11df-97a5-7038c432aabf',NULL),(298981,3593,5282,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b953c1-1691-11df-97a5-7038c432aabf',NULL),(298982,3593,6096,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b956a1-1691-11df-97a5-7038c432aabf',NULL),(298983,3593,5272,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b95930-1691-11df-97a5-7038c432aabf',NULL),(298984,3593,1146,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b95bba-1691-11df-97a5-7038c432aabf',NULL),(298985,3593,1154,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b95e3b-1691-11df-97a5-7038c432aabf',NULL),(298986,3593,1192,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b960c5-1691-11df-97a5-7038c432aabf',NULL),(298987,3593,1156,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b9634b-1691-11df-97a5-7038c432aabf',NULL),(298988,3593,5092,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b964d0-1691-11df-97a5-7038c432aabf',NULL),(298989,3593,5086,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b96656-1691-11df-97a5-7038c432aabf',NULL),(298990,3593,5087,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b967d2-1691-11df-97a5-7038c432aabf',NULL),(298991,3593,5085,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b96953-1691-11df-97a5-7038c432aabf',NULL),(298992,3593,5088,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b96ad0-1691-11df-97a5-7038c432aabf',NULL),(298993,3593,5089,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b96c55-1691-11df-97a5-7038c432aabf',NULL),(298994,3593,5356,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b96dd2-1691-11df-97a5-7038c432aabf',NULL),(298995,3593,1248,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b96f53-1691-11df-97a5-7038c432aabf',NULL),(298996,3593,5096,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b970d4-1691-11df-97a5-7038c432aabf',NULL),(298997,3593,1112,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b97251-1691-11df-97a5-7038c432aabf',NULL),(298998,3593,1109,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b973d6-1691-11df-97a5-7038c432aabf',NULL),(298999,3593,1110,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b975a8-1691-11df-97a5-7038c432aabf',NULL),(299000,3593,1111,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b9773e-1691-11df-97a5-7038c432aabf',NULL),(299001,3593,1255,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b978d9-1691-11df-97a5-7038c432aabf',NULL),(299002,3593,1277,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b97a67-1691-11df-97a5-7038c432aabf',NULL),(299003,3593,1261,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b97bfd-1691-11df-97a5-7038c432aabf',NULL),(299004,3593,1265,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b97dc2-1691-11df-97a5-7038c432aabf',NULL),(299005,3593,1268,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b97f43-1691-11df-97a5-7038c432aabf',NULL),(299006,3593,1272,28223,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:03:00',0,1,NULL,NULL,NULL,'d1b980c0-1691-11df-97a5-7038c432aabf',NULL),(299007,3281,1246,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b98245-1691-11df-97a5-7038c432aabf',NULL),(299008,3281,5282,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b983c6-1691-11df-97a5-7038c432aabf',NULL),(299009,3281,6096,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b98543-1691-11df-97a5-7038c432aabf',NULL),(299010,3281,5272,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b986c4-1691-11df-97a5-7038c432aabf',NULL),(299011,3281,1146,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b98841-1691-11df-97a5-7038c432aabf',NULL),(299012,3281,1154,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b989c2-1691-11df-97a5-7038c432aabf',NULL),(299013,3281,1192,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b98b43-1691-11df-97a5-7038c432aabf',NULL),(299014,3281,1155,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b98cbf-1691-11df-97a5-7038c432aabf',NULL),(299015,3281,1164,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b98e40-1691-11df-97a5-7038c432aabf',NULL),(299016,3281,1156,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b98fbd-1691-11df-97a5-7038c432aabf',NULL),(299017,3281,6065,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b9913e-1691-11df-97a5-7038c432aabf',NULL),(299018,3281,5092,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b992ba-1691-11df-97a5-7038c432aabf',NULL),(299019,3281,5086,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b9943b-1691-11df-97a5-7038c432aabf',NULL),(299020,3281,5087,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b995bc-1691-11df-97a5-7038c432aabf',NULL),(299021,3281,5085,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b99739-1691-11df-97a5-7038c432aabf',NULL),(299022,3281,5088,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b998b6-1691-11df-97a5-7038c432aabf',NULL),(299023,3281,5089,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b99a32-1691-11df-97a5-7038c432aabf',NULL),(299024,3281,5356,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b99bb3-1691-11df-97a5-7038c432aabf',NULL),(299025,3281,1248,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b99d92-1691-11df-97a5-7038c432aabf',NULL),(299026,3281,5096,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b99f29-1691-11df-97a5-7038c432aabf',NULL),(299027,3281,1088,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b9a0bf-1691-11df-97a5-7038c432aabf',NULL),(299028,3281,1088,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b9a251-1691-11df-97a5-7038c432aabf',NULL),(299029,3281,1088,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b9a3e3-1691-11df-97a5-7038c432aabf',NULL),(299030,3281,1112,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b9a59c-1691-11df-97a5-7038c432aabf',NULL),(299031,3281,1109,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b9a721-1691-11df-97a5-7038c432aabf',NULL),(299032,3281,1110,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b9a8a2-1691-11df-97a5-7038c432aabf',NULL),(299033,3281,1111,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b9aa1a-1691-11df-97a5-7038c432aabf',NULL),(299034,3281,1255,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b9ab9b-1691-11df-97a5-7038c432aabf',NULL),(299035,3281,1277,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b9ad18-1691-11df-97a5-7038c432aabf',NULL),(299036,3281,1261,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b9ae99-1691-11df-97a5-7038c432aabf',NULL),(299037,3281,1265,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b9b016-1691-11df-97a5-7038c432aabf',NULL),(299038,3281,1268,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b9b192-1691-11df-97a5-7038c432aabf',NULL),(299039,3281,1272,28226,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:35',0,1,NULL,NULL,NULL,'d1b9b318-1691-11df-97a5-7038c432aabf',NULL),(299040,8302,1246,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9b494-1691-11df-97a5-7038c432aabf',NULL),(299041,8302,5282,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9b61e-1691-11df-97a5-7038c432aabf',NULL),(299042,8302,6096,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9b79f-1691-11df-97a5-7038c432aabf',NULL),(299043,8302,5272,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9b924-1691-11df-97a5-7038c432aabf',NULL),(299044,8302,1154,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9baad-1691-11df-97a5-7038c432aabf',NULL),(299045,8302,1192,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9bc2a-1691-11df-97a5-7038c432aabf',NULL),(299046,8302,1155,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9bdab-1691-11df-97a5-7038c432aabf',NULL),(299047,8302,1164,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9ca9a-1691-11df-97a5-7038c432aabf',NULL),(299048,8302,1156,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9cc5b-1691-11df-97a5-7038c432aabf',NULL),(299049,8302,5092,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9cdfe-1691-11df-97a5-7038c432aabf',NULL),(299050,8302,5086,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9cfa1-1691-11df-97a5-7038c432aabf',NULL),(299051,8302,5087,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9d144-1691-11df-97a5-7038c432aabf',NULL),(299052,8302,5085,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9d2df-1691-11df-97a5-7038c432aabf',NULL),(299053,8302,5088,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9d482-1691-11df-97a5-7038c432aabf',NULL),(299054,8302,5089,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9d61d-1691-11df-97a5-7038c432aabf',NULL),(299055,8302,5356,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9d7c0-1691-11df-97a5-7038c432aabf',NULL),(299056,8302,1248,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9d967-1691-11df-97a5-7038c432aabf',NULL),(299057,8302,5096,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9db06-1691-11df-97a5-7038c432aabf',NULL),(299058,8302,1088,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9dca9-1691-11df-97a5-7038c432aabf',NULL),(299059,8302,1088,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9de48-1691-11df-97a5-7038c432aabf',NULL),(299060,8302,1088,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9dfec-1691-11df-97a5-7038c432aabf',NULL),(299061,8302,1112,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9e18a-1691-11df-97a5-7038c432aabf',NULL),(299062,8302,1109,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9e321-1691-11df-97a5-7038c432aabf',NULL),(299063,8302,1110,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9e4c0-1691-11df-97a5-7038c432aabf',NULL),(299064,8302,1111,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9e65a-1691-11df-97a5-7038c432aabf',NULL),(299065,8302,1255,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9e7f9-1691-11df-97a5-7038c432aabf',NULL),(299066,8302,1277,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9e994-1691-11df-97a5-7038c432aabf',NULL),(299067,8302,1261,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9ebd5-1691-11df-97a5-7038c432aabf',NULL),(299068,8302,1265,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9ed7d-1691-11df-97a5-7038c432aabf',NULL),(299069,8302,1268,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9ef1c-1691-11df-97a5-7038c432aabf',NULL),(299070,8302,1272,28227,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:04:37',0,1,NULL,NULL,NULL,'d1b9f0bf-1691-11df-97a5-7038c432aabf',NULL),(299071,3338,1246,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1b9f25e-1691-11df-97a5-7038c432aabf',NULL),(299072,3338,5282,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1b9f412-1691-11df-97a5-7038c432aabf',NULL),(299073,3338,6096,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1b9f5b1-1691-11df-97a5-7038c432aabf',NULL),(299074,3338,5272,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1b9f72e-1691-11df-97a5-7038c432aabf',NULL),(299075,3338,1146,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1b9f8b3-1691-11df-97a5-7038c432aabf',NULL),(299076,3338,1154,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1b9fa2b-1691-11df-97a5-7038c432aabf',NULL),(299077,3338,1192,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1b9fbb0-1691-11df-97a5-7038c432aabf',NULL),(299078,3338,1155,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1b9fd2d-1691-11df-97a5-7038c432aabf',NULL),(299079,3338,1164,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1b9feae-1691-11df-97a5-7038c432aabf',NULL),(299080,3338,1156,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1ba002f-1691-11df-97a5-7038c432aabf',NULL),(299081,3338,5092,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1ba01a7-1691-11df-97a5-7038c432aabf',NULL),(299082,3338,5086,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1ba12e6-1691-11df-97a5-7038c432aabf',NULL),(299083,3338,5087,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1ba1473-1691-11df-97a5-7038c432aabf',NULL),(299084,3338,5085,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1ba15f0-1691-11df-97a5-7038c432aabf',NULL),(299085,3338,5088,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1ba1b74-1691-11df-97a5-7038c432aabf',NULL),(299086,3338,5089,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1ba1cf9-1691-11df-97a5-7038c432aabf',NULL),(299087,3338,5356,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1ba1e87-1691-11df-97a5-7038c432aabf',NULL),(299088,3338,1248,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1ba2019-1691-11df-97a5-7038c432aabf',NULL),(299089,3338,952,28230,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1470,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1ba3350-1691-11df-97a5-7038c432aabf',NULL),(299090,3338,5497,28230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1ba35de-1691-11df-97a5-7038c432aabf',NULL),(299091,3338,730,28230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1ba38c2-1691-11df-97a5-7038c432aabf',NULL),(299092,3338,853,28230,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1ba3b4c-1691-11df-97a5-7038c432aabf',NULL),(299093,3338,21,28230,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1ba4c46-1691-11df-97a5-7038c432aabf',NULL),(299094,3338,851,28230,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1ba5044-1691-11df-97a5-7038c432aabf',NULL),(299095,3338,729,28230,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230000,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1ba529b-1691-11df-97a5-7038c432aabf',NULL),(299096,3338,790,28230,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.3,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1ba6663-1691-11df-97a5-7038c432aabf',NULL),(299097,3338,654,28230,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1ba68e1-1691-11df-97a5-7038c432aabf',NULL),(299098,3338,678,28230,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1ba7962-1691-11df-97a5-7038c432aabf',NULL),(299099,3338,5096,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1ba8a4b-1691-11df-97a5-7038c432aabf',NULL),(299100,3338,1088,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1bab213-1691-11df-97a5-7038c432aabf',NULL),(299101,3338,1088,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1bab3ae-1691-11df-97a5-7038c432aabf',NULL),(299102,3338,1088,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1bab537-1691-11df-97a5-7038c432aabf',NULL),(299103,3338,1112,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1bab6fd-1691-11df-97a5-7038c432aabf',NULL),(299104,3338,1109,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1bab87a-1691-11df-97a5-7038c432aabf',NULL),(299105,3338,1110,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1bab9fa-1691-11df-97a5-7038c432aabf',NULL),(299106,3338,1111,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1babb73-1691-11df-97a5-7038c432aabf',NULL),(299107,3338,1255,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1babcf4-1691-11df-97a5-7038c432aabf',NULL),(299108,3338,1277,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1babe6c-1691-11df-97a5-7038c432aabf',NULL),(299109,3338,1261,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1babfe5-1691-11df-97a5-7038c432aabf',NULL),(299110,3338,1263,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1bac161-1691-11df-97a5-7038c432aabf',NULL),(299111,3338,1265,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1bac2de-1691-11df-97a5-7038c432aabf',NULL),(299112,3338,1268,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1bac45b-1691-11df-97a5-7038c432aabf',NULL),(299113,3338,1272,28230,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:05:20',0,1,NULL,NULL,NULL,'d1bac5d7-1691-11df-97a5-7038c432aabf',NULL),(299114,6187,1246,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1bac884-1691-11df-97a5-7038c432aabf',NULL),(299115,6187,5282,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1baca09-1691-11df-97a5-7038c432aabf',NULL),(299116,6187,6096,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1bacb81-1691-11df-97a5-7038c432aabf',NULL),(299117,6187,1154,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1baccfe-1691-11df-97a5-7038c432aabf',NULL),(299118,6187,1192,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1bace7f-1691-11df-97a5-7038c432aabf',NULL),(299119,6187,1164,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1bacffc-1691-11df-97a5-7038c432aabf',NULL),(299120,6187,1156,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1bad17d-1691-11df-97a5-7038c432aabf',NULL),(299121,6187,6065,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1bad2f1-1691-11df-97a5-7038c432aabf',NULL),(299122,6187,6077,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1bad472-1691-11df-97a5-7038c432aabf',NULL),(299123,6187,5092,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1bad65e-1691-11df-97a5-7038c432aabf',NULL),(299124,6187,5086,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1bad7f0-1691-11df-97a5-7038c432aabf',NULL),(299125,6187,5087,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1bad982-1691-11df-97a5-7038c432aabf',NULL),(299126,6187,5085,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1badb0b-1691-11df-97a5-7038c432aabf',NULL),(299127,6187,5088,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1badca2-1691-11df-97a5-7038c432aabf',NULL),(299128,6187,5089,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1bade5a-1691-11df-97a5-7038c432aabf',NULL),(299129,6187,5356,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1badfce-1691-11df-97a5-7038c432aabf',NULL),(299130,6187,1248,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1bae153-1691-11df-97a5-7038c432aabf',NULL),(299131,6187,5497,28231,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1bae2cc-1691-11df-97a5-7038c432aabf',NULL),(299132,6187,730,28231,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1bae449-1691-11df-97a5-7038c432aabf',NULL),(299133,6187,5096,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1bae5c1-1691-11df-97a5-7038c432aabf',NULL),(299134,6187,6042,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1bae742-1691-11df-97a5-7038c432aabf',NULL),(299135,6187,1088,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1bae8bf-1691-11df-97a5-7038c432aabf',NULL),(299136,6187,1088,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1baea37-1691-11df-97a5-7038c432aabf',NULL),(299137,6187,1088,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1baebaf-1691-11df-97a5-7038c432aabf',NULL),(299138,6187,1112,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1baed28-1691-11df-97a5-7038c432aabf',NULL),(299139,6187,1109,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1baeea9-1691-11df-97a5-7038c432aabf',NULL),(299140,6187,1110,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1baf025-1691-11df-97a5-7038c432aabf',NULL),(299141,6187,1111,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1baf19a-1691-11df-97a5-7038c432aabf',NULL),(299142,6187,1255,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1baf31b-1691-11df-97a5-7038c432aabf',NULL),(299143,6187,1277,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1baf493-1691-11df-97a5-7038c432aabf',NULL),(299144,6187,1261,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1baf610-1691-11df-97a5-7038c432aabf',NULL),(299145,6187,1265,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1baf788-1691-11df-97a5-7038c432aabf',NULL),(299146,6187,1268,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1baf905-1691-11df-97a5-7038c432aabf',NULL),(299147,6187,1272,28231,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:02:15',0,1,NULL,NULL,NULL,'d1bafa86-1691-11df-97a5-7038c432aabf',NULL),(299148,4089,1246,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bafc58-1691-11df-97a5-7038c432aabf',NULL),(299149,4089,5282,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bafdee-1691-11df-97a5-7038c432aabf',NULL),(299150,4089,6096,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1baff80-1691-11df-97a5-7038c432aabf',NULL),(299151,4089,5272,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb0112-1691-11df-97a5-7038c432aabf',NULL),(299152,4089,1146,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb02a9-1691-11df-97a5-7038c432aabf',NULL),(299153,4089,1192,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb0466-1691-11df-97a5-7038c432aabf',NULL),(299154,4089,1155,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb05e6-1691-11df-97a5-7038c432aabf',NULL),(299155,4089,1164,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb075f-1691-11df-97a5-7038c432aabf',NULL),(299156,4089,1156,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb08e0-1691-11df-97a5-7038c432aabf',NULL),(299157,4089,5092,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb0a58-1691-11df-97a5-7038c432aabf',NULL),(299158,4089,5086,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb0bd9-1691-11df-97a5-7038c432aabf',NULL),(299159,4089,5087,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb0d56-1691-11df-97a5-7038c432aabf',NULL),(299160,4089,5085,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb0ece-1691-11df-97a5-7038c432aabf',NULL),(299161,4089,5088,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb104b-1691-11df-97a5-7038c432aabf',NULL),(299162,4089,5089,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb11c3-1691-11df-97a5-7038c432aabf',NULL),(299163,4089,5356,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb133c-1691-11df-97a5-7038c432aabf',NULL),(299164,4089,1248,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb14b8-1691-11df-97a5-7038c432aabf',NULL),(299165,4089,5096,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb1631-1691-11df-97a5-7038c432aabf',NULL),(299166,4089,1088,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb17b2-1691-11df-97a5-7038c432aabf',NULL),(299167,4089,1088,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb192a-1691-11df-97a5-7038c432aabf',NULL),(299168,4089,1088,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb2a20-1691-11df-97a5-7038c432aabf',NULL),(299169,4089,1112,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb2be1-1691-11df-97a5-7038c432aabf',NULL),(299170,4089,1109,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb2d51-1691-11df-97a5-7038c432aabf',NULL),(299171,4089,1110,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb2ed2-1691-11df-97a5-7038c432aabf',NULL),(299172,4089,1111,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb3046-1691-11df-97a5-7038c432aabf',NULL),(299173,4089,1255,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb31c2-1691-11df-97a5-7038c432aabf',NULL),(299174,4089,1250,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb3343-1691-11df-97a5-7038c432aabf',NULL),(299175,4089,1250,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb34bc-1691-11df-97a5-7038c432aabf',NULL),(299176,4089,1250,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb364a-1691-11df-97a5-7038c432aabf',NULL),(299177,4089,1277,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb38be-1691-11df-97a5-7038c432aabf',NULL),(299178,4089,1261,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb3b26-1691-11df-97a5-7038c432aabf',NULL),(299179,4089,1265,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb3d8e-1691-11df-97a5-7038c432aabf',NULL),(299180,4089,1268,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb4108-1691-11df-97a5-7038c432aabf',NULL),(299181,4089,1271,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb438e-1691-11df-97a5-7038c432aabf',NULL),(299182,4089,1271,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb460f-1691-11df-97a5-7038c432aabf',NULL),(299183,4089,1271,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb4899-1691-11df-97a5-7038c432aabf',NULL),(299184,4089,1272,28236,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:06:47',0,1,NULL,NULL,NULL,'d1bb4bbe-1691-11df-97a5-7038c432aabf',NULL),(299185,1227,1246,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb4e61-1691-11df-97a5-7038c432aabf',NULL),(299186,1227,5282,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb5101-1691-11df-97a5-7038c432aabf',NULL),(299187,1227,6096,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb53c7-1691-11df-97a5-7038c432aabf',NULL),(299188,1227,1154,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb5640-1691-11df-97a5-7038c432aabf',NULL),(299189,1227,1192,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb58b9-1691-11df-97a5-7038c432aabf',NULL),(299190,1227,1155,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb5b3f-1691-11df-97a5-7038c432aabf',NULL),(299191,1227,1164,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb5dbc-1691-11df-97a5-7038c432aabf',NULL),(299192,1227,1247,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb6035-1691-11df-97a5-7038c432aabf',NULL),(299193,1227,1156,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb62b3-1691-11df-97a5-7038c432aabf',NULL),(299194,1227,6065,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb652c-1691-11df-97a5-7038c432aabf',NULL),(299195,1227,5092,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb66ad-1691-11df-97a5-7038c432aabf',NULL),(299196,1227,5086,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb6825-1691-11df-97a5-7038c432aabf',NULL),(299197,1227,5087,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb69a2-1691-11df-97a5-7038c432aabf',NULL),(299198,1227,5085,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb6b1a-1691-11df-97a5-7038c432aabf',NULL),(299199,1227,5088,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb6c97-1691-11df-97a5-7038c432aabf',NULL),(299200,1227,5089,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb6e13-1691-11df-97a5-7038c432aabf',NULL),(299201,1227,5356,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb6f8c-1691-11df-97a5-7038c432aabf',NULL),(299202,1227,1248,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb7162-1691-11df-97a5-7038c432aabf',NULL),(299203,1227,5096,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb72f0-1691-11df-97a5-7038c432aabf',NULL),(299204,1227,1088,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb7482-1691-11df-97a5-7038c432aabf',NULL),(299205,1227,1088,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb7614-1691-11df-97a5-7038c432aabf',NULL),(299206,1227,1088,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb77a2-1691-11df-97a5-7038c432aabf',NULL),(299207,1227,1112,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb7963-1691-11df-97a5-7038c432aabf',NULL),(299208,1227,1109,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb7adc-1691-11df-97a5-7038c432aabf',NULL),(299209,1227,1110,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb7c5c-1691-11df-97a5-7038c432aabf',NULL),(299210,1227,1111,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb7dd9-1691-11df-97a5-7038c432aabf',NULL),(299211,1227,1255,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb7f56-1691-11df-97a5-7038c432aabf',NULL),(299212,1227,1277,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb80d3-1691-11df-97a5-7038c432aabf',NULL),(299213,1227,1261,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb8247-1691-11df-97a5-7038c432aabf',NULL),(299214,1227,1265,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb83c8-1691-11df-97a5-7038c432aabf',NULL),(299215,1227,1268,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb853c-1691-11df-97a5-7038c432aabf',NULL),(299216,1227,1272,28240,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:09:53',0,1,NULL,NULL,NULL,'d1bb86b8-1691-11df-97a5-7038c432aabf',NULL),(299217,321,1246,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bb882d-1691-11df-97a5-7038c432aabf',NULL),(299218,321,5282,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bb89a9-1691-11df-97a5-7038c432aabf',NULL),(299219,321,6096,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bb8b2a-1691-11df-97a5-7038c432aabf',NULL),(299220,321,5272,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bb8ca3-1691-11df-97a5-7038c432aabf',NULL),(299221,321,1146,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bb8e1f-1691-11df-97a5-7038c432aabf',NULL),(299222,321,1154,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bb8f98-1691-11df-97a5-7038c432aabf',NULL),(299223,321,1192,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bb9114-1691-11df-97a5-7038c432aabf',NULL),(299224,321,1155,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bb9295-1691-11df-97a5-7038c432aabf',NULL),(299225,321,1164,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bb9409-1691-11df-97a5-7038c432aabf',NULL),(299226,321,1156,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bb9586-1691-11df-97a5-7038c432aabf',NULL),(299227,321,5092,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bb96fe-1691-11df-97a5-7038c432aabf',NULL),(299228,321,5086,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bb98d9-1691-11df-97a5-7038c432aabf',NULL),(299229,321,5087,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bb9a70-1691-11df-97a5-7038c432aabf',NULL),(299230,321,5085,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bb9bfd-1691-11df-97a5-7038c432aabf',NULL),(299231,321,5088,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bb9d8f-1691-11df-97a5-7038c432aabf',NULL),(299232,321,5089,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bb9f19-1691-11df-97a5-7038c432aabf',NULL),(299233,321,5356,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bba0da-1691-11df-97a5-7038c432aabf',NULL),(299234,321,1248,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bba24e-1691-11df-97a5-7038c432aabf',NULL),(299235,321,5096,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bba3cf-1691-11df-97a5-7038c432aabf',NULL),(299236,321,1088,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bba550-1691-11df-97a5-7038c432aabf',NULL),(299237,321,1088,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bba6c4-1691-11df-97a5-7038c432aabf',NULL),(299238,321,1112,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bba841-1691-11df-97a5-7038c432aabf',NULL),(299239,321,1109,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bba9b9-1691-11df-97a5-7038c432aabf',NULL),(299240,321,1110,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bbab2d-1691-11df-97a5-7038c432aabf',NULL),(299241,321,1111,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bbacaa-1691-11df-97a5-7038c432aabf',NULL),(299242,321,1255,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bbae23-1691-11df-97a5-7038c432aabf',NULL),(299243,321,1277,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bbaf9b-1691-11df-97a5-7038c432aabf',NULL),(299244,321,1261,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bbb10f-1691-11df-97a5-7038c432aabf',NULL),(299245,321,1265,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bbb290-1691-11df-97a5-7038c432aabf',NULL),(299246,321,1268,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bbb404-1691-11df-97a5-7038c432aabf',NULL),(299247,321,1271,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bbb581-1691-11df-97a5-7038c432aabf',NULL),(299248,321,1271,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bbb70a-1691-11df-97a5-7038c432aabf',NULL),(299249,321,1271,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bbb887-1691-11df-97a5-7038c432aabf',NULL),(299250,321,1271,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bbba0c-1691-11df-97a5-7038c432aabf',NULL),(299251,321,1272,28245,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:12:11',0,1,NULL,NULL,NULL,'d1bbbb85-1691-11df-97a5-7038c432aabf',NULL),(299252,2431,1246,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbbd01-1691-11df-97a5-7038c432aabf',NULL),(299253,2431,5282,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbbe7e-1691-11df-97a5-7038c432aabf',NULL),(299254,2431,6096,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbcb35-1691-11df-97a5-7038c432aabf',NULL),(299255,2431,5272,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbccb6-1691-11df-97a5-7038c432aabf',NULL),(299256,2431,1146,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbce2a-1691-11df-97a5-7038c432aabf',NULL),(299257,2431,1154,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbcfab-1691-11df-97a5-7038c432aabf',NULL),(299258,2431,1192,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbd123-1691-11df-97a5-7038c432aabf',NULL),(299259,2431,1155,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbd2a9-1691-11df-97a5-7038c432aabf',NULL),(299260,2431,1164,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbd42e-1691-11df-97a5-7038c432aabf',NULL),(299261,2431,1156,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbd5ab-1691-11df-97a5-7038c432aabf',NULL),(299262,2431,6065,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbd730-1691-11df-97a5-7038c432aabf',NULL),(299263,2431,5092,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbd8b1-1691-11df-97a5-7038c432aabf',NULL),(299264,2431,5086,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbda32-1691-11df-97a5-7038c432aabf',NULL),(299265,2431,5087,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbdbb3-1691-11df-97a5-7038c432aabf',NULL),(299266,2431,5085,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbdd2f-1691-11df-97a5-7038c432aabf',NULL),(299267,2431,5088,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbdeb5-1691-11df-97a5-7038c432aabf',NULL),(299268,2431,5089,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbe02d-1691-11df-97a5-7038c432aabf',NULL),(299269,2431,5356,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbe1aa-1691-11df-97a5-7038c432aabf',NULL),(299270,2431,1248,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbe326-1691-11df-97a5-7038c432aabf',NULL),(299271,2431,5497,28249,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbe4ac-1691-11df-97a5-7038c432aabf',NULL),(299272,2431,730,28249,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbe686-1691-11df-97a5-7038c432aabf',NULL),(299273,2431,853,28249,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbe81d-1691-11df-97a5-7038c432aabf',NULL),(299274,2431,5096,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbe9b7-1691-11df-97a5-7038c432aabf',NULL),(299275,2431,1088,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbeb49-1691-11df-97a5-7038c432aabf',NULL),(299276,2431,1088,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbece4-1691-11df-97a5-7038c432aabf',NULL),(299277,2431,1088,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbeeb6-1691-11df-97a5-7038c432aabf',NULL),(299278,2431,1112,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbf037-1691-11df-97a5-7038c432aabf',NULL),(299279,2431,1109,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbf1c9-1691-11df-97a5-7038c432aabf',NULL),(299280,2431,1110,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbf34a-1691-11df-97a5-7038c432aabf',NULL),(299281,2431,1111,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbf4b2-1691-11df-97a5-7038c432aabf',NULL),(299282,2431,1255,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbf619-1691-11df-97a5-7038c432aabf',NULL),(299283,2431,1277,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbf784-1691-11df-97a5-7038c432aabf',NULL),(299284,2431,1261,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbf8f0-1691-11df-97a5-7038c432aabf',NULL),(299285,2431,1265,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbfa57-1691-11df-97a5-7038c432aabf',NULL),(299286,2431,1268,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbfbc7-1691-11df-97a5-7038c432aabf',NULL),(299287,2431,1271,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbfd2a-1691-11df-97a5-7038c432aabf',NULL),(299288,2431,1272,28249,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:13:48',0,1,NULL,NULL,NULL,'d1bbfe91-1691-11df-97a5-7038c432aabf',NULL),(299289,2609,1246,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bc0eb5-1691-11df-97a5-7038c432aabf',NULL),(299290,2609,5282,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bc1032-1691-11df-97a5-7038c432aabf',NULL),(299291,2609,6096,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bc11af-1691-11df-97a5-7038c432aabf',NULL),(299292,2609,5272,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bc1323-1691-11df-97a5-7038c432aabf',NULL),(299293,2609,1146,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bc18d5-1691-11df-97a5-7038c432aabf',NULL),(299294,2609,1154,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bc1a4e-1691-11df-97a5-7038c432aabf',NULL),(299295,2609,1192,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bc2c9e-1691-11df-97a5-7038c432aabf',NULL),(299296,2609,1155,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bc2ef0-1691-11df-97a5-7038c432aabf',NULL),(299297,2609,1164,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bc3125-1691-11df-97a5-7038c432aabf',NULL),(299298,2609,1156,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bc335e-1691-11df-97a5-7038c432aabf',NULL),(299299,2609,5092,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bc44cf-1691-11df-97a5-7038c432aabf',NULL),(299300,2609,5086,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bc4704-1691-11df-97a5-7038c432aabf',NULL),(299301,2609,5087,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bc4af1-1691-11df-97a5-7038c432aabf',NULL),(299302,2609,5085,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bc5eb1-1691-11df-97a5-7038c432aabf',NULL),(299303,2609,5088,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bc6103-1691-11df-97a5-7038c432aabf',NULL),(299304,2609,5089,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bc71bd-1691-11df-97a5-7038c432aabf',NULL),(299305,2609,5356,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bc81ff-1691-11df-97a5-7038c432aabf',NULL),(299306,2609,1248,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bca8f9-1691-11df-97a5-7038c432aabf',NULL),(299307,2609,5096,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bcaae5-1691-11df-97a5-7038c432aabf',NULL),(299308,2609,1088,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bcac6f-1691-11df-97a5-7038c432aabf',NULL),(299309,2609,1088,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bcae05-1691-11df-97a5-7038c432aabf',NULL),(299310,2609,1112,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bcaf9c-1691-11df-97a5-7038c432aabf',NULL),(299311,2609,1109,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bcb125-1691-11df-97a5-7038c432aabf',NULL),(299312,2609,1110,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bcb2e2-1691-11df-97a5-7038c432aabf',NULL),(299313,2609,1111,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bcb45f-1691-11df-97a5-7038c432aabf',NULL),(299314,2609,1255,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bcb5e0-1691-11df-97a5-7038c432aabf',NULL),(299315,2609,1277,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bcb760-1691-11df-97a5-7038c432aabf',NULL),(299316,2609,1261,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bcb8d5-1691-11df-97a5-7038c432aabf',NULL),(299317,2609,1265,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bcba51-1691-11df-97a5-7038c432aabf',NULL),(299318,2609,1268,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bcbbca-1691-11df-97a5-7038c432aabf',NULL),(299319,2609,1271,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bcbd4b-1691-11df-97a5-7038c432aabf',NULL),(299320,2609,1271,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bcbec3-1691-11df-97a5-7038c432aabf',NULL),(299321,2609,1271,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bcc044-1691-11df-97a5-7038c432aabf',NULL),(299322,2609,1271,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bcc1c5-1691-11df-97a5-7038c432aabf',NULL),(299323,2609,1272,28251,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:15:40',0,1,NULL,NULL,NULL,'d1bcc33d-1691-11df-97a5-7038c432aabf',NULL),(299324,8663,1246,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bcc5b6-1691-11df-97a5-7038c432aabf',NULL),(299325,8663,5282,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bcc755-1691-11df-97a5-7038c432aabf',NULL),(299326,8663,6096,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bcc8f0-1691-11df-97a5-7038c432aabf',NULL),(299327,8663,5272,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bcca8b-1691-11df-97a5-7038c432aabf',NULL),(299328,8663,1146,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bccc21-1691-11df-97a5-7038c432aabf',NULL),(299329,8663,1154,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bccdbc-1691-11df-97a5-7038c432aabf',NULL),(299330,8663,1192,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bccf52-1691-11df-97a5-7038c432aabf',NULL),(299331,8663,1155,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bcd0f5-1691-11df-97a5-7038c432aabf',NULL),(299332,8663,1164,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bcd290-1691-11df-97a5-7038c432aabf',NULL),(299333,8663,1156,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bcd426-1691-11df-97a5-7038c432aabf',NULL),(299334,8663,5092,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bcd5c1-1691-11df-97a5-7038c432aabf',NULL),(299335,8663,5086,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bcd75b-1691-11df-97a5-7038c432aabf',NULL),(299336,8663,5087,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bcd8f2-1691-11df-97a5-7038c432aabf',NULL),(299337,8663,5085,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bcda88-1691-11df-97a5-7038c432aabf',NULL),(299338,8663,5088,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bcdc27-1691-11df-97a5-7038c432aabf',NULL),(299339,8663,5089,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bcddc1-1691-11df-97a5-7038c432aabf',NULL),(299340,8663,5356,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bcdf58-1691-11df-97a5-7038c432aabf',NULL),(299341,8663,1248,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bce0fb-1691-11df-97a5-7038c432aabf',NULL),(299342,8663,5096,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bce291-1691-11df-97a5-7038c432aabf',NULL),(299343,8663,1088,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bce42c-1691-11df-97a5-7038c432aabf',NULL),(299344,8663,1088,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bce5c7-1691-11df-97a5-7038c432aabf',NULL),(299345,8663,1088,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bce75d-1691-11df-97a5-7038c432aabf',NULL),(299346,8663,1112,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bce8f3-1691-11df-97a5-7038c432aabf',NULL),(299347,8663,1109,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bcea8a-1691-11df-97a5-7038c432aabf',NULL),(299348,8663,1110,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bcec20-1691-11df-97a5-7038c432aabf',NULL),(299349,8663,1111,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bcedbb-1691-11df-97a5-7038c432aabf',NULL),(299350,8663,1255,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bcef59-1691-11df-97a5-7038c432aabf',NULL),(299351,8663,1277,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bcf0f4-1691-11df-97a5-7038c432aabf',NULL),(299352,8663,1261,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bcf282-1691-11df-97a5-7038c432aabf',NULL),(299353,8663,1265,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bcf414-1691-11df-97a5-7038c432aabf',NULL),(299354,8663,1268,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bcf5a2-1691-11df-97a5-7038c432aabf',NULL),(299355,8663,1272,28256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:16:42',0,1,NULL,NULL,NULL,'d1bcf741-1691-11df-97a5-7038c432aabf',NULL),(299356,3071,1246,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bcf8df-1691-11df-97a5-7038c432aabf',NULL),(299357,3071,5282,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bcfa7a-1691-11df-97a5-7038c432aabf',NULL),(299358,3071,6096,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bcfc1d-1691-11df-97a5-7038c432aabf',NULL),(299359,3071,1154,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bcfdaf-1691-11df-97a5-7038c432aabf',NULL),(299360,3071,1192,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bcff4a-1691-11df-97a5-7038c432aabf',NULL),(299361,3071,1155,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd00dc-1691-11df-97a5-7038c432aabf',NULL),(299362,3071,1164,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd0277-1691-11df-97a5-7038c432aabf',NULL),(299363,3071,1156,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd0492-1691-11df-97a5-7038c432aabf',NULL),(299364,3071,5092,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd0624-1691-11df-97a5-7038c432aabf',NULL),(299365,3071,5086,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd07be-1691-11df-97a5-7038c432aabf',NULL),(299366,3071,5087,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd094c-1691-11df-97a5-7038c432aabf',NULL),(299367,3071,5085,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd0ae2-1691-11df-97a5-7038c432aabf',NULL),(299368,3071,5088,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd0ca8-1691-11df-97a5-7038c432aabf',NULL),(299369,3071,5089,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd0e20-1691-11df-97a5-7038c432aabf',NULL),(299370,3071,5356,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd0fa1-1691-11df-97a5-7038c432aabf',NULL),(299371,3071,1248,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd111e-1691-11df-97a5-7038c432aabf',NULL),(299372,3071,5096,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd129a-1691-11df-97a5-7038c432aabf',NULL),(299373,3071,1088,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd141b-1691-11df-97a5-7038c432aabf',NULL),(299374,3071,1088,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd250d-1691-11df-97a5-7038c432aabf',NULL),(299375,3071,1088,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd26a3-1691-11df-97a5-7038c432aabf',NULL),(299376,3071,1112,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd284f-1691-11df-97a5-7038c432aabf',NULL),(299377,3071,1109,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd29d8-1691-11df-97a5-7038c432aabf',NULL),(299378,3071,1110,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd2b59-1691-11df-97a5-7038c432aabf',NULL),(299379,3071,1111,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd2ccd-1691-11df-97a5-7038c432aabf',NULL),(299380,3071,1255,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd2e4a-1691-11df-97a5-7038c432aabf',NULL),(299381,3071,1277,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd2fc2-1691-11df-97a5-7038c432aabf',NULL),(299382,3071,1261,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd3143-1691-11df-97a5-7038c432aabf',NULL),(299383,3071,1265,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd32d5-1691-11df-97a5-7038c432aabf',NULL),(299384,3071,1268,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd3564-1691-11df-97a5-7038c432aabf',NULL),(299385,3071,1271,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd37d4-1691-11df-97a5-7038c432aabf',NULL),(299386,3071,1271,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd3a3c-1691-11df-97a5-7038c432aabf',NULL),(299387,3071,1271,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd3e5d-1691-11df-97a5-7038c432aabf',NULL),(299388,3071,1271,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd40e3-1691-11df-97a5-7038c432aabf',NULL),(299389,3071,1272,28261,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd436d-1691-11df-97a5-7038c432aabf',NULL),(299390,7605,1246,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd465e-1691-11df-97a5-7038c432aabf',NULL),(299391,7605,5282,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd4901-1691-11df-97a5-7038c432aabf',NULL),(299392,7605,6096,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd4ba9-1691-11df-97a5-7038c432aabf',NULL),(299393,7605,5272,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd4e78-1691-11df-97a5-7038c432aabf',NULL),(299394,7605,1146,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd50fe-1691-11df-97a5-7038c432aabf',NULL),(299395,7605,1154,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd537b-1691-11df-97a5-7038c432aabf',NULL),(299396,7605,1192,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd55fd-1691-11df-97a5-7038c432aabf',NULL),(299397,7605,1155,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd587e-1691-11df-97a5-7038c432aabf',NULL),(299398,7605,1164,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd5afc-1691-11df-97a5-7038c432aabf',NULL),(299399,7605,1156,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd5d79-1691-11df-97a5-7038c432aabf',NULL),(299400,7605,1165,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd5ef6-1691-11df-97a5-7038c432aabf',NULL),(299401,7605,5092,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd607b-1691-11df-97a5-7038c432aabf',NULL),(299402,7605,5086,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd6200-1691-11df-97a5-7038c432aabf',NULL),(299403,7605,5087,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd6379-1691-11df-97a5-7038c432aabf',NULL),(299404,7605,5085,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd64fa-1691-11df-97a5-7038c432aabf',NULL),(299405,7605,5088,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd6672-1691-11df-97a5-7038c432aabf',NULL),(299406,7605,5089,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd67ef-1691-11df-97a5-7038c432aabf',NULL),(299407,7605,5356,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd6967-1691-11df-97a5-7038c432aabf',NULL),(299408,7605,1248,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd6ae8-1691-11df-97a5-7038c432aabf',NULL),(299409,7605,5096,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd6c6d-1691-11df-97a5-7038c432aabf',NULL),(299410,7605,1088,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd6e59-1691-11df-97a5-7038c432aabf',NULL),(299411,7605,1088,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd6fef-1691-11df-97a5-7038c432aabf',NULL),(299412,7605,1088,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd717d-1691-11df-97a5-7038c432aabf',NULL),(299413,7605,1112,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd730f-1691-11df-97a5-7038c432aabf',NULL),(299414,7605,1109,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd74a6-1691-11df-97a5-7038c432aabf',NULL),(299415,7605,1110,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd7656-1691-11df-97a5-7038c432aabf',NULL),(299416,7605,1111,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd77d7-1691-11df-97a5-7038c432aabf',NULL),(299417,7605,1255,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd794f-1691-11df-97a5-7038c432aabf',NULL),(299418,7605,1277,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd7ad0-1691-11df-97a5-7038c432aabf',NULL),(299419,7605,1261,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd7c48-1691-11df-97a5-7038c432aabf',NULL),(299420,7605,1265,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd7dc9-1691-11df-97a5-7038c432aabf',NULL),(299421,7605,1268,28262,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:19:48',0,1,NULL,NULL,NULL,'d1bd7f42-1691-11df-97a5-7038c432aabf',NULL),(299422,2881,1246,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bd80ba-1691-11df-97a5-7038c432aabf',NULL),(299423,2881,5282,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bd8237-1691-11df-97a5-7038c432aabf',NULL),(299424,2881,6096,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bd83af-1691-11df-97a5-7038c432aabf',NULL),(299425,2881,5272,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bd8530-1691-11df-97a5-7038c432aabf',NULL),(299426,2881,1146,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bd86ad-1691-11df-97a5-7038c432aabf',NULL),(299427,2881,1154,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bd8825-1691-11df-97a5-7038c432aabf',NULL),(299428,2881,1192,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bd89a2-1691-11df-97a5-7038c432aabf',NULL),(299429,2881,1156,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bd8b1f-1691-11df-97a5-7038c432aabf',NULL),(299430,2881,5092,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bd8ca0-1691-11df-97a5-7038c432aabf',NULL),(299431,2881,5086,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bd8e18-1691-11df-97a5-7038c432aabf',NULL),(299432,2881,5087,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bd8f95-1691-11df-97a5-7038c432aabf',NULL),(299433,2881,5085,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bd9116-1691-11df-97a5-7038c432aabf',NULL),(299434,2881,5088,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bd928e-1691-11df-97a5-7038c432aabf',NULL),(299435,2881,5089,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bd9460-1691-11df-97a5-7038c432aabf',NULL),(299436,2881,5356,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bd96c8-1691-11df-97a5-7038c432aabf',NULL),(299437,2881,1248,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bd985e-1691-11df-97a5-7038c432aabf',NULL),(299438,2881,5096,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bd99fd-1691-11df-97a5-7038c432aabf',NULL),(299439,2881,6042,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bd9b8f-1691-11df-97a5-7038c432aabf',NULL),(299440,2881,1112,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bd9d26-1691-11df-97a5-7038c432aabf',NULL),(299441,2881,1109,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bd9eb8-1691-11df-97a5-7038c432aabf',NULL),(299442,2881,1110,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bda04e-1691-11df-97a5-7038c432aabf',NULL),(299443,2881,1111,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bda1dc-1691-11df-97a5-7038c432aabf',NULL),(299444,2881,1255,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bda36e-1691-11df-97a5-7038c432aabf',NULL),(299445,2881,1277,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bda52b-1691-11df-97a5-7038c432aabf',NULL),(299446,2881,1261,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bda6a3-1691-11df-97a5-7038c432aabf',NULL),(299447,2881,1265,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bda820-1691-11df-97a5-7038c432aabf',NULL),(299448,2881,1268,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bda998-1691-11df-97a5-7038c432aabf',NULL),(299449,2881,1272,28264,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:20:38',0,1,NULL,NULL,NULL,'d1bdab19-1691-11df-97a5-7038c432aabf',NULL),(299450,2653,1246,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bdac92-1691-11df-97a5-7038c432aabf',NULL),(299451,2653,5282,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bdae13-1691-11df-97a5-7038c432aabf',NULL),(299452,2653,6096,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bdaf8f-1691-11df-97a5-7038c432aabf',NULL),(299453,2653,5272,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bdb108-1691-11df-97a5-7038c432aabf',NULL),(299454,2653,1146,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bdb291-1691-11df-97a5-7038c432aabf',NULL),(299455,2653,1154,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bdb40e-1691-11df-97a5-7038c432aabf',NULL),(299456,2653,1192,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bdb593-1691-11df-97a5-7038c432aabf',NULL),(299457,2653,1155,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bdb718-1691-11df-97a5-7038c432aabf',NULL),(299458,2653,1164,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bdb895-1691-11df-97a5-7038c432aabf',NULL),(299459,2653,1156,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bdba16-1691-11df-97a5-7038c432aabf',NULL),(299460,2653,5092,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bdbbf1-1691-11df-97a5-7038c432aabf',NULL),(299461,2653,5086,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bdc852-1691-11df-97a5-7038c432aabf',NULL),(299462,2653,5087,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bdc9cf-1691-11df-97a5-7038c432aabf',NULL),(299463,2653,5085,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bdcb3f-1691-11df-97a5-7038c432aabf',NULL),(299464,2653,5088,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bdccc4-1691-11df-97a5-7038c432aabf',NULL),(299465,2653,5089,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bdce41-1691-11df-97a5-7038c432aabf',NULL),(299466,2653,5356,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bdcfc2-1691-11df-97a5-7038c432aabf',NULL),(299467,2653,1248,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bdd147-1691-11df-97a5-7038c432aabf',NULL),(299468,2653,5096,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bdd2c4-1691-11df-97a5-7038c432aabf',NULL),(299469,2653,6042,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bdd449-1691-11df-97a5-7038c432aabf',NULL),(299470,2653,1088,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bdd5c6-1691-11df-97a5-7038c432aabf',NULL),(299471,2653,1088,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bdd74b-1691-11df-97a5-7038c432aabf',NULL),(299472,2653,1088,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bdd8c3-1691-11df-97a5-7038c432aabf',NULL),(299473,2653,1112,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bdda48-1691-11df-97a5-7038c432aabf',NULL),(299474,2653,1109,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bddbc9-1691-11df-97a5-7038c432aabf',NULL),(299475,2653,1110,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bddd4a-1691-11df-97a5-7038c432aabf',NULL),(299476,2653,1111,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bddecb-1691-11df-97a5-7038c432aabf',NULL),(299477,2653,1255,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bde048-1691-11df-97a5-7038c432aabf',NULL),(299478,2653,1277,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bde1c9-1691-11df-97a5-7038c432aabf',NULL),(299479,2653,1261,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bde3b5-1691-11df-97a5-7038c432aabf',NULL),(299480,2653,1265,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bde554-1691-11df-97a5-7038c432aabf',NULL),(299481,2653,1268,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bde6ea-1691-11df-97a5-7038c432aabf',NULL),(299482,2653,1272,28270,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:23:30',0,1,NULL,NULL,NULL,'d1bde87c-1691-11df-97a5-7038c432aabf',NULL),(299483,3934,1246,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1bdea4a-1691-11df-97a5-7038c432aabf',NULL),(299484,3934,5282,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1bdebc7-1691-11df-97a5-7038c432aabf',NULL),(299485,3934,6096,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1bded48-1691-11df-97a5-7038c432aabf',NULL),(299486,3934,5272,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1bdeecd-1691-11df-97a5-7038c432aabf',NULL),(299487,3934,1146,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1bdf05f-1691-11df-97a5-7038c432aabf',NULL),(299488,3934,1154,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1bdf1e4-1691-11df-97a5-7038c432aabf',NULL),(299489,3934,1164,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1bdf350-1691-11df-97a5-7038c432aabf',NULL),(299490,3934,1156,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1bdf4bb-1691-11df-97a5-7038c432aabf',NULL),(299491,3934,6065,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1bdf627-1691-11df-97a5-7038c432aabf',NULL),(299492,3934,5092,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1bdf792-1691-11df-97a5-7038c432aabf',NULL),(299493,3934,5086,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1bdf902-1691-11df-97a5-7038c432aabf',NULL),(299494,3934,5087,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1bdfa6e-1691-11df-97a5-7038c432aabf',NULL),(299495,3934,5085,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1bdfbd5-1691-11df-97a5-7038c432aabf',NULL),(299496,3934,5088,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1bdfd38-1691-11df-97a5-7038c432aabf',NULL),(299497,3934,5089,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1be0d1c-1691-11df-97a5-7038c432aabf',NULL),(299498,3934,952,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1970,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1be0e9d-1691-11df-97a5-7038c432aabf',NULL),(299499,3934,5497,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,365,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1be101a-1691-11df-97a5-7038c432aabf',NULL),(299500,3934,730,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1be1590-1691-11df-97a5-7038c432aabf',NULL),(299501,3934,853,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,750,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1be1704-1691-11df-97a5-7038c432aabf',NULL),(299502,3934,21,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1be1878-1691-11df-97a5-7038c432aabf',NULL),(299503,3934,851,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1be2a66-1691-11df-97a5-7038c432aabf',NULL),(299504,3934,729,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166000,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1be2cd2-1691-11df-97a5-7038c432aabf',NULL),(299505,3934,790,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116.9,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1be2f0b-1691-11df-97a5-7038c432aabf',NULL),(299506,3934,654,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.3,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1be31b3-1691-11df-97a5-7038c432aabf',NULL),(299507,3934,678,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1be426d-1691-11df-97a5-7038c432aabf',NULL),(299508,3934,5096,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1be4649-1691-11df-97a5-7038c432aabf',NULL),(299509,3934,1088,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1be488e-1691-11df-97a5-7038c432aabf',NULL),(299510,3934,1088,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1be5be3-1691-11df-97a5-7038c432aabf',NULL),(299511,3934,1088,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1be5e43-1691-11df-97a5-7038c432aabf',NULL),(299512,3934,1112,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1be6eb4-1691-11df-97a5-7038c432aabf',NULL),(299513,3934,1109,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1be7f6d-1691-11df-97a5-7038c432aabf',NULL),(299514,3934,1110,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1bea25d-1691-11df-97a5-7038c432aabf',NULL),(299515,3934,1111,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1bea3de-1691-11df-97a5-7038c432aabf',NULL),(299516,3934,1255,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1bea5ac-1691-11df-97a5-7038c432aabf',NULL),(299517,3934,1277,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1bea742-1691-11df-97a5-7038c432aabf',NULL),(299518,3934,1261,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1bea8d9-1691-11df-97a5-7038c432aabf',NULL),(299519,3934,1262,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1beaa6b-1691-11df-97a5-7038c432aabf',NULL),(299520,3934,1265,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1beabfd-1691-11df-97a5-7038c432aabf',NULL),(299521,3934,1268,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1beadc6-1691-11df-97a5-7038c432aabf',NULL),(299522,3934,1272,28271,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:22:17',0,1,NULL,NULL,NULL,'d1beaf43-1691-11df-97a5-7038c432aabf',NULL),(299523,4574,1246,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1beb0c4-1691-11df-97a5-7038c432aabf',NULL),(299524,4574,5282,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1beb241-1691-11df-97a5-7038c432aabf',NULL),(299525,4574,6096,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1beb3c2-1691-11df-97a5-7038c432aabf',NULL),(299526,4574,1154,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1beb543-1691-11df-97a5-7038c432aabf',NULL),(299527,4574,1192,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1beb6c4-1691-11df-97a5-7038c432aabf',NULL),(299528,4574,1156,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1beb844-1691-11df-97a5-7038c432aabf',NULL),(299529,4574,5092,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1beb9c1-1691-11df-97a5-7038c432aabf',NULL),(299530,4574,5086,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1bebb3e-1691-11df-97a5-7038c432aabf',NULL),(299531,4574,5087,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1bebcbf-1691-11df-97a5-7038c432aabf',NULL),(299532,4574,5085,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1bebe37-1691-11df-97a5-7038c432aabf',NULL),(299533,4574,5088,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1bebfb8-1691-11df-97a5-7038c432aabf',NULL),(299534,4574,5089,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1bec135-1691-11df-97a5-7038c432aabf',NULL),(299535,4574,5356,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1bec2b6-1691-11df-97a5-7038c432aabf',NULL),(299536,4574,1276,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1bec42e-1691-11df-97a5-7038c432aabf',NULL),(299537,4574,5096,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1bec5af-1691-11df-97a5-7038c432aabf',NULL),(299538,4574,1112,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1bec730-1691-11df-97a5-7038c432aabf',NULL),(299539,4574,1109,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1bec8a8-1691-11df-97a5-7038c432aabf',NULL),(299540,4574,1110,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1beca29-1691-11df-97a5-7038c432aabf',NULL),(299541,4574,1111,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1becba2-1691-11df-97a5-7038c432aabf',NULL),(299542,4574,1255,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1becd9f-1691-11df-97a5-7038c432aabf',NULL),(299543,4574,1277,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1becf35-1691-11df-97a5-7038c432aabf',NULL),(299544,4574,1261,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1bed0c7-1691-11df-97a5-7038c432aabf',NULL),(299545,4574,1265,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1bed259-1691-11df-97a5-7038c432aabf',NULL),(299546,4574,1268,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1bed3eb-1691-11df-97a5-7038c432aabf',NULL),(299547,4574,1272,28274,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:22',0,1,NULL,NULL,NULL,'d1bed5a8-1691-11df-97a5-7038c432aabf',NULL),(299548,797,1246,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bed71c-1691-11df-97a5-7038c432aabf',NULL),(299549,797,5282,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bed89d-1691-11df-97a5-7038c432aabf',NULL),(299550,797,6096,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1beda23-1691-11df-97a5-7038c432aabf',NULL),(299551,797,5272,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bedb9b-1691-11df-97a5-7038c432aabf',NULL),(299552,797,1146,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bedd1c-1691-11df-97a5-7038c432aabf',NULL),(299553,797,1154,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bede99-1691-11df-97a5-7038c432aabf',NULL),(299554,797,1192,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bee01a-1691-11df-97a5-7038c432aabf',NULL),(299555,797,1155,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bee196-1691-11df-97a5-7038c432aabf',NULL),(299556,797,1164,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bee30a-1691-11df-97a5-7038c432aabf',NULL),(299557,797,1156,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bee48b-1691-11df-97a5-7038c432aabf',NULL),(299558,797,6065,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bee608-1691-11df-97a5-7038c432aabf',NULL),(299559,797,5092,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bee785-1691-11df-97a5-7038c432aabf',NULL),(299560,797,5086,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bee901-1691-11df-97a5-7038c432aabf',NULL),(299561,797,5087,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1beea7a-1691-11df-97a5-7038c432aabf',NULL),(299562,797,5085,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1beebfb-1691-11df-97a5-7038c432aabf',NULL),(299563,797,5088,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1beed73-1691-11df-97a5-7038c432aabf',NULL),(299564,797,5089,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1beeef4-1691-11df-97a5-7038c432aabf',NULL),(299565,797,952,28276,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bef06c-1691-11df-97a5-7038c432aabf',NULL),(299566,797,5497,28276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bef319-1691-11df-97a5-7038c432aabf',NULL),(299567,797,730,28276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bef505-1691-11df-97a5-7038c432aabf',NULL),(299568,797,853,28276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,959,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bef692-1691-11df-97a5-7038c432aabf',NULL),(299569,797,21,28276,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bef829-1691-11df-97a5-7038c432aabf',NULL),(299570,797,851,28276,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bef9bf-1691-11df-97a5-7038c432aabf',NULL),(299571,797,729,28276,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161000,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1befb4d-1691-11df-97a5-7038c432aabf',NULL),(299572,797,790,28276,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.59,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1befd06-1691-11df-97a5-7038c432aabf',NULL),(299573,797,654,28276,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.4,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1befe7e-1691-11df-97a5-7038c432aabf',NULL),(299574,797,678,28276,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8600,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1beffff-1691-11df-97a5-7038c432aabf',NULL),(299575,797,5096,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bf017c-1691-11df-97a5-7038c432aabf',NULL),(299576,797,1088,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bf02f8-1691-11df-97a5-7038c432aabf',NULL),(299577,797,1088,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bf047d-1691-11df-97a5-7038c432aabf',NULL),(299578,797,1088,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bf05f6-1691-11df-97a5-7038c432aabf',NULL),(299579,797,1112,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bf0773-1691-11df-97a5-7038c432aabf',NULL),(299580,797,1109,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bf08eb-1691-11df-97a5-7038c432aabf',NULL),(299581,797,1110,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bf0a70-1691-11df-97a5-7038c432aabf',NULL),(299582,797,1111,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bf16cd-1691-11df-97a5-7038c432aabf',NULL),(299583,797,1255,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bf1846-1691-11df-97a5-7038c432aabf',NULL),(299584,797,1277,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bf19be-1691-11df-97a5-7038c432aabf',NULL),(299585,797,1261,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bf1b99-1691-11df-97a5-7038c432aabf',NULL),(299586,797,1265,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bf1d2b-1691-11df-97a5-7038c432aabf',NULL),(299587,797,1268,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bf1ec1-1691-11df-97a5-7038c432aabf',NULL),(299588,797,1272,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:24:19',0,1,NULL,NULL,NULL,'d1bf204b-1691-11df-97a5-7038c432aabf',NULL),(299589,2715,1246,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf21e1-1691-11df-97a5-7038c432aabf',NULL),(299590,2715,5282,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf239a-1691-11df-97a5-7038c432aabf',NULL),(299591,2715,6096,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf252c-1691-11df-97a5-7038c432aabf',NULL),(299592,2715,1154,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf27a9-1691-11df-97a5-7038c432aabf',NULL),(299593,2715,1192,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf2a1a-1691-11df-97a5-7038c432aabf',NULL),(299594,2715,1156,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf2c86-1691-11df-97a5-7038c432aabf',NULL),(299595,2715,5092,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf2ff7-1691-11df-97a5-7038c432aabf',NULL),(299596,2715,5086,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf328a-1691-11df-97a5-7038c432aabf',NULL),(299597,2715,5087,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf3514-1691-11df-97a5-7038c432aabf',NULL),(299598,2715,5085,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf37a2-1691-11df-97a5-7038c432aabf',NULL),(299599,2715,5088,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf3a28-1691-11df-97a5-7038c432aabf',NULL),(299600,2715,5089,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf3caa-1691-11df-97a5-7038c432aabf',NULL),(299601,2715,5497,28279,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,309,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf3f34-1691-11df-97a5-7038c432aabf',NULL),(299602,2715,730,28279,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf420f-1691-11df-97a5-7038c432aabf',NULL),(299603,2715,853,28279,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,603,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf44b7-1691-11df-97a5-7038c432aabf',NULL),(299604,2715,5096,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf4764-1691-11df-97a5-7038c432aabf',NULL),(299605,2715,1112,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf4a3f-1691-11df-97a5-7038c432aabf',NULL),(299606,2715,1109,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf4cc5-1691-11df-97a5-7038c432aabf',NULL),(299607,2715,1110,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf4f42-1691-11df-97a5-7038c432aabf',NULL),(299608,2715,1111,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf51c8-1691-11df-97a5-7038c432aabf',NULL),(299609,2715,1255,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf548e-1691-11df-97a5-7038c432aabf',NULL),(299610,2715,1277,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf562d-1691-11df-97a5-7038c432aabf',NULL),(299611,2715,1261,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf57c3-1691-11df-97a5-7038c432aabf',NULL),(299612,2715,1268,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf594d-1691-11df-97a5-7038c432aabf',NULL),(299613,2715,1272,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:29:35',0,1,NULL,NULL,NULL,'d1bf5ae3-1691-11df-97a5-7038c432aabf',NULL),(299614,5481,1246,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf5c9c-1691-11df-97a5-7038c432aabf',NULL),(299615,5481,5282,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf5e19-1691-11df-97a5-7038c432aabf',NULL),(299616,5481,6096,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf5f95-1691-11df-97a5-7038c432aabf',NULL),(299617,5481,5272,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf611a-1691-11df-97a5-7038c432aabf',NULL),(299618,5481,1146,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf629b-1691-11df-97a5-7038c432aabf',NULL),(299619,5481,1154,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf6414-1691-11df-97a5-7038c432aabf',NULL),(299620,5481,1192,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf6595-1691-11df-97a5-7038c432aabf',NULL),(299621,5481,1155,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf670d-1691-11df-97a5-7038c432aabf',NULL),(299622,5481,1164,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf688a-1691-11df-97a5-7038c432aabf',NULL),(299623,5481,1156,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf6a71-1691-11df-97a5-7038c432aabf',NULL),(299624,5481,6065,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf6c04-1691-11df-97a5-7038c432aabf',NULL),(299625,5481,5092,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf6d9a-1691-11df-97a5-7038c432aabf',NULL),(299626,5481,5086,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf6f2c-1691-11df-97a5-7038c432aabf',NULL),(299627,5481,5087,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf70f6-1691-11df-97a5-7038c432aabf',NULL),(299628,5481,5085,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf726e-1691-11df-97a5-7038c432aabf',NULL),(299629,5481,5088,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf73ef-1691-11df-97a5-7038c432aabf',NULL),(299630,5481,5089,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf7570-1691-11df-97a5-7038c432aabf',NULL),(299631,5481,5356,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf76e8-1691-11df-97a5-7038c432aabf',NULL),(299632,5481,1248,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf7869-1691-11df-97a5-7038c432aabf',NULL),(299633,5481,952,28281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1310,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf79e6-1691-11df-97a5-7038c432aabf',NULL),(299634,5481,21,28281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf7b63-1691-11df-97a5-7038c432aabf',NULL),(299635,5481,851,28281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf7cdf-1691-11df-97a5-7038c432aabf',NULL),(299636,5481,729,28281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191000,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf7e5c-1691-11df-97a5-7038c432aabf',NULL),(299637,5481,654,28281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.7,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf7fd9-1691-11df-97a5-7038c432aabf',NULL),(299638,5481,678,28281,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf8151-1691-11df-97a5-7038c432aabf',NULL),(299639,5481,1276,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf82c9-1691-11df-97a5-7038c432aabf',NULL),(299640,5481,5096,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf8446-1691-11df-97a5-7038c432aabf',NULL),(299641,5481,1088,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf85cb-1691-11df-97a5-7038c432aabf',NULL),(299642,5481,1088,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf874c-1691-11df-97a5-7038c432aabf',NULL),(299643,5481,1088,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf88c5-1691-11df-97a5-7038c432aabf',NULL),(299644,5481,1112,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf8a46-1691-11df-97a5-7038c432aabf',NULL),(299645,5481,1109,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf8bbe-1691-11df-97a5-7038c432aabf',NULL),(299646,5481,1110,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf8d3f-1691-11df-97a5-7038c432aabf',NULL),(299647,5481,1111,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf8ebc-1691-11df-97a5-7038c432aabf',NULL),(299648,5481,1255,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf9092-1691-11df-97a5-7038c432aabf',NULL),(299649,5481,1277,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf9229-1691-11df-97a5-7038c432aabf',NULL),(299650,5481,1261,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf93b6-1691-11df-97a5-7038c432aabf',NULL),(299651,5481,1265,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf954d-1691-11df-97a5-7038c432aabf',NULL),(299652,5481,1268,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf96db-1691-11df-97a5-7038c432aabf',NULL),(299653,5481,1271,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf98a0-1691-11df-97a5-7038c432aabf',NULL),(299654,5481,1272,28281,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:28:19',0,1,NULL,NULL,NULL,'d1bf9a21-1691-11df-97a5-7038c432aabf',NULL),(299655,2039,1246,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bf9b95-1691-11df-97a5-7038c432aabf',NULL),(299656,2039,5282,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bf9d16-1691-11df-97a5-7038c432aabf',NULL),(299657,2039,6096,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bf9e8e-1691-11df-97a5-7038c432aabf',NULL),(299658,2039,5272,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfa00b-1691-11df-97a5-7038c432aabf',NULL),(299659,2039,1146,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfa183-1691-11df-97a5-7038c432aabf',NULL),(299660,2039,1154,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfa300-1691-11df-97a5-7038c432aabf',NULL),(299661,2039,1192,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfa481-1691-11df-97a5-7038c432aabf',NULL),(299662,2039,1155,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfa5f9-1691-11df-97a5-7038c432aabf',NULL),(299663,2039,1164,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfa77f-1691-11df-97a5-7038c432aabf',NULL),(299664,2039,1156,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfa904-1691-11df-97a5-7038c432aabf',NULL),(299665,2039,5092,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfaa85-1691-11df-97a5-7038c432aabf',NULL),(299666,2039,5086,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfac0e-1691-11df-97a5-7038c432aabf',NULL),(299667,2039,5087,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfad87-1691-11df-97a5-7038c432aabf',NULL),(299668,2039,5085,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfaf08-1691-11df-97a5-7038c432aabf',NULL),(299669,2039,5088,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfbb1c-1691-11df-97a5-7038c432aabf',NULL),(299670,2039,5089,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfbcb7-1691-11df-97a5-7038c432aabf',NULL),(299671,2039,5356,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfbe45-1691-11df-97a5-7038c432aabf',NULL),(299672,2039,1248,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfbfd7-1691-11df-97a5-7038c432aabf',NULL),(299673,2039,1276,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfc1a9-1691-11df-97a5-7038c432aabf',NULL),(299674,2039,5096,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfc326-1691-11df-97a5-7038c432aabf',NULL),(299675,2039,1088,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfc4ab-1691-11df-97a5-7038c432aabf',NULL),(299676,2039,1088,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfc630-1691-11df-97a5-7038c432aabf',NULL),(299677,2039,1088,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfc7ad-1691-11df-97a5-7038c432aabf',NULL),(299678,2039,1112,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfc932-1691-11df-97a5-7038c432aabf',NULL),(299679,2039,1109,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfcaaf-1691-11df-97a5-7038c432aabf',NULL),(299680,2039,1110,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfcc30-1691-11df-97a5-7038c432aabf',NULL),(299681,2039,1111,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfcdac-1691-11df-97a5-7038c432aabf',NULL),(299682,2039,1255,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfcf2d-1691-11df-97a5-7038c432aabf',NULL),(299683,2039,1250,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfd0ae-1691-11df-97a5-7038c432aabf',NULL),(299684,2039,1250,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfd22b-1691-11df-97a5-7038c432aabf',NULL),(299685,2039,1250,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfd3b0-1691-11df-97a5-7038c432aabf',NULL),(299686,2039,1277,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfd52d-1691-11df-97a5-7038c432aabf',NULL),(299687,2039,1261,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfd6a9-1691-11df-97a5-7038c432aabf',NULL),(299688,2039,1265,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfd826-1691-11df-97a5-7038c432aabf',NULL),(299689,2039,1268,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfd9ab-1691-11df-97a5-7038c432aabf',NULL),(299690,2039,1272,28289,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:31:37',0,1,NULL,NULL,NULL,'d1bfdb31-1691-11df-97a5-7038c432aabf',NULL),(299691,2654,1246,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1bfdcb6-1691-11df-97a5-7038c432aabf',NULL),(299692,2654,5282,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1bfded9-1691-11df-97a5-7038c432aabf',NULL),(299693,2654,6096,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1bfe07d-1691-11df-97a5-7038c432aabf',NULL),(299694,2654,1154,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1bfe231-1691-11df-97a5-7038c432aabf',NULL),(299695,2654,1192,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1bfe3cb-1691-11df-97a5-7038c432aabf',NULL),(299696,2654,1155,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1bfe548-1691-11df-97a5-7038c432aabf',NULL),(299697,2654,1164,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1bfe6f4-1691-11df-97a5-7038c432aabf',NULL),(299698,2654,1156,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1bfe85f-1691-11df-97a5-7038c432aabf',NULL),(299699,2654,5092,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1bfe9cf-1691-11df-97a5-7038c432aabf',NULL),(299700,2654,5086,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1bfeb3b-1691-11df-97a5-7038c432aabf',NULL),(299701,2654,5087,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1bfeca6-1691-11df-97a5-7038c432aabf',NULL),(299702,2654,5085,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1bfee12-1691-11df-97a5-7038c432aabf',NULL),(299703,2654,5088,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1bfef79-1691-11df-97a5-7038c432aabf',NULL),(299704,2654,5089,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1bffee1-1691-11df-97a5-7038c432aabf',NULL),(299705,2654,5356,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c00051-1691-11df-97a5-7038c432aabf',NULL),(299706,2654,1248,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c001b8-1691-11df-97a5-7038c432aabf',NULL),(299707,2654,952,28294,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1640,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c00737-1691-11df-97a5-7038c432aabf',NULL),(299708,2654,5497,28294,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c008c1-1691-11df-97a5-7038c432aabf',NULL),(299709,2654,730,28294,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c00a53-1691-11df-97a5-7038c432aabf',NULL),(299710,2654,853,28294,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,751,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c01cab-1691-11df-97a5-7038c432aabf',NULL),(299711,2654,21,28294,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c01e13-1691-11df-97a5-7038c432aabf',NULL),(299712,2654,851,28294,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c02076-1691-11df-97a5-7038c432aabf',NULL),(299713,2654,729,28294,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166000,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c022af-1691-11df-97a5-7038c432aabf',NULL),(299714,2654,654,28294,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.5,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c0339c-1691-11df-97a5-7038c432aabf',NULL),(299715,2654,678,28294,NULL,'2006-02-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c03619-1691-11df-97a5-7038c432aabf',NULL),(299716,2654,5096,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c039fe-1691-11df-97a5-7038c432aabf',NULL),(299717,2654,1088,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c04cd7-1691-11df-97a5-7038c432aabf',NULL),(299718,2654,1088,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c04f18-1691-11df-97a5-7038c432aabf',NULL),(299719,2654,1088,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c06045-1691-11df-97a5-7038c432aabf',NULL),(299720,2654,1112,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c0708b-1691-11df-97a5-7038c432aabf',NULL),(299721,2654,1109,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c08174-1691-11df-97a5-7038c432aabf',NULL),(299722,2654,1110,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c0a895-1691-11df-97a5-7038c432aabf',NULL),(299723,2654,1111,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c0aa5b-1691-11df-97a5-7038c432aabf',NULL),(299724,2654,1255,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c0abd3-1691-11df-97a5-7038c432aabf',NULL),(299725,2654,1277,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c0ad58-1691-11df-97a5-7038c432aabf',NULL),(299726,2654,1261,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c0aee2-1691-11df-97a5-7038c432aabf',NULL),(299727,2654,1265,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c0b05f-1691-11df-97a5-7038c432aabf',NULL),(299728,2654,1268,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c0b1e4-1691-11df-97a5-7038c432aabf',NULL),(299729,2654,1271,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c0b360-1691-11df-97a5-7038c432aabf',NULL),(299730,2654,1272,28294,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:15',0,1,NULL,NULL,NULL,'d1c0b4e6-1691-11df-97a5-7038c432aabf',NULL),(299731,1063,1246,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0b662-1691-11df-97a5-7038c432aabf',NULL),(299732,1063,5282,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0b7ec-1691-11df-97a5-7038c432aabf',NULL),(299733,1063,6096,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0b96d-1691-11df-97a5-7038c432aabf',NULL),(299734,1063,5272,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0baee-1691-11df-97a5-7038c432aabf',NULL),(299735,1063,1146,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0bc6f-1691-11df-97a5-7038c432aabf',NULL),(299736,1063,1154,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0bdf0-1691-11df-97a5-7038c432aabf',NULL),(299737,1063,1192,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0bf75-1691-11df-97a5-7038c432aabf',NULL),(299738,1063,1155,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0c0f6-1691-11df-97a5-7038c432aabf',NULL),(299739,1063,1164,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0c273-1691-11df-97a5-7038c432aabf',NULL),(299740,1063,1156,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0c3f8-1691-11df-97a5-7038c432aabf',NULL),(299741,1063,5092,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0c579-1691-11df-97a5-7038c432aabf',NULL),(299742,1063,5086,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0c6fe-1691-11df-97a5-7038c432aabf',NULL),(299743,1063,5087,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0c8d9-1691-11df-97a5-7038c432aabf',NULL),(299744,1063,5085,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0ca6f-1691-11df-97a5-7038c432aabf',NULL),(299745,1063,5088,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0cc0a-1691-11df-97a5-7038c432aabf',NULL),(299746,1063,5089,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0cd98-1691-11df-97a5-7038c432aabf',NULL),(299747,1063,5356,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0cf2e-1691-11df-97a5-7038c432aabf',NULL),(299748,1063,1248,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0d0f3-1691-11df-97a5-7038c432aabf',NULL),(299749,1063,5096,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0d279-1691-11df-97a5-7038c432aabf',NULL),(299750,1063,1088,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0d3f9-1691-11df-97a5-7038c432aabf',NULL),(299751,1063,1088,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0d576-1691-11df-97a5-7038c432aabf',NULL),(299752,1063,1088,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0d6f7-1691-11df-97a5-7038c432aabf',NULL),(299753,1063,1112,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0d878-1691-11df-97a5-7038c432aabf',NULL),(299754,1063,1109,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0d9f9-1691-11df-97a5-7038c432aabf',NULL),(299755,1063,1110,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0db7e-1691-11df-97a5-7038c432aabf',NULL),(299756,1063,1111,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0dcfb-1691-11df-97a5-7038c432aabf',NULL),(299757,1063,1255,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0de80-1691-11df-97a5-7038c432aabf',NULL),(299758,1063,1277,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0dffd-1691-11df-97a5-7038c432aabf',NULL),(299759,1063,1261,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0e182-1691-11df-97a5-7038c432aabf',NULL),(299760,1063,1265,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0e303-1691-11df-97a5-7038c432aabf',NULL),(299761,1063,1268,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0e484-1691-11df-97a5-7038c432aabf',NULL),(299762,1063,1272,28295,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:35:35',0,1,NULL,NULL,NULL,'d1c0e609-1691-11df-97a5-7038c432aabf',NULL),(299763,8290,1246,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c0e782-1691-11df-97a5-7038c432aabf',NULL),(299764,8290,5282,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c0e907-1691-11df-97a5-7038c432aabf',NULL),(299765,8290,6096,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c0ea84-1691-11df-97a5-7038c432aabf',NULL),(299766,8290,5272,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c0ec04-1691-11df-97a5-7038c432aabf',NULL),(299767,8290,1146,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c0ed85-1691-11df-97a5-7038c432aabf',NULL),(299768,8290,1154,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c0eefe-1691-11df-97a5-7038c432aabf',NULL),(299769,8290,1192,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c0f0ee-1691-11df-97a5-7038c432aabf',NULL),(299770,8290,1155,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c0f280-1691-11df-97a5-7038c432aabf',NULL),(299771,8290,1164,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c0f41b-1691-11df-97a5-7038c432aabf',NULL),(299772,8290,1156,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c0f5ad-1691-11df-97a5-7038c432aabf',NULL),(299773,8290,6065,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c0f747-1691-11df-97a5-7038c432aabf',NULL),(299774,8290,5092,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c0f900-1691-11df-97a5-7038c432aabf',NULL),(299775,8290,5086,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c0fa81-1691-11df-97a5-7038c432aabf',NULL),(299776,8290,5087,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c0fc02-1691-11df-97a5-7038c432aabf',NULL),(299777,8290,5085,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c0fd7f-1691-11df-97a5-7038c432aabf',NULL),(299778,8290,5088,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c0feff-1691-11df-97a5-7038c432aabf',NULL),(299779,8290,5089,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c10080-1691-11df-97a5-7038c432aabf',NULL),(299780,8290,5356,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c101fd-1691-11df-97a5-7038c432aabf',NULL),(299781,8290,5096,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c10382-1691-11df-97a5-7038c432aabf',NULL),(299782,8290,1088,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c104ff-1691-11df-97a5-7038c432aabf',NULL),(299783,8290,1088,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c10689-1691-11df-97a5-7038c432aabf',NULL),(299784,8290,1088,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c10801-1691-11df-97a5-7038c432aabf',NULL),(299785,8290,1112,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c10982-1691-11df-97a5-7038c432aabf',NULL),(299786,8290,1109,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c10b03-1691-11df-97a5-7038c432aabf',NULL),(299787,8290,1110,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c10c80-1691-11df-97a5-7038c432aabf',NULL),(299788,8290,1111,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c10e01-1691-11df-97a5-7038c432aabf',NULL),(299789,8290,1255,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c10f7d-1691-11df-97a5-7038c432aabf',NULL),(299790,8290,1277,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c11b81-1691-11df-97a5-7038c432aabf',NULL),(299791,8290,1261,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c11d17-1691-11df-97a5-7038c432aabf',NULL),(299792,8290,1265,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c11ed4-1691-11df-97a5-7038c432aabf',NULL),(299793,8290,1268,28298,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:54',0,1,NULL,NULL,NULL,'d1c12059-1691-11df-97a5-7038c432aabf',NULL),(299794,2457,1246,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c121d1-1691-11df-97a5-7038c432aabf',NULL),(299795,2457,5282,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c12352-1691-11df-97a5-7038c432aabf',NULL),(299796,2457,6096,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c124d3-1691-11df-97a5-7038c432aabf',NULL),(299797,2457,1154,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c12650-1691-11df-97a5-7038c432aabf',NULL),(299798,2457,1192,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c127de-1691-11df-97a5-7038c432aabf',NULL),(299799,2457,1155,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c12a5b-1691-11df-97a5-7038c432aabf',NULL),(299800,2457,1164,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c12cd8-1691-11df-97a5-7038c432aabf',NULL),(299801,2457,1156,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c12f51-1691-11df-97a5-7038c432aabf',NULL),(299802,2457,6065,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c132cf-1691-11df-97a5-7038c432aabf',NULL),(299803,2457,5092,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c13566-1691-11df-97a5-7038c432aabf',NULL),(299804,2457,5086,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c137f9-1691-11df-97a5-7038c432aabf',NULL),(299805,2457,5087,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c13a8c-1691-11df-97a5-7038c432aabf',NULL),(299806,2457,5085,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c13d12-1691-11df-97a5-7038c432aabf',NULL),(299807,2457,5088,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c14014-1691-11df-97a5-7038c432aabf',NULL),(299808,2457,5089,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c142c4-1691-11df-97a5-7038c432aabf',NULL),(299809,2457,5356,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c1456c-1691-11df-97a5-7038c432aabf',NULL),(299810,2457,1248,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c1482e-1691-11df-97a5-7038c432aabf',NULL),(299811,2457,5096,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c14ab4-1691-11df-97a5-7038c432aabf',NULL),(299812,2457,1088,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c14d47-1691-11df-97a5-7038c432aabf',NULL),(299813,2457,1088,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c14fcc-1691-11df-97a5-7038c432aabf',NULL),(299814,2457,1088,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c1524e-1691-11df-97a5-7038c432aabf',NULL),(299815,2457,1112,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c154d8-1691-11df-97a5-7038c432aabf',NULL),(299816,2457,1109,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c15659-1691-11df-97a5-7038c432aabf',NULL),(299817,2457,1110,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c157da-1691-11df-97a5-7038c432aabf',NULL),(299818,2457,1111,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c15957-1691-11df-97a5-7038c432aabf',NULL),(299819,2457,1255,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c15adc-1691-11df-97a5-7038c432aabf',NULL),(299820,2457,1277,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c15c5d-1691-11df-97a5-7038c432aabf',NULL),(299821,2457,1261,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c15dde-1691-11df-97a5-7038c432aabf',NULL),(299822,2457,1265,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c15f5f-1691-11df-97a5-7038c432aabf',NULL),(299823,2457,1268,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c160d7-1691-11df-97a5-7038c432aabf',NULL),(299824,2457,1272,28299,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:37:33',0,1,NULL,NULL,NULL,'d1c1625d-1691-11df-97a5-7038c432aabf',NULL),(299825,4865,1246,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c163dd-1691-11df-97a5-7038c432aabf',NULL),(299826,4865,5282,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c166b5-1691-11df-97a5-7038c432aabf',NULL),(299827,4865,6096,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c16883-1691-11df-97a5-7038c432aabf',NULL),(299828,4865,5272,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c16a26-1691-11df-97a5-7038c432aabf',NULL),(299829,4865,1146,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c16bc5-1691-11df-97a5-7038c432aabf',NULL),(299830,4865,1154,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c16d5f-1691-11df-97a5-7038c432aabf',NULL),(299831,4865,1192,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c16efa-1691-11df-97a5-7038c432aabf',NULL),(299832,4865,1156,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c1709d-1691-11df-97a5-7038c432aabf',NULL),(299833,4865,5092,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c17238-1691-11df-97a5-7038c432aabf',NULL),(299834,4865,5086,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c173d7-1691-11df-97a5-7038c432aabf',NULL),(299835,4865,5087,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c1756d-1691-11df-97a5-7038c432aabf',NULL),(299836,4865,5085,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c1770c-1691-11df-97a5-7038c432aabf',NULL),(299837,4865,5088,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c178a2-1691-11df-97a5-7038c432aabf',NULL),(299838,4865,5089,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c17a3d-1691-11df-97a5-7038c432aabf',NULL),(299839,4865,5356,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c17be0-1691-11df-97a5-7038c432aabf',NULL),(299840,4865,1248,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c17d7b-1691-11df-97a5-7038c432aabf',NULL),(299841,4865,1276,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c17f19-1691-11df-97a5-7038c432aabf',NULL),(299842,4865,5096,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c180b0-1691-11df-97a5-7038c432aabf',NULL),(299843,4865,6042,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c1824f-1691-11df-97a5-7038c432aabf',NULL),(299844,4865,6042,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c183ee-1691-11df-97a5-7038c432aabf',NULL),(299845,4865,1112,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c18584-1691-11df-97a5-7038c432aabf',NULL),(299846,4865,1109,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c18723-1691-11df-97a5-7038c432aabf',NULL),(299847,4865,1110,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c188b9-1691-11df-97a5-7038c432aabf',NULL),(299848,4865,1111,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c18a58-1691-11df-97a5-7038c432aabf',NULL),(299849,4865,1255,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c18c19-1691-11df-97a5-7038c432aabf',NULL),(299850,4865,1277,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c18db8-1691-11df-97a5-7038c432aabf',NULL),(299851,4865,1261,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c18f57-1691-11df-97a5-7038c432aabf',NULL),(299852,4865,1265,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c190e9-1691-11df-97a5-7038c432aabf',NULL),(299853,4865,1268,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c1928c-1691-11df-97a5-7038c432aabf',NULL),(299854,4865,1272,28300,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:32:21',0,1,NULL,NULL,NULL,'d1c19427-1691-11df-97a5-7038c432aabf',NULL),(299855,3302,1246,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c195c1-1691-11df-97a5-7038c432aabf',NULL),(299856,3302,5282,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c19765-1691-11df-97a5-7038c432aabf',NULL),(299857,3302,6096,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c198f7-1691-11df-97a5-7038c432aabf',NULL),(299858,3302,1154,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c19a91-1691-11df-97a5-7038c432aabf',NULL),(299859,3302,1192,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c19c28-1691-11df-97a5-7038c432aabf',NULL),(299860,3302,1155,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c19dc2-1691-11df-97a5-7038c432aabf',NULL),(299861,3302,1156,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c19f5d-1691-11df-97a5-7038c432aabf',NULL),(299862,3302,5092,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c1a0f8-1691-11df-97a5-7038c432aabf',NULL),(299863,3302,5086,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c1a292-1691-11df-97a5-7038c432aabf',NULL),(299864,3302,5087,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c1a429-1691-11df-97a5-7038c432aabf',NULL),(299865,3302,5085,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c1a5bf-1691-11df-97a5-7038c432aabf',NULL),(299866,3302,5088,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c1a755-1691-11df-97a5-7038c432aabf',NULL),(299867,3302,5089,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c1a8f0-1691-11df-97a5-7038c432aabf',NULL),(299868,3302,5356,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c1aa8f-1691-11df-97a5-7038c432aabf',NULL),(299869,3302,1248,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c1ac25-1691-11df-97a5-7038c432aabf',NULL),(299870,3302,5096,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c1adc8-1691-11df-97a5-7038c432aabf',NULL),(299871,3302,1088,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c1af6b-1691-11df-97a5-7038c432aabf',NULL),(299872,3302,1088,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c1b10a-1691-11df-97a5-7038c432aabf',NULL),(299873,3302,1088,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c1b2c7-1691-11df-97a5-7038c432aabf',NULL),(299874,3302,1112,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c1b46f-1691-11df-97a5-7038c432aabf',NULL),(299875,3302,1109,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c1b612-1691-11df-97a5-7038c432aabf',NULL),(299876,3302,1110,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c1c262-1691-11df-97a5-7038c432aabf',NULL),(299877,3302,1111,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c1c3fd-1691-11df-97a5-7038c432aabf',NULL),(299878,3302,1255,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c1c58b-1691-11df-97a5-7038c432aabf',NULL),(299879,3302,1277,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c1c729-1691-11df-97a5-7038c432aabf',NULL),(299880,3302,1261,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c1c8c8-1691-11df-97a5-7038c432aabf',NULL),(299881,3302,1265,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c1ca63-1691-11df-97a5-7038c432aabf',NULL),(299882,3302,1268,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c1cc02-1691-11df-97a5-7038c432aabf',NULL),(299883,3302,1272,28303,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:39:56',0,1,NULL,NULL,NULL,'d1c1cd98-1691-11df-97a5-7038c432aabf',NULL),(299884,4331,1246,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1cf37-1691-11df-97a5-7038c432aabf',NULL),(299885,4331,5282,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1d0d6-1691-11df-97a5-7038c432aabf',NULL),(299886,4331,6096,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1d271-1691-11df-97a5-7038c432aabf',NULL),(299887,4331,5272,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1d40b-1691-11df-97a5-7038c432aabf',NULL),(299888,4331,1154,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1d5a2-1691-11df-97a5-7038c432aabf',NULL),(299889,4331,1192,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1d745-1691-11df-97a5-7038c432aabf',NULL),(299890,4331,1155,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1d8db-1691-11df-97a5-7038c432aabf',NULL),(299891,4331,1164,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1db21-1691-11df-97a5-7038c432aabf',NULL),(299892,4331,1156,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1dcd1-1691-11df-97a5-7038c432aabf',NULL),(299893,4331,6065,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1de70-1691-11df-97a5-7038c432aabf',NULL),(299894,4331,1165,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1e031-1691-11df-97a5-7038c432aabf',NULL),(299895,4331,5092,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1e214-1691-11df-97a5-7038c432aabf',NULL),(299896,4331,5086,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1e3b7-1691-11df-97a5-7038c432aabf',NULL),(299897,4331,5087,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1e556-1691-11df-97a5-7038c432aabf',NULL),(299898,4331,5085,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1e6f1-1691-11df-97a5-7038c432aabf',NULL),(299899,4331,5088,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1e8cc-1691-11df-97a5-7038c432aabf',NULL),(299900,4331,5089,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1ea4d-1691-11df-97a5-7038c432aabf',NULL),(299901,4331,5356,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1ebe7-1691-11df-97a5-7038c432aabf',NULL),(299902,4331,1248,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1ed64-1691-11df-97a5-7038c432aabf',NULL),(299903,4331,952,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1640,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1eecb-1691-11df-97a5-7038c432aabf',NULL),(299904,4331,5497,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1f032-1691-11df-97a5-7038c432aabf',NULL),(299905,4331,730,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1f19a-1691-11df-97a5-7038c432aabf',NULL),(299906,4331,853,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,493,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1f305-1691-11df-97a5-7038c432aabf',NULL),(299907,4331,21,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1f468-1691-11df-97a5-7038c432aabf',NULL),(299908,4331,851,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1f5d0-1691-11df-97a5-7038c432aabf',NULL),(299909,4331,729,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,551000,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1f737-1691-11df-97a5-7038c432aabf',NULL),(299910,4331,654,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c1f89a-1691-11df-97a5-7038c432aabf',NULL),(299911,4331,678,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c20913-1691-11df-97a5-7038c432aabf',NULL),(299912,4331,1276,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c20a76-1691-11df-97a5-7038c432aabf',NULL),(299913,4331,5096,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c20bde-1691-11df-97a5-7038c432aabf',NULL),(299914,4331,6042,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c21121-1691-11df-97a5-7038c432aabf',NULL),(299915,4331,1088,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c21295-1691-11df-97a5-7038c432aabf',NULL),(299916,4331,1088,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c21409-1691-11df-97a5-7038c432aabf',NULL),(299917,4331,1088,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c21582-1691-11df-97a5-7038c432aabf',NULL),(299918,4331,1112,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c22b90-1691-11df-97a5-7038c432aabf',NULL),(299919,4331,1109,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c22e04-1691-11df-97a5-7038c432aabf',NULL),(299920,4331,1110,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c23086-1691-11df-97a5-7038c432aabf',NULL),(299921,4331,1111,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c232b6-1691-11df-97a5-7038c432aabf',NULL),(299922,4331,1255,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c242e7-1691-11df-97a5-7038c432aabf',NULL),(299923,4331,1277,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c246d4-1691-11df-97a5-7038c432aabf',NULL),(299924,4331,1261,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c2492b-1691-11df-97a5-7038c432aabf',NULL),(299925,4331,1265,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c25d27-1691-11df-97a5-7038c432aabf',NULL),(299926,4331,1268,28304,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:34:08',0,1,NULL,NULL,NULL,'d1c25f5b-1691-11df-97a5-7038c432aabf',NULL),(299927,4178,1246,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c26f83-1691-11df-97a5-7038c432aabf',NULL),(299928,4178,5282,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c280ac-1691-11df-97a5-7038c432aabf',NULL),(299929,4178,6096,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2a293-1691-11df-97a5-7038c432aabf',NULL),(299930,4178,5272,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2a425-1691-11df-97a5-7038c432aabf',NULL),(299931,4178,1146,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2a5dd-1691-11df-97a5-7038c432aabf',NULL),(299932,4178,1154,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2a75e-1691-11df-97a5-7038c432aabf',NULL),(299933,4178,1192,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2a8d7-1691-11df-97a5-7038c432aabf',NULL),(299934,4178,1164,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2aa53-1691-11df-97a5-7038c432aabf',NULL),(299935,4178,1156,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2abcc-1691-11df-97a5-7038c432aabf',NULL),(299936,4178,5092,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2ad4d-1691-11df-97a5-7038c432aabf',NULL),(299937,4178,5086,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2aec1-1691-11df-97a5-7038c432aabf',NULL),(299938,4178,5087,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2b039-1691-11df-97a5-7038c432aabf',NULL),(299939,4178,5085,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2b1b6-1691-11df-97a5-7038c432aabf',NULL),(299940,4178,5088,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2b32e-1691-11df-97a5-7038c432aabf',NULL),(299941,4178,5089,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2b4ab-1691-11df-97a5-7038c432aabf',NULL),(299942,4178,5356,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2b61f-1691-11df-97a5-7038c432aabf',NULL),(299943,4178,1248,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2b79c-1691-11df-97a5-7038c432aabf',NULL),(299944,4178,5096,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2b91d-1691-11df-97a5-7038c432aabf',NULL),(299945,4178,1088,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2ba95-1691-11df-97a5-7038c432aabf',NULL),(299946,4178,1088,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2bc0e-1691-11df-97a5-7038c432aabf',NULL),(299947,4178,1088,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2bd86-1691-11df-97a5-7038c432aabf',NULL),(299948,4178,1112,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2bf03-1691-11df-97a5-7038c432aabf',NULL),(299949,4178,1109,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2c07f-1691-11df-97a5-7038c432aabf',NULL),(299950,4178,1110,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2c1ef-1691-11df-97a5-7038c432aabf',NULL),(299951,4178,1111,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2c36c-1691-11df-97a5-7038c432aabf',NULL),(299952,4178,1255,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2c547-1691-11df-97a5-7038c432aabf',NULL),(299953,4178,1277,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2c6d9-1691-11df-97a5-7038c432aabf',NULL),(299954,4178,1261,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2c85e-1691-11df-97a5-7038c432aabf',NULL),(299955,4178,1265,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2c9e8-1691-11df-97a5-7038c432aabf',NULL),(299956,4178,1268,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2cb75-1691-11df-97a5-7038c432aabf',NULL),(299957,4178,1272,28307,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:40:06',0,1,NULL,NULL,NULL,'d1c2cd2e-1691-11df-97a5-7038c432aabf',NULL),(299958,2877,1246,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2cea6-1691-11df-97a5-7038c432aabf',NULL),(299959,2877,5282,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2d023-1691-11df-97a5-7038c432aabf',NULL),(299960,2877,6096,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2d1a0-1691-11df-97a5-7038c432aabf',NULL),(299961,2877,5272,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2d314-1691-11df-97a5-7038c432aabf',NULL),(299962,2877,1146,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2d490-1691-11df-97a5-7038c432aabf',NULL),(299963,2877,1154,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2d609-1691-11df-97a5-7038c432aabf',NULL),(299964,2877,1192,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2d77d-1691-11df-97a5-7038c432aabf',NULL),(299965,2877,1155,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2d8fa-1691-11df-97a5-7038c432aabf',NULL),(299966,2877,1164,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2da72-1691-11df-97a5-7038c432aabf',NULL),(299967,2877,1247,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2dbef-1691-11df-97a5-7038c432aabf',NULL),(299968,2877,1156,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2dd6b-1691-11df-97a5-7038c432aabf',NULL),(299969,2877,5092,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2dee0-1691-11df-97a5-7038c432aabf',NULL),(299970,2877,5086,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2e05c-1691-11df-97a5-7038c432aabf',NULL),(299971,2877,5087,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2e1d5-1691-11df-97a5-7038c432aabf',NULL),(299972,2877,5085,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2e34d-1691-11df-97a5-7038c432aabf',NULL),(299973,2877,5088,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2e4ca-1691-11df-97a5-7038c432aabf',NULL),(299974,2877,5089,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2e63e-1691-11df-97a5-7038c432aabf',NULL),(299975,2877,5356,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2e7bb-1691-11df-97a5-7038c432aabf',NULL),(299976,2877,1248,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2e92f-1691-11df-97a5-7038c432aabf',NULL),(299977,2877,5096,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2eaa7-1691-11df-97a5-7038c432aabf',NULL),(299978,2877,1088,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2ec9b-1691-11df-97a5-7038c432aabf',NULL),(299979,2877,1088,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2ee2e-1691-11df-97a5-7038c432aabf',NULL),(299980,2877,1088,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2efc4-1691-11df-97a5-7038c432aabf',NULL),(299981,2877,1112,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2f14d-1691-11df-97a5-7038c432aabf',NULL),(299982,2877,1109,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2f2db-1691-11df-97a5-7038c432aabf',NULL),(299983,2877,1110,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2f48f-1691-11df-97a5-7038c432aabf',NULL),(299984,2877,1111,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2f608-1691-11df-97a5-7038c432aabf',NULL),(299985,2877,1255,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2f785-1691-11df-97a5-7038c432aabf',NULL),(299986,2877,1277,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2f8f9-1691-11df-97a5-7038c432aabf',NULL),(299987,2877,1261,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2fa75-1691-11df-97a5-7038c432aabf',NULL),(299988,2877,1265,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2fbee-1691-11df-97a5-7038c432aabf',NULL),(299989,2877,1268,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2fd6a-1691-11df-97a5-7038c432aabf',NULL),(299990,2877,1272,28308,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:41:31',0,1,NULL,NULL,NULL,'d1c2feda-1691-11df-97a5-7038c432aabf',NULL),(299991,6195,5282,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c30057-1691-11df-97a5-7038c432aabf',NULL),(299992,6195,6096,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c301d4-1691-11df-97a5-7038c432aabf',NULL),(299993,6195,5272,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c3034c-1691-11df-97a5-7038c432aabf',NULL),(299994,6195,1146,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c304c9-1691-11df-97a5-7038c432aabf',NULL),(299995,6195,1154,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c3063d-1691-11df-97a5-7038c432aabf',NULL),(299996,6195,1192,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c307ba-1691-11df-97a5-7038c432aabf',NULL),(299997,6195,1155,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c3137d-1691-11df-97a5-7038c432aabf',NULL),(299998,6195,1164,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c31506-1691-11df-97a5-7038c432aabf',NULL),(299999,6195,1156,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c3168b-1691-11df-97a5-7038c432aabf',NULL),(300000,6195,5092,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c31819-1691-11df-97a5-7038c432aabf',NULL),(300001,6195,5086,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c319a7-1691-11df-97a5-7038c432aabf',NULL),(300002,6195,5087,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c31b60-1691-11df-97a5-7038c432aabf',NULL),(300003,6195,5085,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c31cd4-1691-11df-97a5-7038c432aabf',NULL),(300004,6195,5088,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c31e4c-1691-11df-97a5-7038c432aabf',NULL),(300005,6195,5089,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c31fcd-1691-11df-97a5-7038c432aabf',NULL),(300006,6195,5356,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c32246-1691-11df-97a5-7038c432aabf',NULL),(300007,6195,1248,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c324b2-1691-11df-97a5-7038c432aabf',NULL),(300008,6195,5096,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c32716-1691-11df-97a5-7038c432aabf',NULL),(300009,6195,1088,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c32a94-1691-11df-97a5-7038c432aabf',NULL),(300010,6195,1088,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c32d1a-1691-11df-97a5-7038c432aabf',NULL),(300011,6195,1088,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c32fa4-1691-11df-97a5-7038c432aabf',NULL),(300012,6195,1112,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c33226-1691-11df-97a5-7038c432aabf',NULL),(300013,6195,1109,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c3349f-1691-11df-97a5-7038c432aabf',NULL),(300014,6195,1110,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c33720-1691-11df-97a5-7038c432aabf',NULL),(300015,6195,1111,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c339f3-1691-11df-97a5-7038c432aabf',NULL),(300016,6195,1255,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c33c93-1691-11df-97a5-7038c432aabf',NULL),(300017,6195,1277,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c33f2a-1691-11df-97a5-7038c432aabf',NULL),(300018,6195,1261,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c344a5-1691-11df-97a5-7038c432aabf',NULL),(300019,6195,1265,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c34726-1691-11df-97a5-7038c432aabf',NULL),(300020,6195,1268,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c3499b-1691-11df-97a5-7038c432aabf',NULL),(300021,6195,1271,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c34c14-1691-11df-97a5-7038c432aabf',NULL),(300022,6195,1271,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c34e8d-1691-11df-97a5-7038c432aabf',NULL),(300023,6195,1271,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c3510a-1691-11df-97a5-7038c432aabf',NULL),(300024,6195,1271,28311,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:42:51',0,1,NULL,NULL,NULL,'d1c3528b-1691-11df-97a5-7038c432aabf',NULL),(300025,3510,1246,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c353ff-1691-11df-97a5-7038c432aabf',NULL),(300026,3510,5282,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c3557c-1691-11df-97a5-7038c432aabf',NULL),(300027,3510,6096,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c356f4-1691-11df-97a5-7038c432aabf',NULL),(300028,3510,5272,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c35875-1691-11df-97a5-7038c432aabf',NULL),(300029,3510,1146,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c359e9-1691-11df-97a5-7038c432aabf',NULL),(300030,3510,1154,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c35b6a-1691-11df-97a5-7038c432aabf',NULL),(300031,3510,1192,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c35ce7-1691-11df-97a5-7038c432aabf',NULL),(300032,3510,1155,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c35e5b-1691-11df-97a5-7038c432aabf',NULL),(300033,3510,1164,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c35fd8-1691-11df-97a5-7038c432aabf',NULL),(300034,3510,1156,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c361b7-1691-11df-97a5-7038c432aabf',NULL),(300035,3510,5092,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c36345-1691-11df-97a5-7038c432aabf',NULL),(300036,3510,5086,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c364d3-1691-11df-97a5-7038c432aabf',NULL),(300037,3510,5087,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c36660-1691-11df-97a5-7038c432aabf',NULL),(300038,3510,5085,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c367ee-1691-11df-97a5-7038c432aabf',NULL),(300039,3510,5088,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c369a2-1691-11df-97a5-7038c432aabf',NULL),(300040,3510,5089,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c36b23-1691-11df-97a5-7038c432aabf',NULL),(300041,3510,5356,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c36c98-1691-11df-97a5-7038c432aabf',NULL),(300042,3510,1248,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c36e14-1691-11df-97a5-7038c432aabf',NULL),(300043,3510,5096,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c36f95-1691-11df-97a5-7038c432aabf',NULL),(300044,3510,1088,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c3710e-1691-11df-97a5-7038c432aabf',NULL),(300045,3510,1088,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c3728a-1691-11df-97a5-7038c432aabf',NULL),(300046,3510,1088,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c373fe-1691-11df-97a5-7038c432aabf',NULL),(300047,3510,1112,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c3757b-1691-11df-97a5-7038c432aabf',NULL),(300048,3510,1109,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c376f8-1691-11df-97a5-7038c432aabf',NULL),(300049,3510,1110,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c37870-1691-11df-97a5-7038c432aabf',NULL),(300050,3510,1111,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c379e9-1691-11df-97a5-7038c432aabf',NULL),(300051,3510,1255,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c37b61-1691-11df-97a5-7038c432aabf',NULL),(300052,3510,1277,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c37cde-1691-11df-97a5-7038c432aabf',NULL),(300053,3510,1261,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c37e4d-1691-11df-97a5-7038c432aabf',NULL),(300054,3510,1265,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c37fca-1691-11df-97a5-7038c432aabf',NULL),(300055,3510,1268,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c38147-1691-11df-97a5-7038c432aabf',NULL),(300056,3510,1271,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c382bb-1691-11df-97a5-7038c432aabf',NULL),(300057,3510,1271,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c38433-1691-11df-97a5-7038c432aabf',NULL),(300058,3510,1271,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c385ac-1691-11df-97a5-7038c432aabf',NULL),(300059,3510,1271,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c38728-1691-11df-97a5-7038c432aabf',NULL),(300060,3510,1272,28314,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:50',0,1,NULL,NULL,NULL,'d1c3890c-1691-11df-97a5-7038c432aabf',NULL),(300061,9238,1246,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c38a9e-1691-11df-97a5-7038c432aabf',NULL),(300062,9238,5282,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c38c30-1691-11df-97a5-7038c432aabf',NULL),(300063,9238,6096,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c38db9-1691-11df-97a5-7038c432aabf',NULL),(300064,9238,5272,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c38f4b-1691-11df-97a5-7038c432aabf',NULL),(300065,9238,1146,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c390f7-1691-11df-97a5-7038c432aabf',NULL),(300066,9238,1154,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c39274-1691-11df-97a5-7038c432aabf',NULL),(300067,9238,1192,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c393f1-1691-11df-97a5-7038c432aabf',NULL),(300068,9238,1155,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c39565-1691-11df-97a5-7038c432aabf',NULL),(300069,9238,1164,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c396e1-1691-11df-97a5-7038c432aabf',NULL),(300070,9238,1156,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c39855-1691-11df-97a5-7038c432aabf',NULL),(300071,9238,6065,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c399d2-1691-11df-97a5-7038c432aabf',NULL),(300072,9238,5092,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c39b4b-1691-11df-97a5-7038c432aabf',NULL),(300073,9238,5086,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c39cc3-1691-11df-97a5-7038c432aabf',NULL),(300074,9238,5087,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c39e44-1691-11df-97a5-7038c432aabf',NULL),(300075,9238,5085,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c39fb8-1691-11df-97a5-7038c432aabf',NULL),(300076,9238,5088,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3a135-1691-11df-97a5-7038c432aabf',NULL),(300077,9238,5089,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3a2cb-1691-11df-97a5-7038c432aabf',NULL),(300078,9238,5356,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3a44c-1691-11df-97a5-7038c432aabf',NULL),(300079,9238,1248,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3a5d1-1691-11df-97a5-7038c432aabf',NULL),(300080,9238,952,28317,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1370,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3a74a-1691-11df-97a5-7038c432aabf',NULL),(300081,9238,5497,28317,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,216,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3a8c6-1691-11df-97a5-7038c432aabf',NULL),(300082,9238,730,28317,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3aa43-1691-11df-97a5-7038c432aabf',NULL),(300083,9238,853,28317,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,651,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3b7ba-1691-11df-97a5-7038c432aabf',NULL),(300084,9238,21,28317,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3b937-1691-11df-97a5-7038c432aabf',NULL),(300085,9238,851,28317,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3baa7-1691-11df-97a5-7038c432aabf',NULL),(300086,9238,729,28317,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,409000,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3bc2c-1691-11df-97a5-7038c432aabf',NULL),(300087,9238,654,28317,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3bda9-1691-11df-97a5-7038c432aabf',NULL),(300088,9238,678,28317,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3bf2a-1691-11df-97a5-7038c432aabf',NULL),(300089,9238,1276,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3c0a7-1691-11df-97a5-7038c432aabf',NULL),(300090,9238,5096,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3c228-1691-11df-97a5-7038c432aabf',NULL),(300091,9238,1088,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3c3a4-1691-11df-97a5-7038c432aabf',NULL),(300092,9238,1088,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3c521-1691-11df-97a5-7038c432aabf',NULL),(300093,9238,1088,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3c6a2-1691-11df-97a5-7038c432aabf',NULL),(300094,9238,1112,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3c81a-1691-11df-97a5-7038c432aabf',NULL),(300095,9238,1109,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3c99b-1691-11df-97a5-7038c432aabf',NULL),(300096,9238,1110,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3cb1c-1691-11df-97a5-7038c432aabf',NULL),(300097,9238,1111,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3cc95-1691-11df-97a5-7038c432aabf',NULL),(300098,9238,1255,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3ce15-1691-11df-97a5-7038c432aabf',NULL),(300099,9238,1277,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3cf8e-1691-11df-97a5-7038c432aabf',NULL),(300100,9238,1261,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3d10f-1691-11df-97a5-7038c432aabf',NULL),(300101,9238,1262,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3d287-1691-11df-97a5-7038c432aabf',NULL),(300102,9238,1265,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3d408-1691-11df-97a5-7038c432aabf',NULL),(300103,9238,1268,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3d5df-1691-11df-97a5-7038c432aabf',NULL),(300104,9238,1272,28317,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:43:09',0,1,NULL,NULL,NULL,'d1c3d771-1691-11df-97a5-7038c432aabf',NULL),(300105,1732,1246,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c3d907-1691-11df-97a5-7038c432aabf',NULL),(300106,1732,5282,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c3da99-1691-11df-97a5-7038c432aabf',NULL),(300107,1732,6096,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c3dc30-1691-11df-97a5-7038c432aabf',NULL),(300108,1732,5272,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c3de0a-1691-11df-97a5-7038c432aabf',NULL),(300109,1732,1146,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c3df8b-1691-11df-97a5-7038c432aabf',NULL),(300110,1732,1154,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c3e0f3-1691-11df-97a5-7038c432aabf',NULL),(300111,1732,1192,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c3e25a-1691-11df-97a5-7038c432aabf',NULL),(300112,1732,1156,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c3e3c1-1691-11df-97a5-7038c432aabf',NULL),(300113,1732,5092,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c3e528-1691-11df-97a5-7038c432aabf',NULL),(300114,1732,5086,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c3e690-1691-11df-97a5-7038c432aabf',NULL),(300115,1732,5087,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c3e7fb-1691-11df-97a5-7038c432aabf',NULL),(300116,1732,5085,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c3e95e-1691-11df-97a5-7038c432aabf',NULL),(300117,1732,5088,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c3eac6-1691-11df-97a5-7038c432aabf',NULL),(300118,1732,5089,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c3fa72-1691-11df-97a5-7038c432aabf',NULL),(300119,1732,5356,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c3fbe2-1691-11df-97a5-7038c432aabf',NULL),(300120,1732,1248,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c3fda7-1691-11df-97a5-7038c432aabf',NULL),(300121,1732,5096,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c402d9-1691-11df-97a5-7038c432aabf',NULL),(300122,1732,1112,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c40463-1691-11df-97a5-7038c432aabf',NULL),(300123,1732,1109,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c4060e-1691-11df-97a5-7038c432aabf',NULL),(300124,1732,1110,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c4078b-1691-11df-97a5-7038c432aabf',NULL),(300125,1732,1111,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c41979-1691-11df-97a5-7038c432aabf',NULL),(300126,1732,1255,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c41bc7-1691-11df-97a5-7038c432aabf',NULL),(300127,1732,1277,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c41e04-1691-11df-97a5-7038c432aabf',NULL),(300128,1732,1261,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c42034-1691-11df-97a5-7038c432aabf',NULL),(300129,1732,1265,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c43155-1691-11df-97a5-7038c432aabf',NULL),(300130,1732,1268,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c43542-1691-11df-97a5-7038c432aabf',NULL),(300131,1732,1272,28320,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:45:28',0,1,NULL,NULL,NULL,'d1c43790-1691-11df-97a5-7038c432aabf',NULL),(300132,7414,1246,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c44a5c-1691-11df-97a5-7038c432aabf',NULL),(300133,7414,5282,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c44d04-1691-11df-97a5-7038c432aabf',NULL),(300134,7414,6096,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c45dbe-1691-11df-97a5-7038c432aabf',NULL),(300135,7414,1154,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c46e91-1691-11df-97a5-7038c432aabf',NULL),(300136,7414,1192,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c4929f-1691-11df-97a5-7038c432aabf',NULL),(300137,7414,1155,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c49420-1691-11df-97a5-7038c432aabf',NULL),(300138,7414,1164,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c49599-1691-11df-97a5-7038c432aabf',NULL),(300139,7414,1156,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c4971a-1691-11df-97a5-7038c432aabf',NULL),(300140,7414,5092,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c4989f-1691-11df-97a5-7038c432aabf',NULL),(300141,7414,5086,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c49aa0-1691-11df-97a5-7038c432aabf',NULL),(300142,7414,5087,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c49c32-1691-11df-97a5-7038c432aabf',NULL),(300143,7414,5085,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c49dc8-1691-11df-97a5-7038c432aabf',NULL),(300144,7414,5088,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c49f56-1691-11df-97a5-7038c432aabf',NULL),(300145,7414,5089,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c4a0ed-1691-11df-97a5-7038c432aabf',NULL),(300146,7414,5356,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c4a27f-1691-11df-97a5-7038c432aabf',NULL),(300147,7414,1248,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c4a415-1691-11df-97a5-7038c432aabf',NULL),(300148,7414,5096,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c4a5ab-1691-11df-97a5-7038c432aabf',NULL),(300149,7414,6042,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c4a73d-1691-11df-97a5-7038c432aabf',NULL),(300150,7414,1088,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c4a8cf-1691-11df-97a5-7038c432aabf',NULL),(300151,7414,1088,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c4aa5d-1691-11df-97a5-7038c432aabf',NULL),(300152,7414,1088,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c4abf4-1691-11df-97a5-7038c432aabf',NULL),(300153,7414,1112,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c4ad86-1691-11df-97a5-7038c432aabf',NULL),(300154,7414,1109,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c4af13-1691-11df-97a5-7038c432aabf',NULL),(300155,7414,1110,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c4b0a6-1691-11df-97a5-7038c432aabf',NULL),(300156,7414,1111,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c4b25e-1691-11df-97a5-7038c432aabf',NULL),(300157,7414,1255,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c4b3db-1691-11df-97a5-7038c432aabf',NULL),(300158,7414,1277,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c4b54f-1691-11df-97a5-7038c432aabf',NULL),(300159,7414,1261,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c4b6cc-1691-11df-97a5-7038c432aabf',NULL),(300160,7414,1265,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c4b8a2-1691-11df-97a5-7038c432aabf',NULL),(300161,7414,1268,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c4ba30-1691-11df-97a5-7038c432aabf',NULL),(300162,7414,1272,28321,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:44:37',0,1,NULL,NULL,NULL,'d1c4bbcf-1691-11df-97a5-7038c432aabf',NULL),(300163,7725,1246,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4bdf7-1691-11df-97a5-7038c432aabf',NULL),(300164,7725,5282,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4bf91-1691-11df-97a5-7038c432aabf',NULL),(300165,7725,6096,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4c130-1691-11df-97a5-7038c432aabf',NULL),(300166,7725,5272,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4c331-1691-11df-97a5-7038c432aabf',NULL),(300167,7725,1146,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4c58c-1691-11df-97a5-7038c432aabf',NULL),(300168,7725,1154,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4c723-1691-11df-97a5-7038c432aabf',NULL),(300169,7725,1192,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4c8b5-1691-11df-97a5-7038c432aabf',NULL),(300170,7725,1155,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4ca47-1691-11df-97a5-7038c432aabf',NULL),(300171,7725,1164,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4cbfb-1691-11df-97a5-7038c432aabf',NULL),(300172,7725,1156,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4cd78-1691-11df-97a5-7038c432aabf',NULL),(300173,7725,5092,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4cef5-1691-11df-97a5-7038c432aabf',NULL),(300174,7725,5086,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4d076-1691-11df-97a5-7038c432aabf',NULL),(300175,7725,5087,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4d1f2-1691-11df-97a5-7038c432aabf',NULL),(300176,7725,5085,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4d36f-1691-11df-97a5-7038c432aabf',NULL),(300177,7725,5088,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4d4ec-1691-11df-97a5-7038c432aabf',NULL),(300178,7725,5089,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4d664-1691-11df-97a5-7038c432aabf',NULL),(300179,7725,5356,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4d7e1-1691-11df-97a5-7038c432aabf',NULL),(300180,7725,1248,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4d959-1691-11df-97a5-7038c432aabf',NULL),(300181,7725,5096,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4dad6-1691-11df-97a5-7038c432aabf',NULL),(300182,7725,1088,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4dc57-1691-11df-97a5-7038c432aabf',NULL),(300183,7725,1088,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4ddcf-1691-11df-97a5-7038c432aabf',NULL),(300184,7725,1088,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4df47-1691-11df-97a5-7038c432aabf',NULL),(300185,7725,1112,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4e0c0-1691-11df-97a5-7038c432aabf',NULL),(300186,7725,1109,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4e23d-1691-11df-97a5-7038c432aabf',NULL),(300187,7725,1110,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4e3bd-1691-11df-97a5-7038c432aabf',NULL),(300188,7725,1111,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4e536-1691-11df-97a5-7038c432aabf',NULL),(300189,7725,1255,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4e6b3-1691-11df-97a5-7038c432aabf',NULL),(300190,7725,1277,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4e892-1691-11df-97a5-7038c432aabf',NULL),(300191,7725,1261,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4ea24-1691-11df-97a5-7038c432aabf',NULL),(300192,7725,1265,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4ebad-1691-11df-97a5-7038c432aabf',NULL),(300193,7725,1268,28323,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:46:07',0,1,NULL,NULL,NULL,'d1c4ed3b-1691-11df-97a5-7038c432aabf',NULL),(300194,6180,5282,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c4eed1-1691-11df-97a5-7038c432aabf',NULL),(300195,6180,6096,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c4f081-1691-11df-97a5-7038c432aabf',NULL),(300196,6180,1154,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c4f1fe-1691-11df-97a5-7038c432aabf',NULL),(300197,6180,1192,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c4f376-1691-11df-97a5-7038c432aabf',NULL),(300198,6180,1155,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c4f4f7-1691-11df-97a5-7038c432aabf',NULL),(300199,6180,1164,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c4f670-1691-11df-97a5-7038c432aabf',NULL),(300200,6180,1156,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c4f7f1-1691-11df-97a5-7038c432aabf',NULL),(300201,6180,5092,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c4f969-1691-11df-97a5-7038c432aabf',NULL),(300202,6180,5086,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c4fae2-1691-11df-97a5-7038c432aabf',NULL),(300203,6180,5087,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c4fc63-1691-11df-97a5-7038c432aabf',NULL),(300204,6180,5085,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c5082a-1691-11df-97a5-7038c432aabf',NULL),(300205,6180,5088,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c509a7-1691-11df-97a5-7038c432aabf',NULL),(300206,6180,5089,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c50b1b-1691-11df-97a5-7038c432aabf',NULL),(300207,6180,5356,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c50c93-1691-11df-97a5-7038c432aabf',NULL),(300208,6180,5096,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c50e6a-1691-11df-97a5-7038c432aabf',NULL),(300209,6180,1088,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c50ff3-1691-11df-97a5-7038c432aabf',NULL),(300210,6180,1088,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c51181-1691-11df-97a5-7038c432aabf',NULL),(300211,6180,1088,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c5130f-1691-11df-97a5-7038c432aabf',NULL),(300212,6180,1112,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c514ae-1691-11df-97a5-7038c432aabf',NULL),(300213,6180,1109,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c5177c-1691-11df-97a5-7038c432aabf',NULL),(300214,6180,1110,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c519e8-1691-11df-97a5-7038c432aabf',NULL),(300215,6180,1111,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c51c50-1691-11df-97a5-7038c432aabf',NULL),(300216,6180,1255,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c52017-1691-11df-97a5-7038c432aabf',NULL),(300217,6180,1277,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c5229d-1691-11df-97a5-7038c432aabf',NULL),(300218,6180,1261,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c52523-1691-11df-97a5-7038c432aabf',NULL),(300219,6180,1265,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c527a4-1691-11df-97a5-7038c432aabf',NULL),(300220,6180,1268,28330,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:44',0,1,NULL,NULL,NULL,'d1c52a26-1691-11df-97a5-7038c432aabf',NULL),(300221,3996,1246,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c52ca3-1691-11df-97a5-7038c432aabf',NULL),(300222,3996,5282,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c52f29-1691-11df-97a5-7038c432aabf',NULL),(300223,3996,6096,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c5321e-1691-11df-97a5-7038c432aabf',NULL),(300224,3996,1154,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c534ba-1691-11df-97a5-7038c432aabf',NULL),(300225,3996,1192,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c53766-1691-11df-97a5-7038c432aabf',NULL),(300226,3996,1155,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c53a23-1691-11df-97a5-7038c432aabf',NULL),(300227,3996,1164,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c53ca5-1691-11df-97a5-7038c432aabf',NULL),(300228,3996,1156,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c53f22-1691-11df-97a5-7038c432aabf',NULL),(300229,3996,6065,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c5419b-1691-11df-97a5-7038c432aabf',NULL),(300230,3996,5092,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c5431c-1691-11df-97a5-7038c432aabf',NULL),(300231,3996,5086,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c54495-1691-11df-97a5-7038c432aabf',NULL),(300232,3996,5087,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c54611-1691-11df-97a5-7038c432aabf',NULL),(300233,3996,5085,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c5478a-1691-11df-97a5-7038c432aabf',NULL),(300234,3996,5088,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c54906-1691-11df-97a5-7038c432aabf',NULL),(300235,3996,5089,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c54a7f-1691-11df-97a5-7038c432aabf',NULL),(300236,3996,5356,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c54bf7-1691-11df-97a5-7038c432aabf',NULL),(300237,3996,1248,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c54d70-1691-11df-97a5-7038c432aabf',NULL),(300238,3996,5096,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c54eec-1691-11df-97a5-7038c432aabf',NULL),(300239,3996,1088,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c55069-1691-11df-97a5-7038c432aabf',NULL),(300240,3996,1088,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c551ea-1691-11df-97a5-7038c432aabf',NULL),(300241,3996,1088,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c5535e-1691-11df-97a5-7038c432aabf',NULL),(300242,3996,1112,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c554df-1691-11df-97a5-7038c432aabf',NULL),(300243,3996,1109,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c55653-1691-11df-97a5-7038c432aabf',NULL),(300244,3996,1110,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c557d4-1691-11df-97a5-7038c432aabf',NULL),(300245,3996,1111,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c55948-1691-11df-97a5-7038c432aabf',NULL),(300246,3996,1255,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c55ac5-1691-11df-97a5-7038c432aabf',NULL),(300247,3996,1277,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c55c9b-1691-11df-97a5-7038c432aabf',NULL),(300248,3996,1261,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c55e29-1691-11df-97a5-7038c432aabf',NULL),(300249,3996,1265,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c55fbb-1691-11df-97a5-7038c432aabf',NULL),(300250,3996,1268,28332,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:49:42',0,1,NULL,NULL,NULL,'d1c56149-1691-11df-97a5-7038c432aabf',NULL),(300251,6772,1246,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c562d7-1691-11df-97a5-7038c432aabf',NULL),(300252,6772,5282,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c56498-1691-11df-97a5-7038c432aabf',NULL),(300253,6772,5272,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c56615-1691-11df-97a5-7038c432aabf',NULL),(300254,6772,1146,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c56796-1691-11df-97a5-7038c432aabf',NULL),(300255,6772,1154,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c5690a-1691-11df-97a5-7038c432aabf',NULL),(300256,6772,1192,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c56a86-1691-11df-97a5-7038c432aabf',NULL),(300257,6772,1155,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c56c03-1691-11df-97a5-7038c432aabf',NULL),(300258,6772,1156,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c56d80-1691-11df-97a5-7038c432aabf',NULL),(300259,6772,1165,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c56efc-1691-11df-97a5-7038c432aabf',NULL),(300260,6772,5092,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c57071-1691-11df-97a5-7038c432aabf',NULL),(300261,6772,5086,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c571ed-1691-11df-97a5-7038c432aabf',NULL),(300262,6772,5087,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c57366-1691-11df-97a5-7038c432aabf',NULL),(300263,6772,5085,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c574e2-1691-11df-97a5-7038c432aabf',NULL),(300264,6772,5088,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c5765b-1691-11df-97a5-7038c432aabf',NULL),(300265,6772,5089,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c577d7-1691-11df-97a5-7038c432aabf',NULL),(300266,6772,5356,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c57954-1691-11df-97a5-7038c432aabf',NULL),(300267,6772,1248,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c57acc-1691-11df-97a5-7038c432aabf',NULL),(300268,6772,1276,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c57c49-1691-11df-97a5-7038c432aabf',NULL),(300269,6772,5096,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c57dc2-1691-11df-97a5-7038c432aabf',NULL),(300270,6772,1112,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c57f3e-1691-11df-97a5-7038c432aabf',NULL),(300271,6772,1109,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c580bb-1691-11df-97a5-7038c432aabf',NULL),(300272,6772,1110,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c5822f-1691-11df-97a5-7038c432aabf',NULL),(300273,6772,1111,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c5840a-1691-11df-97a5-7038c432aabf',NULL),(300274,6772,1255,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c5859c-1691-11df-97a5-7038c432aabf',NULL),(300275,6772,1277,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c5872e-1691-11df-97a5-7038c432aabf',NULL),(300276,6772,1261,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c588bc-1691-11df-97a5-7038c432aabf',NULL),(300277,6772,1265,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c58a4a-1691-11df-97a5-7038c432aabf',NULL),(300278,6772,1268,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c58c0f-1691-11df-97a5-7038c432aabf',NULL),(300279,6772,1272,28334,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:48:09',0,1,NULL,NULL,NULL,'d1c58d83-1691-11df-97a5-7038c432aabf',NULL),(300280,6046,1246,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c58f00-1691-11df-97a5-7038c432aabf',NULL),(300281,6046,5282,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c59078-1691-11df-97a5-7038c432aabf',NULL),(300282,6046,6096,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c591f5-1691-11df-97a5-7038c432aabf',NULL),(300283,6046,5272,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c59371-1691-11df-97a5-7038c432aabf',NULL),(300284,6046,1146,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c594f2-1691-11df-97a5-7038c432aabf',NULL),(300285,6046,1154,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c59673-1691-11df-97a5-7038c432aabf',NULL),(300286,6046,1192,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c597f0-1691-11df-97a5-7038c432aabf',NULL),(300287,6046,5092,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c5997a-1691-11df-97a5-7038c432aabf',NULL),(300288,6046,5086,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c59af2-1691-11df-97a5-7038c432aabf',NULL),(300289,6046,5087,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c59c73-1691-11df-97a5-7038c432aabf',NULL),(300290,6046,5085,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c5a7f2-1691-11df-97a5-7038c432aabf',NULL),(300291,6046,5088,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c5a96e-1691-11df-97a5-7038c432aabf',NULL),(300292,6046,5089,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c5ab45-1691-11df-97a5-7038c432aabf',NULL),(300293,6046,5356,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c5acdb-1691-11df-97a5-7038c432aabf',NULL),(300294,6046,1248,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c5ae76-1691-11df-97a5-7038c432aabf',NULL),(300295,6046,5096,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c5b00c-1691-11df-97a5-7038c432aabf',NULL),(300296,6046,1112,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c5b19a-1691-11df-97a5-7038c432aabf',NULL),(300297,6046,1109,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c5b35b-1691-11df-97a5-7038c432aabf',NULL),(300298,6046,1110,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c5b4d8-1691-11df-97a5-7038c432aabf',NULL),(300299,6046,1111,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c5b659-1691-11df-97a5-7038c432aabf',NULL),(300300,6046,1255,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c5b7de-1691-11df-97a5-7038c432aabf',NULL),(300301,6046,1277,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c5b95b-1691-11df-97a5-7038c432aabf',NULL),(300302,6046,1261,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c5badc-1691-11df-97a5-7038c432aabf',NULL),(300303,6046,1265,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c5bc54-1691-11df-97a5-7038c432aabf',NULL),(300304,6046,1268,28336,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:01',0,1,NULL,NULL,NULL,'d1c5bdd1-1691-11df-97a5-7038c432aabf',NULL),(300305,6138,1246,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5bf4d-1691-11df-97a5-7038c432aabf',NULL),(300306,6138,5282,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5c0d3-1691-11df-97a5-7038c432aabf',NULL),(300307,6138,6096,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5c254-1691-11df-97a5-7038c432aabf',NULL),(300308,6138,5272,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5c3d0-1691-11df-97a5-7038c432aabf',NULL),(300309,6138,1146,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5c551-1691-11df-97a5-7038c432aabf',NULL),(300310,6138,1154,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5c6d2-1691-11df-97a5-7038c432aabf',NULL),(300311,6138,1192,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5c853-1691-11df-97a5-7038c432aabf',NULL),(300312,6138,1155,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5c9d8-1691-11df-97a5-7038c432aabf',NULL),(300313,6138,1164,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5cb59-1691-11df-97a5-7038c432aabf',NULL),(300314,6138,1156,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5ccda-1691-11df-97a5-7038c432aabf',NULL),(300315,6138,6065,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5ce68-1691-11df-97a5-7038c432aabf',NULL),(300316,6138,1165,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5cfed-1691-11df-97a5-7038c432aabf',NULL),(300317,6138,5092,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5d19d-1691-11df-97a5-7038c432aabf',NULL),(300318,6138,5086,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5d327-1691-11df-97a5-7038c432aabf',NULL),(300319,6138,5087,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5d4ac-1691-11df-97a5-7038c432aabf',NULL),(300320,6138,5085,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5d629-1691-11df-97a5-7038c432aabf',NULL),(300321,6138,5088,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5d7a5-1691-11df-97a5-7038c432aabf',NULL),(300322,6138,5089,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5d922-1691-11df-97a5-7038c432aabf',NULL),(300323,6138,5356,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5dac5-1691-11df-97a5-7038c432aabf',NULL),(300324,6138,1248,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5dc31-1691-11df-97a5-7038c432aabf',NULL),(300325,6138,5096,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5ebc3-1691-11df-97a5-7038c432aabf',NULL),(300326,6138,1285,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5ed33-1691-11df-97a5-7038c432aabf',NULL),(300327,6138,1088,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5ee9f-1691-11df-97a5-7038c432aabf',NULL),(300328,6138,1088,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5f3b7-1691-11df-97a5-7038c432aabf',NULL),(300329,6138,1088,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5f52b-1691-11df-97a5-7038c432aabf',NULL),(300330,6138,1112,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5f69f-1691-11df-97a5-7038c432aabf',NULL),(300331,6138,1109,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c5f820-1691-11df-97a5-7038c432aabf',NULL),(300332,6138,1110,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c60c2d-1691-11df-97a5-7038c432aabf',NULL),(300333,6138,1111,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c60e6a-1691-11df-97a5-7038c432aabf',NULL),(300334,6138,1255,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c610a7-1691-11df-97a5-7038c432aabf',NULL),(300335,6138,1277,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c612e0-1691-11df-97a5-7038c432aabf',NULL),(300336,6138,1261,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c6258a-1691-11df-97a5-7038c432aabf',NULL),(300337,6138,1265,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c6282a-1691-11df-97a5-7038c432aabf',NULL),(300338,6138,1268,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c62a7c-1691-11df-97a5-7038c432aabf',NULL),(300339,6138,1272,28338,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:51:11',0,1,NULL,NULL,NULL,'d1c63d80-1691-11df-97a5-7038c432aabf',NULL),(300340,7397,1246,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c63fb4-1691-11df-97a5-7038c432aabf',NULL),(300341,7397,5282,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c65108-1691-11df-97a5-7038c432aabf',NULL),(300342,7397,6096,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c66145-1691-11df-97a5-7038c432aabf',NULL),(300343,7397,5272,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c68885-1691-11df-97a5-7038c432aabf',NULL),(300344,7397,1146,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c689fd-1691-11df-97a5-7038c432aabf',NULL),(300345,7397,1154,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c68b6d-1691-11df-97a5-7038c432aabf',NULL),(300346,7397,1192,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c68cd4-1691-11df-97a5-7038c432aabf',NULL),(300347,7397,1156,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c68e40-1691-11df-97a5-7038c432aabf',NULL),(300348,7397,5092,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c68fa3-1691-11df-97a5-7038c432aabf',NULL),(300349,7397,5086,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c691fe-1691-11df-97a5-7038c432aabf',NULL),(300350,7397,5087,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c69376-1691-11df-97a5-7038c432aabf',NULL),(300351,7397,5085,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c69584-1691-11df-97a5-7038c432aabf',NULL),(300352,7397,5088,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c69728-1691-11df-97a5-7038c432aabf',NULL),(300353,7397,5089,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c698b5-1691-11df-97a5-7038c432aabf',NULL),(300354,7397,5356,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c69a4c-1691-11df-97a5-7038c432aabf',NULL),(300355,7397,1248,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c69bde-1691-11df-97a5-7038c432aabf',NULL),(300356,7397,5096,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c69da3-1691-11df-97a5-7038c432aabf',NULL),(300357,7397,1112,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c69f28-1691-11df-97a5-7038c432aabf',NULL),(300358,7397,1109,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c6a0a5-1691-11df-97a5-7038c432aabf',NULL),(300359,7397,1110,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c6a22a-1691-11df-97a5-7038c432aabf',NULL),(300360,7397,1111,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c6a3a3-1691-11df-97a5-7038c432aabf',NULL),(300361,7397,1255,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c6a51f-1691-11df-97a5-7038c432aabf',NULL),(300362,7397,1277,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c6a69c-1691-11df-97a5-7038c432aabf',NULL),(300363,7397,1261,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c6a815-1691-11df-97a5-7038c432aabf',NULL),(300364,7397,1265,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c6a991-1691-11df-97a5-7038c432aabf',NULL),(300365,7397,1268,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c6ab0a-1691-11df-97a5-7038c432aabf',NULL),(300366,7397,1271,28346,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:18',0,1,NULL,NULL,NULL,'d1c6ac82-1691-11df-97a5-7038c432aabf',NULL),(300367,6559,1246,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6adfa-1691-11df-97a5-7038c432aabf',NULL),(300368,6559,5282,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6b01a-1691-11df-97a5-7038c432aabf',NULL),(300369,6559,6096,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6b19b-1691-11df-97a5-7038c432aabf',NULL),(300370,6559,1154,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6b317-1691-11df-97a5-7038c432aabf',NULL),(300371,6559,1192,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6b498-1691-11df-97a5-7038c432aabf',NULL),(300372,6559,1155,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6b611-1691-11df-97a5-7038c432aabf',NULL),(300373,6559,1164,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6b792-1691-11df-97a5-7038c432aabf',NULL),(300374,6559,1156,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6b913-1691-11df-97a5-7038c432aabf',NULL),(300375,6559,6065,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6ba8f-1691-11df-97a5-7038c432aabf',NULL),(300376,6559,1165,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6bc66-1691-11df-97a5-7038c432aabf',NULL),(300377,6559,5092,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6bdf4-1691-11df-97a5-7038c432aabf',NULL),(300378,6559,5086,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6bf8a-1691-11df-97a5-7038c432aabf',NULL),(300379,6559,5087,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6c118-1691-11df-97a5-7038c432aabf',NULL),(300380,6559,5085,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6c2aa-1691-11df-97a5-7038c432aabf',NULL),(300381,6559,5088,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6c46f-1691-11df-97a5-7038c432aabf',NULL),(300382,6559,5089,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6c5e8-1691-11df-97a5-7038c432aabf',NULL),(300383,6559,5356,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6c768-1691-11df-97a5-7038c432aabf',NULL),(300384,6559,1248,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6c8e1-1691-11df-97a5-7038c432aabf',NULL),(300385,6559,952,28358,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,770,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6ca62-1691-11df-97a5-7038c432aabf',NULL),(300386,6559,5497,28358,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6cbe3-1691-11df-97a5-7038c432aabf',NULL),(300387,6559,730,28358,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6cd5b-1691-11df-97a5-7038c432aabf',NULL),(300388,6559,853,28358,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6ced4-1691-11df-97a5-7038c432aabf',NULL),(300389,6559,21,28358,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6d050-1691-11df-97a5-7038c432aabf',NULL),(300390,6559,851,28358,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6d1cd-1691-11df-97a5-7038c432aabf',NULL),(300391,6559,729,28358,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219000,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6d34e-1691-11df-97a5-7038c432aabf',NULL),(300392,6559,654,28358,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.2,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6d4c2-1691-11df-97a5-7038c432aabf',NULL),(300393,6559,678,28358,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6d63f-1691-11df-97a5-7038c432aabf',NULL),(300394,6559,1276,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6d7bb-1691-11df-97a5-7038c432aabf',NULL),(300395,6559,5096,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6d938-1691-11df-97a5-7038c432aabf',NULL),(300396,6559,6042,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6dab0-1691-11df-97a5-7038c432aabf',NULL),(300397,6559,1088,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6dc31-1691-11df-97a5-7038c432aabf',NULL),(300398,6559,1088,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6ddb2-1691-11df-97a5-7038c432aabf',NULL),(300399,6559,1088,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6df2b-1691-11df-97a5-7038c432aabf',NULL),(300400,6559,1112,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6e0a3-1691-11df-97a5-7038c432aabf',NULL),(300401,6559,1109,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6e21c-1691-11df-97a5-7038c432aabf',NULL),(300402,6559,1110,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6e3fb-1691-11df-97a5-7038c432aabf',NULL),(300403,6559,1111,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6e591-1691-11df-97a5-7038c432aabf',NULL),(300404,6559,1255,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6e71f-1691-11df-97a5-7038c432aabf',NULL),(300405,6559,1250,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6e8b1-1691-11df-97a5-7038c432aabf',NULL),(300406,6559,1250,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6ea3a-1691-11df-97a5-7038c432aabf',NULL),(300407,6559,1250,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6ebf7-1691-11df-97a5-7038c432aabf',NULL),(300408,6559,1277,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6ed70-1691-11df-97a5-7038c432aabf',NULL),(300409,6559,1261,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6eeec-1691-11df-97a5-7038c432aabf',NULL),(300410,6559,1265,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6fa40-1691-11df-97a5-7038c432aabf',NULL),(300411,6559,1268,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6fbb4-1691-11df-97a5-7038c432aabf',NULL),(300412,6559,1272,28358,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:54:16',0,1,NULL,NULL,NULL,'d1c6fd8f-1691-11df-97a5-7038c432aabf',NULL),(300413,2004,1246,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c6ff21-1691-11df-97a5-7038c432aabf',NULL),(300414,2004,5282,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c700b8-1691-11df-97a5-7038c432aabf',NULL),(300415,2004,6096,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c7024e-1691-11df-97a5-7038c432aabf',NULL),(300416,2004,1154,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c703d7-1691-11df-97a5-7038c432aabf',NULL),(300417,2004,1192,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c7056e-1691-11df-97a5-7038c432aabf',NULL),(300418,2004,1155,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c70722-1691-11df-97a5-7038c432aabf',NULL),(300419,2004,1164,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c708b4-1691-11df-97a5-7038c432aabf',NULL),(300420,2004,1156,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c70ba9-1691-11df-97a5-7038c432aabf',NULL),(300421,2004,5092,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c70e40-1691-11df-97a5-7038c432aabf',NULL),(300422,2004,5086,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c710db-1691-11df-97a5-7038c432aabf',NULL),(300423,2004,5087,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c714af-1691-11df-97a5-7038c432aabf',NULL),(300424,2004,5085,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c71764-1691-11df-97a5-7038c432aabf',NULL),(300425,2004,5088,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c71a37-1691-11df-97a5-7038c432aabf',NULL),(300426,2004,5089,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c71cc5-1691-11df-97a5-7038c432aabf',NULL),(300427,2004,5356,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c71f4f-1691-11df-97a5-7038c432aabf',NULL),(300428,2004,1248,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c721d1-1691-11df-97a5-7038c432aabf',NULL),(300429,2004,5497,28361,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c7245f-1691-11df-97a5-7038c432aabf',NULL),(300430,2004,730,28361,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c726e5-1691-11df-97a5-7038c432aabf',NULL),(300431,2004,853,28361,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c7296b-1691-11df-97a5-7038c432aabf',NULL),(300432,2004,654,28361,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.8,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c72bed-1691-11df-97a5-7038c432aabf',NULL),(300433,2004,5096,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c72e73-1691-11df-97a5-7038c432aabf',NULL),(300434,2004,1088,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c73157-1691-11df-97a5-7038c432aabf',NULL),(300435,2004,1088,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c733fa-1691-11df-97a5-7038c432aabf',NULL),(300436,2004,1088,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c736a2-1691-11df-97a5-7038c432aabf',NULL),(300437,2004,1112,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c73834-1691-11df-97a5-7038c432aabf',NULL),(300438,2004,1109,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c739f6-1691-11df-97a5-7038c432aabf',NULL),(300439,2004,1110,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c73b77-1691-11df-97a5-7038c432aabf',NULL),(300440,2004,1111,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c73cf3-1691-11df-97a5-7038c432aabf',NULL),(300441,2004,1255,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c73e74-1691-11df-97a5-7038c432aabf',NULL),(300442,2004,1277,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c73ff1-1691-11df-97a5-7038c432aabf',NULL),(300443,2004,1261,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c74172-1691-11df-97a5-7038c432aabf',NULL),(300444,2004,1263,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c742ee-1691-11df-97a5-7038c432aabf',NULL),(300445,2004,1265,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c7446b-1691-11df-97a5-7038c432aabf',NULL),(300446,2004,1268,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c745ec-1691-11df-97a5-7038c432aabf',NULL),(300447,2004,1272,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:58:27',0,1,NULL,NULL,NULL,'d1c74769-1691-11df-97a5-7038c432aabf',NULL),(300448,6735,1246,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c748ea-1691-11df-97a5-7038c432aabf',NULL),(300449,6735,5282,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c74a66-1691-11df-97a5-7038c432aabf',NULL),(300450,6735,6096,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c74be3-1691-11df-97a5-7038c432aabf',NULL),(300451,6735,5272,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c74d64-1691-11df-97a5-7038c432aabf',NULL),(300452,6735,1146,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c74ee1-1691-11df-97a5-7038c432aabf',NULL),(300453,6735,1154,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c7505d-1691-11df-97a5-7038c432aabf',NULL),(300454,6735,1192,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c751d6-1691-11df-97a5-7038c432aabf',NULL),(300455,6735,5092,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c75357-1691-11df-97a5-7038c432aabf',NULL),(300456,6735,5086,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c754cf-1691-11df-97a5-7038c432aabf',NULL),(300457,6735,5087,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c7564c-1691-11df-97a5-7038c432aabf',NULL),(300458,6735,5085,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c757c9-1691-11df-97a5-7038c432aabf',NULL),(300459,6735,5088,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c759ac-1691-11df-97a5-7038c432aabf',NULL),(300460,6735,5089,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c75b42-1691-11df-97a5-7038c432aabf',NULL),(300461,6735,5356,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c75cd4-1691-11df-97a5-7038c432aabf',NULL),(300462,6735,1248,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c75e66-1691-11df-97a5-7038c432aabf',NULL),(300463,6735,5096,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c75ffd-1691-11df-97a5-7038c432aabf',NULL),(300464,6735,1112,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c761b1-1691-11df-97a5-7038c432aabf',NULL),(300465,6735,1109,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c7632e-1691-11df-97a5-7038c432aabf',NULL),(300466,6735,1110,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c764aa-1691-11df-97a5-7038c432aabf',NULL),(300467,6735,1111,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c76627-1691-11df-97a5-7038c432aabf',NULL),(300468,6735,1255,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c7679f-1691-11df-97a5-7038c432aabf',NULL),(300469,6735,1277,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c76920-1691-11df-97a5-7038c432aabf',NULL),(300470,6735,1265,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c76c2f-1691-11df-97a5-7038c432aabf',NULL),(300471,6735,1268,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c76dac-1691-11df-97a5-7038c432aabf',NULL),(300472,6735,1271,28365,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:00:13',0,1,NULL,NULL,NULL,'d1c76f2d-1691-11df-97a5-7038c432aabf',NULL),(300473,6562,1246,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c770a9-1691-11df-97a5-7038c432aabf',NULL),(300474,6562,5282,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c77226-1691-11df-97a5-7038c432aabf',NULL),(300475,6562,6096,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c773a7-1691-11df-97a5-7038c432aabf',NULL),(300476,6562,5272,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c7751f-1691-11df-97a5-7038c432aabf',NULL),(300477,6562,1146,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c776a5-1691-11df-97a5-7038c432aabf',NULL),(300478,6562,1154,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c77821-1691-11df-97a5-7038c432aabf',NULL),(300479,6562,1192,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c779a2-1691-11df-97a5-7038c432aabf',NULL),(300480,6562,1155,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c77b23-1691-11df-97a5-7038c432aabf',NULL),(300481,6562,1164,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c77ca0-1691-11df-97a5-7038c432aabf',NULL),(300482,6562,1156,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c77e25-1691-11df-97a5-7038c432aabf',NULL),(300483,6562,6065,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c77ffc-1691-11df-97a5-7038c432aabf',NULL),(300484,6562,1165,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c78192-1691-11df-97a5-7038c432aabf',NULL),(300485,6562,5092,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c78328-1691-11df-97a5-7038c432aabf',NULL),(300486,6562,5086,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c784ba-1691-11df-97a5-7038c432aabf',NULL),(300487,6562,5087,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c7864d-1691-11df-97a5-7038c432aabf',NULL),(300488,6562,5085,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c7880e-1691-11df-97a5-7038c432aabf',NULL),(300489,6562,5088,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c7898f-1691-11df-97a5-7038c432aabf',NULL),(300490,6562,5089,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c78b07-1691-11df-97a5-7038c432aabf',NULL),(300491,6562,5356,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c78c8c-1691-11df-97a5-7038c432aabf',NULL),(300492,6562,1248,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c78e16-1691-11df-97a5-7038c432aabf',NULL),(300493,6562,1276,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c78f97-1691-11df-97a5-7038c432aabf',NULL),(300494,6562,5096,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c79120-1691-11df-97a5-7038c432aabf',NULL),(300495,6562,1088,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c7929d-1691-11df-97a5-7038c432aabf',NULL),(300496,6562,1088,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c7941e-1691-11df-97a5-7038c432aabf',NULL),(300497,6562,1088,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c7a216-1691-11df-97a5-7038c432aabf',NULL),(300498,6562,1112,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c7a392-1691-11df-97a5-7038c432aabf',NULL),(300499,6562,1109,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c7a50b-1691-11df-97a5-7038c432aabf',NULL),(300500,6562,1110,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c7a76e-1691-11df-97a5-7038c432aabf',NULL),(300501,6562,1111,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c7a909-1691-11df-97a5-7038c432aabf',NULL),(300502,6562,1255,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c7aaac-1691-11df-97a5-7038c432aabf',NULL),(300503,6562,1277,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c7ac5c-1691-11df-97a5-7038c432aabf',NULL),(300504,6562,1261,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c7ae10-1691-11df-97a5-7038c432aabf',NULL),(300505,6562,1265,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c7afc0-1691-11df-97a5-7038c432aabf',NULL),(300506,6562,1268,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c7b175-1691-11df-97a5-7038c432aabf',NULL),(300507,6562,1271,28366,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 12:59:03',0,1,NULL,NULL,NULL,'d1c7b314-1691-11df-97a5-7038c432aabf',NULL),(300508,6641,1246,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7b4ae-1691-11df-97a5-7038c432aabf',NULL),(300509,6641,5282,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7b651-1691-11df-97a5-7038c432aabf',NULL),(300510,6641,6096,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7b7e8-1691-11df-97a5-7038c432aabf',NULL),(300511,6641,5272,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7b98b-1691-11df-97a5-7038c432aabf',NULL),(300512,6641,1146,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7bb21-1691-11df-97a5-7038c432aabf',NULL),(300513,6641,1154,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7bcc0-1691-11df-97a5-7038c432aabf',NULL),(300514,6641,1192,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7be5f-1691-11df-97a5-7038c432aabf',NULL),(300515,6641,5092,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7c002-1691-11df-97a5-7038c432aabf',NULL),(300516,6641,5086,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7c1a5-1691-11df-97a5-7038c432aabf',NULL),(300517,6641,5087,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7c340-1691-11df-97a5-7038c432aabf',NULL),(300518,6641,5085,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7c4e8-1691-11df-97a5-7038c432aabf',NULL),(300519,6641,5088,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7c68b-1691-11df-97a5-7038c432aabf',NULL),(300520,6641,5089,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7c836-1691-11df-97a5-7038c432aabf',NULL),(300521,6641,5356,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7c9de-1691-11df-97a5-7038c432aabf',NULL),(300522,6641,1248,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7cb96-1691-11df-97a5-7038c432aabf',NULL),(300523,6641,5096,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7cd4b-1691-11df-97a5-7038c432aabf',NULL),(300524,6641,1112,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7cecc-1691-11df-97a5-7038c432aabf',NULL),(300525,6641,1109,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7d051-1691-11df-97a5-7038c432aabf',NULL),(300526,6641,1110,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7d1da-1691-11df-97a5-7038c432aabf',NULL),(300527,6641,1111,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7d364-1691-11df-97a5-7038c432aabf',NULL),(300528,6641,1255,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7d4ed-1691-11df-97a5-7038c432aabf',NULL),(300529,6641,1277,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7d677-1691-11df-97a5-7038c432aabf',NULL),(300530,6641,1261,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7d7fc-1691-11df-97a5-7038c432aabf',NULL),(300531,6641,1265,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7d981-1691-11df-97a5-7038c432aabf',NULL),(300532,6641,1268,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7ea2e-1691-11df-97a5-7038c432aabf',NULL),(300533,6641,1271,28374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:02:45',0,1,NULL,NULL,NULL,'d1c7ebc0-1691-11df-97a5-7038c432aabf',NULL),(300534,5328,1246,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c7ed45-1691-11df-97a5-7038c432aabf',NULL),(300535,5328,5282,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c7f30d-1691-11df-97a5-7038c432aabf',NULL),(300536,5328,6096,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c7f4b5-1691-11df-97a5-7038c432aabf',NULL),(300537,5328,1154,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c7f64b-1691-11df-97a5-7038c432aabf',NULL),(300538,5328,1192,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c809c2-1691-11df-97a5-7038c432aabf',NULL),(300539,5328,1155,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c80c33-1691-11df-97a5-7038c432aabf',NULL),(300540,5328,1164,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c80e70-1691-11df-97a5-7038c432aabf',NULL),(300541,5328,1156,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c810b1-1691-11df-97a5-7038c432aabf',NULL),(300542,5328,6065,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c821c5-1691-11df-97a5-7038c432aabf',NULL),(300543,5328,5092,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c82610-1691-11df-97a5-7038c432aabf',NULL),(300544,5328,5086,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c8285e-1691-11df-97a5-7038c432aabf',NULL),(300545,5328,5087,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c83b2a-1691-11df-97a5-7038c432aabf',NULL),(300546,5328,5085,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c83d70-1691-11df-97a5-7038c432aabf',NULL),(300547,5328,5088,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c84e99-1691-11df-97a5-7038c432aabf',NULL),(300548,5328,5089,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c85ed6-1691-11df-97a5-7038c432aabf',NULL),(300549,5328,5356,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c86fdd-1691-11df-97a5-7038c432aabf',NULL),(300550,5328,1248,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c89922-1691-11df-97a5-7038c432aabf',NULL),(300551,5328,1276,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c89a9e-1691-11df-97a5-7038c432aabf',NULL),(300552,5328,5096,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c89c0e-1691-11df-97a5-7038c432aabf',NULL),(300553,5328,1088,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c89d75-1691-11df-97a5-7038c432aabf',NULL),(300554,5328,1088,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c89ee5-1691-11df-97a5-7038c432aabf',NULL),(300555,5328,1088,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c8a04d-1691-11df-97a5-7038c432aabf',NULL),(300556,5328,1112,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c8a2a8-1691-11df-97a5-7038c432aabf',NULL),(300557,5328,1109,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c8a41c-1691-11df-97a5-7038c432aabf',NULL),(300558,5328,1110,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c8a590-1691-11df-97a5-7038c432aabf',NULL),(300559,5328,1111,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c8a719-1691-11df-97a5-7038c432aabf',NULL),(300560,5328,1255,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c8a896-1691-11df-97a5-7038c432aabf',NULL),(300561,5328,1277,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c8aa17-1691-11df-97a5-7038c432aabf',NULL),(300562,5328,1261,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c8ab90-1691-11df-97a5-7038c432aabf',NULL),(300563,5328,1265,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c8ad15-1691-11df-97a5-7038c432aabf',NULL),(300564,5328,1268,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c8ae9a-1691-11df-97a5-7038c432aabf',NULL),(300565,5328,1272,28375,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:38',0,1,NULL,NULL,NULL,'d1c8b017-1691-11df-97a5-7038c432aabf',NULL),(300566,6350,1246,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8b19c-1691-11df-97a5-7038c432aabf',NULL),(300567,6350,5282,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8b314-1691-11df-97a5-7038c432aabf',NULL),(300568,6350,6096,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8b495-1691-11df-97a5-7038c432aabf',NULL),(300569,6350,1154,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8b61a-1691-11df-97a5-7038c432aabf',NULL),(300570,6350,1192,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8b7f5-1691-11df-97a5-7038c432aabf',NULL),(300571,6350,1155,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8b98c-1691-11df-97a5-7038c432aabf',NULL),(300572,6350,1164,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8bb1e-1691-11df-97a5-7038c432aabf',NULL),(300573,6350,1156,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8bcb4-1691-11df-97a5-7038c432aabf',NULL),(300574,6350,6065,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8be46-1691-11df-97a5-7038c432aabf',NULL),(300575,6350,5092,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8c010-1691-11df-97a5-7038c432aabf',NULL),(300576,6350,5086,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8c195-1691-11df-97a5-7038c432aabf',NULL),(300577,6350,5087,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8c312-1691-11df-97a5-7038c432aabf',NULL),(300578,6350,5085,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8c493-1691-11df-97a5-7038c432aabf',NULL),(300579,6350,5088,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8c60f-1691-11df-97a5-7038c432aabf',NULL),(300580,6350,5089,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8c790-1691-11df-97a5-7038c432aabf',NULL),(300581,6350,5356,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8c911-1691-11df-97a5-7038c432aabf',NULL),(300582,6350,1248,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8ca96-1691-11df-97a5-7038c432aabf',NULL),(300583,6350,952,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1570,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8cc17-1691-11df-97a5-7038c432aabf',NULL),(300584,6350,21,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8cd94-1691-11df-97a5-7038c432aabf',NULL),(300585,6350,851,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8cf15-1691-11df-97a5-7038c432aabf',NULL),(300586,6350,729,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253000,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8d092-1691-11df-97a5-7038c432aabf',NULL),(300587,6350,790,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8d213-1691-11df-97a5-7038c432aabf',NULL),(300588,6350,654,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8d394-1691-11df-97a5-7038c432aabf',NULL),(300589,6350,678,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8d510-1691-11df-97a5-7038c432aabf',NULL),(300590,6350,5096,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8d691-1691-11df-97a5-7038c432aabf',NULL),(300591,6350,1088,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8d80e-1691-11df-97a5-7038c432aabf',NULL),(300592,6350,1088,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8d98f-1691-11df-97a5-7038c432aabf',NULL),(300593,6350,1088,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8db14-1691-11df-97a5-7038c432aabf',NULL),(300594,6350,1112,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8dc91-1691-11df-97a5-7038c432aabf',NULL),(300595,6350,1109,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8de16-1691-11df-97a5-7038c432aabf',NULL),(300596,6350,1110,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8dff5-1691-11df-97a5-7038c432aabf',NULL),(300597,6350,1111,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8e18b-1691-11df-97a5-7038c432aabf',NULL),(300598,6350,1255,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8e31e-1691-11df-97a5-7038c432aabf',NULL),(300599,6350,1277,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8e4b8-1691-11df-97a5-7038c432aabf',NULL),(300600,6350,1261,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8e64e-1691-11df-97a5-7038c432aabf',NULL),(300601,6350,1265,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8e814-1691-11df-97a5-7038c432aabf',NULL),(300602,6350,1268,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8e995-1691-11df-97a5-7038c432aabf',NULL),(300603,6350,1271,28376,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:40',0,1,NULL,NULL,NULL,'d1c8eb11-1691-11df-97a5-7038c432aabf',NULL),(300604,2865,1246,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c8ec92-1691-11df-97a5-7038c432aabf',NULL),(300605,2865,5282,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c8ee13-1691-11df-97a5-7038c432aabf',NULL),(300606,2865,6096,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c8ef94-1691-11df-97a5-7038c432aabf',NULL),(300607,2865,5272,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c8f115-1691-11df-97a5-7038c432aabf',NULL),(300608,2865,1146,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c8f292-1691-11df-97a5-7038c432aabf',NULL),(300609,2865,1154,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c8f417-1691-11df-97a5-7038c432aabf',NULL),(300610,2865,1192,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c8f594-1691-11df-97a5-7038c432aabf',NULL),(300611,2865,1156,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c8f715-1691-11df-97a5-7038c432aabf',NULL),(300612,2865,6065,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c8f896-1691-11df-97a5-7038c432aabf',NULL),(300613,2865,5092,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c8fa12-1691-11df-97a5-7038c432aabf',NULL),(300614,2865,5086,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c8fb98-1691-11df-97a5-7038c432aabf',NULL),(300615,2865,5090,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,159,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c8fd10-1691-11df-97a5-7038c432aabf',NULL),(300616,2865,5087,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c8fe95-1691-11df-97a5-7038c432aabf',NULL),(300617,2865,5085,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c90aff-1691-11df-97a5-7038c432aabf',NULL),(300618,2865,5088,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c90c91-1691-11df-97a5-7038c432aabf',NULL),(300619,2865,5089,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c90e57-1691-11df-97a5-7038c432aabf',NULL),(300620,2865,952,28377,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1920,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c90fd8-1691-11df-97a5-7038c432aabf',NULL),(300621,2865,5497,28377,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c91159-1691-11df-97a5-7038c432aabf',NULL),(300622,2865,730,28377,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c912e2-1691-11df-97a5-7038c432aabf',NULL),(300623,2865,853,28377,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,785,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c9145b-1691-11df-97a5-7038c432aabf',NULL),(300624,2865,21,28377,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c915dc-1691-11df-97a5-7038c432aabf',NULL),(300625,2865,851,28377,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c91758-1691-11df-97a5-7038c432aabf',NULL),(300626,2865,729,28377,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497000,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c918e6-1691-11df-97a5-7038c432aabf',NULL),(300627,2865,299,28377,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c91b79-1691-11df-97a5-7038c432aabf',NULL),(300628,2865,678,28377,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c91dee-1691-11df-97a5-7038c432aabf',NULL),(300629,2865,5096,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c92067-1691-11df-97a5-7038c432aabf',NULL),(300630,2865,6042,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c923dc-1691-11df-97a5-7038c432aabf',NULL),(300631,2865,1112,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c92677-1691-11df-97a5-7038c432aabf',NULL),(300632,2865,1109,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c92917-1691-11df-97a5-7038c432aabf',NULL),(300633,2865,1110,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c92ba5-1691-11df-97a5-7038c432aabf',NULL),(300634,2865,1111,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c92ea3-1691-11df-97a5-7038c432aabf',NULL),(300635,2865,1255,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c9314f-1691-11df-97a5-7038c432aabf',NULL),(300636,2865,1250,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c93404-1691-11df-97a5-7038c432aabf',NULL),(300637,2865,1250,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c936d3-1691-11df-97a5-7038c432aabf',NULL),(300638,2865,1250,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c9395d-1691-11df-97a5-7038c432aabf',NULL),(300639,2865,1277,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c93be7-1691-11df-97a5-7038c432aabf',NULL),(300640,2865,1261,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c93e6d-1691-11df-97a5-7038c432aabf',NULL),(300641,2865,1251,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c94100-1691-11df-97a5-7038c432aabf',NULL),(300642,2865,1265,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c94381-1691-11df-97a5-7038c432aabf',NULL),(300643,2865,1268,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c9460b-1691-11df-97a5-7038c432aabf',NULL),(300644,2865,1272,28377,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:03:37',0,1,NULL,NULL,NULL,'d1c9478c-1691-11df-97a5-7038c432aabf',NULL),(300645,4280,1246,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c9490d-1691-11df-97a5-7038c432aabf',NULL),(300646,4280,5282,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c94a92-1691-11df-97a5-7038c432aabf',NULL),(300647,4280,5272,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c94c0f-1691-11df-97a5-7038c432aabf',NULL),(300648,4280,1146,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c94d94-1691-11df-97a5-7038c432aabf',NULL),(300649,4280,1154,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c94f11-1691-11df-97a5-7038c432aabf',NULL),(300650,4280,1192,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c95092-1691-11df-97a5-7038c432aabf',NULL),(300651,4280,1155,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c9520f-1691-11df-97a5-7038c432aabf',NULL),(300652,4280,1164,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c95390-1691-11df-97a5-7038c432aabf',NULL),(300653,4280,1156,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c9557c-1691-11df-97a5-7038c432aabf',NULL),(300654,4280,5092,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c9570e-1691-11df-97a5-7038c432aabf',NULL),(300655,4280,5086,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c958a4-1691-11df-97a5-7038c432aabf',NULL),(300656,4280,5087,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c95a36-1691-11df-97a5-7038c432aabf',NULL),(300657,4280,5085,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c95bc8-1691-11df-97a5-7038c432aabf',NULL),(300658,4280,5088,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c95d81-1691-11df-97a5-7038c432aabf',NULL),(300659,4280,5089,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c95efd-1691-11df-97a5-7038c432aabf',NULL),(300660,4280,5356,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c9607e-1691-11df-97a5-7038c432aabf',NULL),(300661,4280,1248,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c961ff-1691-11df-97a5-7038c432aabf',NULL),(300662,4280,1276,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c96380-1691-11df-97a5-7038c432aabf',NULL),(300663,4280,5096,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c96501-1691-11df-97a5-7038c432aabf',NULL),(300664,4280,6042,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c96682-1691-11df-97a5-7038c432aabf',NULL),(300665,4280,1088,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c96803-1691-11df-97a5-7038c432aabf',NULL),(300666,4280,1088,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c96980-1691-11df-97a5-7038c432aabf',NULL),(300667,4280,1088,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c96b01-1691-11df-97a5-7038c432aabf',NULL),(300668,4280,1112,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c96c7d-1691-11df-97a5-7038c432aabf',NULL),(300669,4280,1109,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c96dfe-1691-11df-97a5-7038c432aabf',NULL),(300670,4280,1110,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c96f7f-1691-11df-97a5-7038c432aabf',NULL),(300671,4280,1111,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c970fc-1691-11df-97a5-7038c432aabf',NULL),(300672,4280,1255,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c9727d-1691-11df-97a5-7038c432aabf',NULL),(300673,4280,1277,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c973fa-1691-11df-97a5-7038c432aabf',NULL),(300674,4280,1261,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c9757b-1691-11df-97a5-7038c432aabf',NULL),(300675,4280,1265,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c976f7-1691-11df-97a5-7038c432aabf',NULL),(300676,4280,1268,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c9787c-1691-11df-97a5-7038c432aabf',NULL),(300677,4280,1272,28381,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:06:16',0,1,NULL,NULL,NULL,'d1c979fd-1691-11df-97a5-7038c432aabf',NULL),(300678,4076,1246,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c97bdc-1691-11df-97a5-7038c432aabf',NULL),(300679,4076,5282,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c97d6f-1691-11df-97a5-7038c432aabf',NULL),(300680,4076,6096,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c97f01-1691-11df-97a5-7038c432aabf',NULL),(300681,4076,5272,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c9809b-1691-11df-97a5-7038c432aabf',NULL),(300682,4076,1146,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c98229-1691-11df-97a5-7038c432aabf',NULL),(300683,4076,1154,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c983ea-1691-11df-97a5-7038c432aabf',NULL),(300684,4076,1192,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c9856f-1691-11df-97a5-7038c432aabf',NULL),(300685,4076,1155,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c986ec-1691-11df-97a5-7038c432aabf',NULL),(300686,4076,1164,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c98869-1691-11df-97a5-7038c432aabf',NULL),(300687,4076,1156,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c98b00-1691-11df-97a5-7038c432aabf',NULL),(300688,4076,5092,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c98c8d-1691-11df-97a5-7038c432aabf',NULL),(300689,4076,5086,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c98e13-1691-11df-97a5-7038c432aabf',NULL),(300690,4076,5087,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c98f8b-1691-11df-97a5-7038c432aabf',NULL),(300691,4076,5085,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c9910c-1691-11df-97a5-7038c432aabf',NULL),(300692,4076,5088,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c9928d-1691-11df-97a5-7038c432aabf',NULL),(300693,4076,5089,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c9940a-1691-11df-97a5-7038c432aabf',NULL),(300694,4076,5356,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c99582-1691-11df-97a5-7038c432aabf',NULL),(300695,4076,952,28388,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3580,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c99707-1691-11df-97a5-7038c432aabf',NULL),(300696,4076,5497,28388,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,471,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c99888-1691-11df-97a5-7038c432aabf',NULL),(300697,4076,730,28388,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c99a05-1691-11df-97a5-7038c432aabf',NULL),(300698,4076,853,28388,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,991,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c99b8a-1691-11df-97a5-7038c432aabf',NULL),(300699,4076,21,28388,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c99d0f-1691-11df-97a5-7038c432aabf',NULL),(300700,4076,851,28388,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c99e95-1691-11df-97a5-7038c432aabf',NULL),(300701,4076,729,28388,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180000,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c9a01a-1691-11df-97a5-7038c432aabf',NULL),(300702,4076,790,28388,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.2,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c9a19b-1691-11df-97a5-7038c432aabf',NULL),(300703,4076,654,28388,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.7,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c9a382-1691-11df-97a5-7038c432aabf',NULL),(300704,4076,678,28388,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c9afac-1691-11df-97a5-7038c432aabf',NULL),(300705,4076,5096,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c9b132-1691-11df-97a5-7038c432aabf',NULL),(300706,4076,1088,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c9b2ae-1691-11df-97a5-7038c432aabf',NULL),(300707,4076,1088,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c9b434-1691-11df-97a5-7038c432aabf',NULL),(300708,4076,1088,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c9b5bd-1691-11df-97a5-7038c432aabf',NULL),(300709,4076,1112,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c9b742-1691-11df-97a5-7038c432aabf',NULL),(300710,4076,1109,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c9b8cc-1691-11df-97a5-7038c432aabf',NULL),(300711,4076,1110,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c9ba4d-1691-11df-97a5-7038c432aabf',NULL),(300712,4076,1111,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c9bbce-1691-11df-97a5-7038c432aabf',NULL),(300713,4076,1255,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c9bd57-1691-11df-97a5-7038c432aabf',NULL),(300714,4076,1277,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c9bed8-1691-11df-97a5-7038c432aabf',NULL),(300715,4076,1261,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c9c05d-1691-11df-97a5-7038c432aabf',NULL),(300716,4076,1265,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c9c1da-1691-11df-97a5-7038c432aabf',NULL),(300717,4076,1268,28388,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:12:33',0,1,NULL,NULL,NULL,'d1c9c364-1691-11df-97a5-7038c432aabf',NULL),(300718,6346,1246,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9c4e5-1691-11df-97a5-7038c432aabf',NULL),(300719,6346,5282,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9c66a-1691-11df-97a5-7038c432aabf',NULL),(300720,6346,6096,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9c7f3-1691-11df-97a5-7038c432aabf',NULL),(300721,6346,5272,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9c9d2-1691-11df-97a5-7038c432aabf',NULL),(300722,6346,1146,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9cb6d-1691-11df-97a5-7038c432aabf',NULL),(300723,6346,1154,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9cd03-1691-11df-97a5-7038c432aabf',NULL),(300724,6346,1192,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9ce9e-1691-11df-97a5-7038c432aabf',NULL),(300725,6346,1155,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9d03d-1691-11df-97a5-7038c432aabf',NULL),(300726,6346,1164,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9d206-1691-11df-97a5-7038c432aabf',NULL),(300727,6346,1156,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9d390-1691-11df-97a5-7038c432aabf',NULL),(300728,6346,6065,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9d515-1691-11df-97a5-7038c432aabf',NULL),(300729,6346,5092,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9d6b4-1691-11df-97a5-7038c432aabf',NULL),(300730,6346,5086,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9d839-1691-11df-97a5-7038c432aabf',NULL),(300731,6346,5087,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9d99c-1691-11df-97a5-7038c432aabf',NULL),(300732,6346,5085,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9db04-1691-11df-97a5-7038c432aabf',NULL),(300733,6346,5088,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9dc6b-1691-11df-97a5-7038c432aabf',NULL),(300734,6346,5089,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9ddd7-1691-11df-97a5-7038c432aabf',NULL),(300735,6346,5356,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9df3e-1691-11df-97a5-7038c432aabf',NULL),(300736,6346,1248,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9e0a9-1691-11df-97a5-7038c432aabf',NULL),(300737,6346,1276,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9e215-1691-11df-97a5-7038c432aabf',NULL),(300738,6346,5096,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9e374-1691-11df-97a5-7038c432aabf',NULL),(300739,6346,1088,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9f37e-1691-11df-97a5-7038c432aabf',NULL),(300740,6346,1088,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9f4ff-1691-11df-97a5-7038c432aabf',NULL),(300741,6346,1088,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9f673-1691-11df-97a5-7038c432aabf',NULL),(300742,6346,1112,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9fc0c-1691-11df-97a5-7038c432aabf',NULL),(300743,6346,1109,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9fd77-1691-11df-97a5-7038c432aabf',NULL),(300744,6346,1110,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1c9feec-1691-11df-97a5-7038c432aabf',NULL),(300745,6346,1111,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1ca0068-1691-11df-97a5-7038c432aabf',NULL),(300746,6346,1255,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1ca16ff-1691-11df-97a5-7038c432aabf',NULL),(300747,6346,1277,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1ca19ce-1691-11df-97a5-7038c432aabf',NULL),(300748,6346,1261,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1ca1c20-1691-11df-97a5-7038c432aabf',NULL),(300749,6346,1265,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1ca1e73-1691-11df-97a5-7038c432aabf',NULL),(300750,6346,1268,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1ca2edf-1691-11df-97a5-7038c432aabf',NULL),(300751,6346,1272,28393,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:19:23',0,1,NULL,NULL,NULL,'d1ca32c8-1691-11df-97a5-7038c432aabf',NULL),(300752,4412,1246,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1ca351f-1691-11df-97a5-7038c432aabf',NULL),(300753,4412,5282,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1ca48f4-1691-11df-97a5-7038c432aabf',NULL),(300754,4412,6096,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1ca4b25-1691-11df-97a5-7038c432aabf',NULL),(300755,4412,1154,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1ca5b62-1691-11df-97a5-7038c432aabf',NULL),(300756,4412,1192,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1ca6c46-1691-11df-97a5-7038c432aabf',NULL),(300757,4412,1155,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1ca8e65-1691-11df-97a5-7038c432aabf',NULL),(300758,4412,1164,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1ca8ffb-1691-11df-97a5-7038c432aabf',NULL),(300759,4412,1156,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1ca9180-1691-11df-97a5-7038c432aabf',NULL),(300760,4412,6065,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1ca931b-1691-11df-97a5-7038c432aabf',NULL),(300761,4412,5092,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1ca94e0-1691-11df-97a5-7038c432aabf',NULL),(300762,4412,5086,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1ca9661-1691-11df-97a5-7038c432aabf',NULL),(300763,4412,5087,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1ca97da-1691-11df-97a5-7038c432aabf',NULL),(300764,4412,5085,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1ca994e-1691-11df-97a5-7038c432aabf',NULL),(300765,4412,5088,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1ca9aca-1691-11df-97a5-7038c432aabf',NULL),(300766,4412,5089,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1ca9c3f-1691-11df-97a5-7038c432aabf',NULL),(300767,4412,5356,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1ca9dbb-1691-11df-97a5-7038c432aabf',NULL),(300768,4412,1248,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1ca9f3c-1691-11df-97a5-7038c432aabf',NULL),(300769,4412,1276,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1caa0b0-1691-11df-97a5-7038c432aabf',NULL),(300770,4412,5096,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1caa22d-1691-11df-97a5-7038c432aabf',NULL),(300771,4412,1088,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1caa3aa-1691-11df-97a5-7038c432aabf',NULL),(300772,4412,1088,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1caa52b-1691-11df-97a5-7038c432aabf',NULL),(300773,4412,1088,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1caa6a7-1691-11df-97a5-7038c432aabf',NULL),(300774,4412,1112,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1caa81b-1691-11df-97a5-7038c432aabf',NULL),(300775,4412,1109,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1caa998-1691-11df-97a5-7038c432aabf',NULL),(300776,4412,1110,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1caab10-1691-11df-97a5-7038c432aabf',NULL),(300777,4412,1111,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1caac8d-1691-11df-97a5-7038c432aabf',NULL),(300778,4412,1255,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1caae01-1691-11df-97a5-7038c432aabf',NULL),(300779,4412,1277,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1caaf82-1691-11df-97a5-7038c432aabf',NULL),(300780,4412,1261,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1cab0fb-1691-11df-97a5-7038c432aabf',NULL),(300781,4412,1265,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1cab26f-1691-11df-97a5-7038c432aabf',NULL),(300782,4412,1268,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1cab44e-1691-11df-97a5-7038c432aabf',NULL),(300783,4412,1272,28398,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:28:07',0,1,NULL,NULL,NULL,'d1cab5e0-1691-11df-97a5-7038c432aabf',NULL),(300784,2853,1246,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cab77a-1691-11df-97a5-7038c432aabf',NULL),(300785,2853,5282,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cab90d-1691-11df-97a5-7038c432aabf',NULL),(300786,2853,6096,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1caba9f-1691-11df-97a5-7038c432aabf',NULL),(300787,2853,5272,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cabc35-1691-11df-97a5-7038c432aabf',NULL),(300788,2853,1146,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cabdc3-1691-11df-97a5-7038c432aabf',NULL),(300789,2853,1154,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cabf5d-1691-11df-97a5-7038c432aabf',NULL),(300790,2853,1192,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cac0eb-1691-11df-97a5-7038c432aabf',NULL),(300791,2853,1156,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cac27d-1691-11df-97a5-7038c432aabf',NULL),(300792,2853,5092,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cac40f-1691-11df-97a5-7038c432aabf',NULL),(300793,2853,5086,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cac59d-1691-11df-97a5-7038c432aabf',NULL),(300794,2853,5087,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cac733-1691-11df-97a5-7038c432aabf',NULL),(300795,2853,5085,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cac8bd-1691-11df-97a5-7038c432aabf',NULL),(300796,2853,5088,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1caca53-1691-11df-97a5-7038c432aabf',NULL),(300797,2853,5089,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cacbea-1691-11df-97a5-7038c432aabf',NULL),(300798,2853,5356,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cacd73-1691-11df-97a5-7038c432aabf',NULL),(300799,2853,1248,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cacf0e-1691-11df-97a5-7038c432aabf',NULL),(300800,2853,5497,28403,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,949,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cad09c-1691-11df-97a5-7038c432aabf',NULL),(300801,2853,730,28403,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cad232-1691-11df-97a5-7038c432aabf',NULL),(300802,2853,853,28403,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1216,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cad3c0-1691-11df-97a5-7038c432aabf',NULL),(300803,2853,5096,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cad549-1691-11df-97a5-7038c432aabf',NULL),(300804,2853,1112,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cad6db-1691-11df-97a5-7038c432aabf',NULL),(300805,2853,1109,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cad869-1691-11df-97a5-7038c432aabf',NULL),(300806,2853,1110,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cada04-1691-11df-97a5-7038c432aabf',NULL),(300807,2853,1111,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cadb9e-1691-11df-97a5-7038c432aabf',NULL),(300808,2853,1255,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cadd35-1691-11df-97a5-7038c432aabf',NULL),(300809,2853,1277,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cadec7-1691-11df-97a5-7038c432aabf',NULL),(300810,2853,1261,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cae054-1691-11df-97a5-7038c432aabf',NULL),(300811,2853,1265,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cae1eb-1691-11df-97a5-7038c432aabf',NULL),(300812,2853,1268,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cae379-1691-11df-97a5-7038c432aabf',NULL),(300813,2853,1272,28403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:54:59',0,1,NULL,NULL,NULL,'d1cae50f-1691-11df-97a5-7038c432aabf',NULL),(300814,8053,1246,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cae69d-1691-11df-97a5-7038c432aabf',NULL),(300815,8053,5282,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cae833-1691-11df-97a5-7038c432aabf',NULL),(300816,8053,6096,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cae9c9-1691-11df-97a5-7038c432aabf',NULL),(300817,8053,5272,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1caeb57-1691-11df-97a5-7038c432aabf',NULL),(300818,8053,1146,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1caece9-1691-11df-97a5-7038c432aabf',NULL),(300819,8053,1154,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1caee7b-1691-11df-97a5-7038c432aabf',NULL),(300820,8053,1192,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1caf00d-1691-11df-97a5-7038c432aabf',NULL),(300821,8053,1155,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1caf1a4-1691-11df-97a5-7038c432aabf',NULL),(300822,8053,1164,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1caf32d-1691-11df-97a5-7038c432aabf',NULL),(300823,8053,1156,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1caf4bf-1691-11df-97a5-7038c432aabf',NULL),(300824,8053,5092,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cb0187-1691-11df-97a5-7038c432aabf',NULL),(300825,8053,5086,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cb0315-1691-11df-97a5-7038c432aabf',NULL),(300826,8053,5087,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cb049f-1691-11df-97a5-7038c432aabf',NULL),(300827,8053,5085,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cb0631-1691-11df-97a5-7038c432aabf',NULL),(300828,8053,5088,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cb07c3-1691-11df-97a5-7038c432aabf',NULL),(300829,8053,5089,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cb0951-1691-11df-97a5-7038c432aabf',NULL),(300830,8053,5356,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cb0ade-1691-11df-97a5-7038c432aabf',NULL),(300831,8053,1248,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cb0c75-1691-11df-97a5-7038c432aabf',NULL),(300832,8053,1276,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cb0e03-1691-11df-97a5-7038c432aabf',NULL),(300833,8053,5096,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cb0fa1-1691-11df-97a5-7038c432aabf',NULL),(300834,8053,1088,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cb1252-1691-11df-97a5-7038c432aabf',NULL),(300835,8053,1088,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cb14e5-1691-11df-97a5-7038c432aabf',NULL),(300836,8053,1088,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cb176f-1691-11df-97a5-7038c432aabf',NULL),(300837,8053,1112,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cb1bba-1691-11df-97a5-7038c432aabf',NULL),(300838,8053,1109,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cb1e67-1691-11df-97a5-7038c432aabf',NULL),(300839,8053,1110,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cb210a-1691-11df-97a5-7038c432aabf',NULL),(300840,8053,1111,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cb23ae-1691-11df-97a5-7038c432aabf',NULL),(300841,8053,1255,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cb2649-1691-11df-97a5-7038c432aabf',NULL),(300842,8053,1277,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cb28f6-1691-11df-97a5-7038c432aabf',NULL),(300843,8053,1261,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cb2b95-1691-11df-97a5-7038c432aabf',NULL),(300844,8053,1265,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cb2e31-1691-11df-97a5-7038c432aabf',NULL),(300845,8053,1268,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cb30cc-1691-11df-97a5-7038c432aabf',NULL),(300846,8053,1272,28404,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:55:01',0,1,NULL,NULL,NULL,'d1cb3367-1691-11df-97a5-7038c432aabf',NULL),(300847,845,1246,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb3614-1691-11df-97a5-7038c432aabf',NULL),(300848,845,5282,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb38b7-1691-11df-97a5-7038c432aabf',NULL),(300849,845,6096,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb3b53-1691-11df-97a5-7038c432aabf',NULL),(300850,845,1154,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb3df2-1691-11df-97a5-7038c432aabf',NULL),(300851,845,1192,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb4096-1691-11df-97a5-7038c432aabf',NULL),(300852,845,1155,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb422c-1691-11df-97a5-7038c432aabf',NULL),(300853,845,1164,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb43ba-1691-11df-97a5-7038c432aabf',NULL),(300854,845,1156,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb454c-1691-11df-97a5-7038c432aabf',NULL),(300855,845,6065,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb46e7-1691-11df-97a5-7038c432aabf',NULL),(300856,845,5092,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb4870-1691-11df-97a5-7038c432aabf',NULL),(300857,845,5086,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb4a07-1691-11df-97a5-7038c432aabf',NULL),(300858,845,5087,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb4b94-1691-11df-97a5-7038c432aabf',NULL),(300859,845,5085,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb4d26-1691-11df-97a5-7038c432aabf',NULL),(300860,845,5088,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb4eb4-1691-11df-97a5-7038c432aabf',NULL),(300861,845,5089,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb504f-1691-11df-97a5-7038c432aabf',NULL),(300862,845,5356,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb51dd-1691-11df-97a5-7038c432aabf',NULL),(300863,845,1248,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb536f-1691-11df-97a5-7038c432aabf',NULL),(300864,845,12,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb5501-1691-11df-97a5-7038c432aabf',NULL),(300865,845,5096,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb568a-1691-11df-97a5-7038c432aabf',NULL),(300866,845,1088,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb581c-1691-11df-97a5-7038c432aabf',NULL),(300867,845,1088,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb59b3-1691-11df-97a5-7038c432aabf',NULL),(300868,845,1088,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb5b3c-1691-11df-97a5-7038c432aabf',NULL),(300869,845,1112,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb5cce-1691-11df-97a5-7038c432aabf',NULL),(300870,845,1109,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb5e58-1691-11df-97a5-7038c432aabf',NULL),(300871,845,1110,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb5fe6-1691-11df-97a5-7038c432aabf',NULL),(300872,845,1111,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb617c-1691-11df-97a5-7038c432aabf',NULL),(300873,845,1255,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb6305-1691-11df-97a5-7038c432aabf',NULL),(300874,845,1277,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb6497-1691-11df-97a5-7038c432aabf',NULL),(300875,845,1261,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb6621-1691-11df-97a5-7038c432aabf',NULL),(300876,845,1265,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb67b3-1691-11df-97a5-7038c432aabf',NULL),(300877,845,1268,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb6941-1691-11df-97a5-7038c432aabf',NULL),(300878,845,1272,28405,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:10',0,1,NULL,NULL,NULL,'d1cb6acf-1691-11df-97a5-7038c432aabf',NULL),(300879,5182,5282,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb6c61-1691-11df-97a5-7038c432aabf',NULL),(300880,5182,1154,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb6dee-1691-11df-97a5-7038c432aabf',NULL),(300881,5182,1192,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb6f7c-1691-11df-97a5-7038c432aabf',NULL),(300882,5182,1155,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb7102-1691-11df-97a5-7038c432aabf',NULL),(300883,5182,1164,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb7294-1691-11df-97a5-7038c432aabf',NULL),(300884,5182,1156,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb7421-1691-11df-97a5-7038c432aabf',NULL),(300885,5182,1165,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb75b3-1691-11df-97a5-7038c432aabf',NULL),(300886,5182,5092,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb774e-1691-11df-97a5-7038c432aabf',NULL),(300887,5182,5086,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb78dc-1691-11df-97a5-7038c432aabf',NULL),(300888,5182,5087,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb7a6a-1691-11df-97a5-7038c432aabf',NULL),(300889,5182,5085,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb7bf7-1691-11df-97a5-7038c432aabf',NULL),(300890,5182,5088,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb7d85-1691-11df-97a5-7038c432aabf',NULL),(300891,5182,5089,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb7f1c-1691-11df-97a5-7038c432aabf',NULL),(300892,5182,5356,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb80a5-1691-11df-97a5-7038c432aabf',NULL),(300893,5182,1248,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb823b-1691-11df-97a5-7038c432aabf',NULL),(300894,5182,1276,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb83c9-1691-11df-97a5-7038c432aabf',NULL),(300895,5182,5096,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb8560-1691-11df-97a5-7038c432aabf',NULL),(300896,5182,6042,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb86e9-1691-11df-97a5-7038c432aabf',NULL),(300897,5182,1088,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb887b-1691-11df-97a5-7038c432aabf',NULL),(300898,5182,1088,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb8a11-1691-11df-97a5-7038c432aabf',NULL),(300899,5182,1088,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb8b9f-1691-11df-97a5-7038c432aabf',NULL),(300900,5182,1112,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb8d31-1691-11df-97a5-7038c432aabf',NULL),(300901,5182,1109,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb8ebb-1691-11df-97a5-7038c432aabf',NULL),(300902,5182,1110,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb9051-1691-11df-97a5-7038c432aabf',NULL),(300903,5182,1111,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb91db-1691-11df-97a5-7038c432aabf',NULL),(300904,5182,1255,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb9368-1691-11df-97a5-7038c432aabf',NULL),(300905,5182,1277,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb9503-1691-11df-97a5-7038c432aabf',NULL),(300906,5182,1261,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb9695-1691-11df-97a5-7038c432aabf',NULL),(300907,5182,1266,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb9827-1691-11df-97a5-7038c432aabf',NULL),(300908,5182,1265,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb99b9-1691-11df-97a5-7038c432aabf',NULL),(300909,5182,1268,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb9b4b-1691-11df-97a5-7038c432aabf',NULL),(300910,5182,1272,28407,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:56:28',0,1,NULL,NULL,NULL,'d1cb9cd9-1691-11df-97a5-7038c432aabf',NULL),(300911,2666,1246,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1cb9e74-1691-11df-97a5-7038c432aabf',NULL),(300912,2666,5282,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1cbaad5-1691-11df-97a5-7038c432aabf',NULL),(300913,2666,6096,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1cbac63-1691-11df-97a5-7038c432aabf',NULL),(300914,2666,5272,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1cbaded-1691-11df-97a5-7038c432aabf',NULL),(300915,2666,1146,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1cbaf87-1691-11df-97a5-7038c432aabf',NULL),(300916,2666,1154,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1cbb119-1691-11df-97a5-7038c432aabf',NULL),(300917,2666,1192,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1cbb2b0-1691-11df-97a5-7038c432aabf',NULL),(300918,2666,1155,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1cbb43d-1691-11df-97a5-7038c432aabf',NULL),(300919,2666,1164,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1cbb5d4-1691-11df-97a5-7038c432aabf',NULL),(300920,2666,1156,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1cbb75d-1691-11df-97a5-7038c432aabf',NULL),(300921,2666,5092,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1cbb8f4-1691-11df-97a5-7038c432aabf',NULL),(300922,2666,5086,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1cbbd25-1691-11df-97a5-7038c432aabf',NULL),(300923,2666,5087,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1cbbeb7-1691-11df-97a5-7038c432aabf',NULL),(300924,2666,5085,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1cbc052-1691-11df-97a5-7038c432aabf',NULL),(300925,2666,5088,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1cbc1e4-1691-11df-97a5-7038c432aabf',NULL),(300926,2666,5089,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1cbc372-1691-11df-97a5-7038c432aabf',NULL),(300927,2666,5356,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1cbc519-1691-11df-97a5-7038c432aabf',NULL),(300928,2666,1248,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1cbc6ab-1691-11df-97a5-7038c432aabf',NULL),(300929,2666,5096,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1cbc842-1691-11df-97a5-7038c432aabf',NULL),(300930,2666,1088,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1cbc9d8-1691-11df-97a5-7038c432aabf',NULL),(300931,2666,1088,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1cbcb6a-1691-11df-97a5-7038c432aabf',NULL),(300932,2666,1088,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1d4b2c2-1691-11df-97a5-7038c432aabf',NULL),(300933,2666,1112,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1d4bad4-1691-11df-97a5-7038c432aabf',NULL),(300934,2666,1109,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1d4c0a0-1691-11df-97a5-7038c432aabf',NULL),(300935,2666,1110,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1d4c5e8-1691-11df-97a5-7038c432aabf',NULL),(300936,2666,1111,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1d4cb2b-1691-11df-97a5-7038c432aabf',NULL),(300937,2666,1255,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1d4d00c-1691-11df-97a5-7038c432aabf',NULL),(300938,2666,1277,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1d4d48b-1691-11df-97a5-7038c432aabf',NULL),(300939,2666,1261,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1d4d8fd-1691-11df-97a5-7038c432aabf',NULL),(300940,2666,1265,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1d4dd61-1691-11df-97a5-7038c432aabf',NULL),(300941,2666,1268,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1d4e1dc-1691-11df-97a5-7038c432aabf',NULL),(300942,2666,1271,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1d4e641-1691-11df-97a5-7038c432aabf',NULL),(300943,2666,1271,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1d4eabb-1691-11df-97a5-7038c432aabf',NULL),(300944,2666,1271,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1d4ef4b-1691-11df-97a5-7038c432aabf',NULL),(300945,2666,1272,28413,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:18',0,1,NULL,NULL,NULL,'d1d4f3b0-1691-11df-97a5-7038c432aabf',NULL),(300946,2849,1246,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d52905-1691-11df-97a5-7038c432aabf',NULL),(300947,2849,5282,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d52d8c-1691-11df-97a5-7038c432aabf',NULL),(300948,2849,6096,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d531e8-1691-11df-97a5-7038c432aabf',NULL),(300949,2849,1154,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d5403a-1691-11df-97a5-7038c432aabf',NULL),(300950,2849,1192,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d544d2-1691-11df-97a5-7038c432aabf',NULL),(300951,2849,1155,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d54962-1691-11df-97a5-7038c432aabf',NULL),(300952,2849,1164,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d58369-1691-11df-97a5-7038c432aabf',NULL),(300953,2849,1156,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d587e7-1691-11df-97a5-7038c432aabf',NULL),(300954,2849,5092,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d58fa0-1691-11df-97a5-7038c432aabf',NULL),(300955,2849,5086,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d596b1-1691-11df-97a5-7038c432aabf',NULL),(300956,2849,5087,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d5cad2-1691-11df-97a5-7038c432aabf',NULL),(300957,2849,5085,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d5d1c5-1691-11df-97a5-7038c432aabf',NULL),(300958,2849,5088,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d5e013-1691-11df-97a5-7038c432aabf',NULL),(300959,2849,5089,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d61e69-1691-11df-97a5-7038c432aabf',NULL),(300960,2849,5356,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d625ae-1691-11df-97a5-7038c432aabf',NULL),(300961,2849,1248,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d65c84-1691-11df-97a5-7038c432aabf',NULL),(300962,2849,1276,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d69108-1691-11df-97a5-7038c432aabf',NULL),(300963,2849,5096,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d6c6d0-1691-11df-97a5-7038c432aabf',NULL),(300964,2849,1088,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d6f4f6-1691-11df-97a5-7038c432aabf',NULL),(300965,2849,1088,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d6f6aa-1691-11df-97a5-7038c432aabf',NULL),(300966,2849,1088,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d6f834-1691-11df-97a5-7038c432aabf',NULL),(300967,2849,1112,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d6f9ce-1691-11df-97a5-7038c432aabf',NULL),(300968,2849,1109,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d6fb60-1691-11df-97a5-7038c432aabf',NULL),(300969,2849,1110,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d6fcee-1691-11df-97a5-7038c432aabf',NULL),(300970,2849,1111,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d6fe80-1691-11df-97a5-7038c432aabf',NULL),(300971,2849,1255,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d70012-1691-11df-97a5-7038c432aabf',NULL),(300972,2849,1277,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d701a4-1691-11df-97a5-7038c432aabf',NULL),(300973,2849,1261,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d70332-1691-11df-97a5-7038c432aabf',NULL),(300974,2849,1265,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d704c4-1691-11df-97a5-7038c432aabf',NULL),(300975,2849,1268,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d7065b-1691-11df-97a5-7038c432aabf',NULL),(300976,2849,1272,28415,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 13:59:38',0,1,NULL,NULL,NULL,'d1d707e8-1691-11df-97a5-7038c432aabf',NULL),(300977,5347,1246,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d7097a-1691-11df-97a5-7038c432aabf',NULL),(300978,5347,5282,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d70b0d-1691-11df-97a5-7038c432aabf',NULL),(300979,5347,6096,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d70ca3-1691-11df-97a5-7038c432aabf',NULL),(300980,5347,5272,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d70e39-1691-11df-97a5-7038c432aabf',NULL),(300981,5347,1146,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d70fe9-1691-11df-97a5-7038c432aabf',NULL),(300982,5347,1154,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d71184-1691-11df-97a5-7038c432aabf',NULL),(300983,5347,1192,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d71312-1691-11df-97a5-7038c432aabf',NULL),(300984,5347,5092,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d714a8-1691-11df-97a5-7038c432aabf',NULL),(300985,5347,5086,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d71636-1691-11df-97a5-7038c432aabf',NULL),(300986,5347,5087,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d717c8-1691-11df-97a5-7038c432aabf',NULL),(300987,5347,5085,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d7195e-1691-11df-97a5-7038c432aabf',NULL),(300988,5347,5088,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d71aec-1691-11df-97a5-7038c432aabf',NULL),(300989,5347,5089,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d71c7e-1691-11df-97a5-7038c432aabf',NULL),(300990,5347,5356,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d71e0c-1691-11df-97a5-7038c432aabf',NULL),(300991,5347,1248,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d71fa6-1691-11df-97a5-7038c432aabf',NULL),(300992,5347,5497,28425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,418,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d72139-1691-11df-97a5-7038c432aabf',NULL),(300993,5347,730,28425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d722c6-1691-11df-97a5-7038c432aabf',NULL),(300994,5347,853,28425,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1070,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d7245d-1691-11df-97a5-7038c432aabf',NULL),(300995,5347,1276,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d725ea-1691-11df-97a5-7038c432aabf',NULL),(300996,5347,5096,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d72781-1691-11df-97a5-7038c432aabf',NULL),(300997,5347,1112,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d7293e-1691-11df-97a5-7038c432aabf',NULL),(300998,5347,1109,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d72aee-1691-11df-97a5-7038c432aabf',NULL),(300999,5347,1110,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d72c88-1691-11df-97a5-7038c432aabf',NULL),(301000,5347,1111,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d72e16-1691-11df-97a5-7038c432aabf',NULL),(301001,5347,1255,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d72fac-1691-11df-97a5-7038c432aabf',NULL),(301002,5347,1277,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d7313e-1691-11df-97a5-7038c432aabf',NULL),(301003,5347,1261,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d732d5-1691-11df-97a5-7038c432aabf',NULL),(301004,5347,1265,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d7346b-1691-11df-97a5-7038c432aabf',NULL),(301005,5347,1268,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d73601-1691-11df-97a5-7038c432aabf',NULL),(301006,5347,1272,28425,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:02:57',0,1,NULL,NULL,NULL,'d1d7379c-1691-11df-97a5-7038c432aabf',NULL),(301007,2965,1246,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d7392a-1691-11df-97a5-7038c432aabf',NULL),(301008,2965,5282,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d73ac0-1691-11df-97a5-7038c432aabf',NULL),(301009,2965,6096,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d73c4e-1691-11df-97a5-7038c432aabf',NULL),(301010,2965,5272,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d73de4-1691-11df-97a5-7038c432aabf',NULL),(301011,2965,1146,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d73f7f-1691-11df-97a5-7038c432aabf',NULL),(301012,2965,1154,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d74111-1691-11df-97a5-7038c432aabf',NULL),(301013,2965,1192,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d742a7-1691-11df-97a5-7038c432aabf',NULL),(301014,2965,1155,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d7457f-1691-11df-97a5-7038c432aabf',NULL),(301015,2965,1164,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d7478d-1691-11df-97a5-7038c432aabf',NULL),(301016,2965,1156,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d74956-1691-11df-97a5-7038c432aabf',NULL),(301017,2965,5092,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d74af9-1691-11df-97a5-7038c432aabf',NULL),(301018,2965,5086,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d74c94-1691-11df-97a5-7038c432aabf',NULL),(301019,2965,5087,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d74e2a-1691-11df-97a5-7038c432aabf',NULL),(301020,2965,5085,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d74fc5-1691-11df-97a5-7038c432aabf',NULL),(301021,2965,5088,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d75157-1691-11df-97a5-7038c432aabf',NULL),(301022,2965,5089,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d752e5-1691-11df-97a5-7038c432aabf',NULL),(301023,2965,5356,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d75484-1691-11df-97a5-7038c432aabf',NULL),(301024,2965,1248,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d7561a-1691-11df-97a5-7038c432aabf',NULL),(301025,2965,952,28430,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2450,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d757b0-1691-11df-97a5-7038c432aabf',NULL),(301026,2965,5497,28430,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,306,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d75943-1691-11df-97a5-7038c432aabf',NULL),(301027,2965,730,28430,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d75ad9-1691-11df-97a5-7038c432aabf',NULL),(301028,2965,853,28430,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d75c6f-1691-11df-97a5-7038c432aabf',NULL),(301029,2965,21,28430,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d75f31-1691-11df-97a5-7038c432aabf',NULL),(301030,2965,851,28430,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d760e1-1691-11df-97a5-7038c432aabf',NULL),(301031,2965,729,28430,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380000,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d76d98-1691-11df-97a5-7038c432aabf',NULL),(301032,2965,654,28430,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.8,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d76f26-1691-11df-97a5-7038c432aabf',NULL),(301033,2965,678,28430,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7500,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d770b4-1691-11df-97a5-7038c432aabf',NULL),(301034,2965,5096,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d77246-1691-11df-97a5-7038c432aabf',NULL),(301035,2965,1088,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d773dc-1691-11df-97a5-7038c432aabf',NULL),(301036,2965,1088,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d7756e-1691-11df-97a5-7038c432aabf',NULL),(301037,2965,1088,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d776fc-1691-11df-97a5-7038c432aabf',NULL),(301038,2965,1112,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d77892-1691-11df-97a5-7038c432aabf',NULL),(301039,2965,1109,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d77a20-1691-11df-97a5-7038c432aabf',NULL),(301040,2965,1110,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d77bcc-1691-11df-97a5-7038c432aabf',NULL),(301041,2965,1111,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d77e89-1691-11df-97a5-7038c432aabf',NULL),(301042,2965,1255,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d7811c-1691-11df-97a5-7038c432aabf',NULL),(301043,2965,1277,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d783af-1691-11df-97a5-7038c432aabf',NULL),(301044,2965,1261,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d7886d-1691-11df-97a5-7038c432aabf',NULL),(301045,2965,1265,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d78b1e-1691-11df-97a5-7038c432aabf',NULL),(301046,2965,1268,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d78dca-1691-11df-97a5-7038c432aabf',NULL),(301047,2965,1272,28430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:04:48',0,1,NULL,NULL,NULL,'d1d79077-1691-11df-97a5-7038c432aabf',NULL),(301048,1343,1246,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7931b-1691-11df-97a5-7038c432aabf',NULL),(301049,1343,5282,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d795c7-1691-11df-97a5-7038c432aabf',NULL),(301050,1343,6096,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d79873-1691-11df-97a5-7038c432aabf',NULL),(301051,1343,5272,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d79b17-1691-11df-97a5-7038c432aabf',NULL),(301052,1343,1146,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d79dbf-1691-11df-97a5-7038c432aabf',NULL),(301053,1343,1154,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7a063-1691-11df-97a5-7038c432aabf',NULL),(301054,1343,1192,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7a307-1691-11df-97a5-7038c432aabf',NULL),(301055,1343,1155,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7a5b3-1691-11df-97a5-7038c432aabf',NULL),(301056,1343,1164,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7a853-1691-11df-97a5-7038c432aabf',NULL),(301057,1343,5092,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7aafb-1691-11df-97a5-7038c432aabf',NULL),(301058,1343,5086,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7adb4-1691-11df-97a5-7038c432aabf',NULL),(301059,1343,5087,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7af4a-1691-11df-97a5-7038c432aabf',NULL),(301060,1343,5085,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7b0d8-1691-11df-97a5-7038c432aabf',NULL),(301061,1343,5088,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7b26a-1691-11df-97a5-7038c432aabf',NULL),(301062,1343,5089,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7b401-1691-11df-97a5-7038c432aabf',NULL),(301063,1343,5356,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7b58e-1691-11df-97a5-7038c432aabf',NULL),(301064,1343,1248,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7b729-1691-11df-97a5-7038c432aabf',NULL),(301065,1343,5096,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7b8b7-1691-11df-97a5-7038c432aabf',NULL),(301066,1343,1088,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7ba4d-1691-11df-97a5-7038c432aabf',NULL),(301067,1343,1088,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7bbe3-1691-11df-97a5-7038c432aabf',NULL),(301068,1343,1088,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7bd71-1691-11df-97a5-7038c432aabf',NULL),(301069,1343,1112,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7bf03-1691-11df-97a5-7038c432aabf',NULL),(301070,1343,1109,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7c091-1691-11df-97a5-7038c432aabf',NULL),(301071,1343,1110,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7c223-1691-11df-97a5-7038c432aabf',NULL),(301072,1343,1111,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7c3b1-1691-11df-97a5-7038c432aabf',NULL),(301073,1343,1255,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7c547-1691-11df-97a5-7038c432aabf',NULL),(301074,1343,1277,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7c6d9-1691-11df-97a5-7038c432aabf',NULL),(301075,1343,1261,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7c867-1691-11df-97a5-7038c432aabf',NULL),(301076,1343,1265,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7c9f9-1691-11df-97a5-7038c432aabf',NULL),(301077,1343,1268,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7cb87-1691-11df-97a5-7038c432aabf',NULL),(301078,1343,1272,28438,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:54',0,1,NULL,NULL,NULL,'d1d7cd1d-1691-11df-97a5-7038c432aabf',NULL),(301079,5854,1246,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7ceab-1691-11df-97a5-7038c432aabf',NULL),(301080,5854,5282,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7d03d-1691-11df-97a5-7038c432aabf',NULL),(301081,5854,6096,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7d1d3-1691-11df-97a5-7038c432aabf',NULL),(301082,5854,5272,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7d36a-1691-11df-97a5-7038c432aabf',NULL),(301083,5854,1146,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7d4fc-1691-11df-97a5-7038c432aabf',NULL),(301084,5854,1154,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7d685-1691-11df-97a5-7038c432aabf',NULL),(301085,5854,1192,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7d817-1691-11df-97a5-7038c432aabf',NULL),(301086,5854,1155,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7d9ae-1691-11df-97a5-7038c432aabf',NULL),(301087,5854,1164,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7db37-1691-11df-97a5-7038c432aabf',NULL),(301088,5854,1156,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7dcc9-1691-11df-97a5-7038c432aabf',NULL),(301089,5854,6065,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7de57-1691-11df-97a5-7038c432aabf',NULL),(301090,5854,5092,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7dfee-1691-11df-97a5-7038c432aabf',NULL),(301091,5854,5086,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7e17b-1691-11df-97a5-7038c432aabf',NULL),(301092,5854,5087,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7e30d-1691-11df-97a5-7038c432aabf',NULL),(301093,5854,5085,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7e49f-1691-11df-97a5-7038c432aabf',NULL),(301094,5854,5088,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7e62d-1691-11df-97a5-7038c432aabf',NULL),(301095,5854,5089,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7e7bf-1691-11df-97a5-7038c432aabf',NULL),(301096,5854,5356,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7e949-1691-11df-97a5-7038c432aabf',NULL),(301097,5854,1248,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7eadf-1691-11df-97a5-7038c432aabf',NULL),(301098,5854,1276,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7ec71-1691-11df-97a5-7038c432aabf',NULL),(301099,5854,5096,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7edff-1691-11df-97a5-7038c432aabf',NULL),(301100,5854,1088,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7ef8d-1691-11df-97a5-7038c432aabf',NULL),(301101,5854,1088,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7f116-1691-11df-97a5-7038c432aabf',NULL),(301102,5854,1088,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7f2ad-1691-11df-97a5-7038c432aabf',NULL),(301103,5854,1112,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7f43f-1691-11df-97a5-7038c432aabf',NULL),(301104,5854,1109,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7f5cc-1691-11df-97a5-7038c432aabf',NULL),(301105,5854,1110,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7f763-1691-11df-97a5-7038c432aabf',NULL),(301106,5854,1111,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7f8f1-1691-11df-97a5-7038c432aabf',NULL),(301107,5854,1255,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7fa87-1691-11df-97a5-7038c432aabf',NULL),(301108,5854,1277,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7fc15-1691-11df-97a5-7038c432aabf',NULL),(301109,5854,1261,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7fda7-1691-11df-97a5-7038c432aabf',NULL),(301110,5854,1265,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d7ff35-1691-11df-97a5-7038c432aabf',NULL),(301111,5854,1268,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d800c7-1691-11df-97a5-7038c432aabf',NULL),(301112,5854,1272,28440,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:08:50',0,1,NULL,NULL,NULL,'d1d80266-1691-11df-97a5-7038c432aabf',NULL),(301113,748,1246,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d803f8-1691-11df-97a5-7038c432aabf',NULL),(301114,748,5282,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d80592-1691-11df-97a5-7038c432aabf',NULL),(301115,748,6096,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d80724-1691-11df-97a5-7038c432aabf',NULL),(301116,748,5272,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d808b2-1691-11df-97a5-7038c432aabf',NULL),(301117,748,1146,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d80a48-1691-11df-97a5-7038c432aabf',NULL),(301118,748,1154,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d81695-1691-11df-97a5-7038c432aabf',NULL),(301119,748,1192,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d81827-1691-11df-97a5-7038c432aabf',NULL),(301120,748,1155,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d819b0-1691-11df-97a5-7038c432aabf',NULL),(301121,748,1164,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d81b4b-1691-11df-97a5-7038c432aabf',NULL),(301122,748,1156,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d81ce1-1691-11df-97a5-7038c432aabf',NULL),(301123,748,5092,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d81e77-1691-11df-97a5-7038c432aabf',NULL),(301124,748,5086,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d8200e-1691-11df-97a5-7038c432aabf',NULL),(301125,748,5087,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d821a8-1691-11df-97a5-7038c432aabf',NULL),(301126,748,5085,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d82343-1691-11df-97a5-7038c432aabf',NULL),(301127,748,5088,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d824d9-1691-11df-97a5-7038c432aabf',NULL),(301128,748,5089,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d8266b-1691-11df-97a5-7038c432aabf',NULL),(301129,748,5356,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d82802-1691-11df-97a5-7038c432aabf',NULL),(301130,748,1248,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d82994-1691-11df-97a5-7038c432aabf',NULL),(301131,748,5096,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d82b2a-1691-11df-97a5-7038c432aabf',NULL),(301132,748,1088,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d82cbc-1691-11df-97a5-7038c432aabf',NULL),(301133,748,1088,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d82e53-1691-11df-97a5-7038c432aabf',NULL),(301134,748,1088,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d82fed-1691-11df-97a5-7038c432aabf',NULL),(301135,748,1112,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d8317f-1691-11df-97a5-7038c432aabf',NULL),(301136,748,1109,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d83316-1691-11df-97a5-7038c432aabf',NULL),(301137,748,1110,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d834a3-1691-11df-97a5-7038c432aabf',NULL),(301138,748,1111,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d8363e-1691-11df-97a5-7038c432aabf',NULL),(301139,748,1255,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d837d0-1691-11df-97a5-7038c432aabf',NULL),(301140,748,1277,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d83966-1691-11df-97a5-7038c432aabf',NULL),(301141,748,1261,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d83afd-1691-11df-97a5-7038c432aabf',NULL),(301142,748,1265,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d83c93-1691-11df-97a5-7038c432aabf',NULL),(301143,748,1268,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d83e3f-1691-11df-97a5-7038c432aabf',NULL),(301144,748,1271,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d83fd9-1691-11df-97a5-7038c432aabf',NULL),(301145,748,1271,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d84156-1691-11df-97a5-7038c432aabf',NULL),(301146,748,1271,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d842d7-1691-11df-97a5-7038c432aabf',NULL),(301147,748,1272,28443,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:10:46',0,1,NULL,NULL,NULL,'d1d84454-1691-11df-97a5-7038c432aabf',NULL),(301148,2138,1246,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d845d5-1691-11df-97a5-7038c432aabf',NULL),(301149,2138,5282,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d84756-1691-11df-97a5-7038c432aabf',NULL),(301150,2138,6096,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d848df-1691-11df-97a5-7038c432aabf',NULL),(301151,2138,5272,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d84a60-1691-11df-97a5-7038c432aabf',NULL),(301152,2138,1146,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d84ca6-1691-11df-97a5-7038c432aabf',NULL),(301153,2138,1154,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d86435-1691-11df-97a5-7038c432aabf',NULL),(301154,2138,1192,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d865fa-1691-11df-97a5-7038c432aabf',NULL),(301155,2138,1155,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d86788-1691-11df-97a5-7038c432aabf',NULL),(301156,2138,1164,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d86d5d-1691-11df-97a5-7038c432aabf',NULL),(301157,2138,1156,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d86f15-1691-11df-97a5-7038c432aabf',NULL),(301158,2138,5092,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d870b4-1691-11df-97a5-7038c432aabf',NULL),(301159,2138,5086,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d8724f-1691-11df-97a5-7038c432aabf',NULL),(301160,2138,5087,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d885b1-1691-11df-97a5-7038c432aabf',NULL),(301161,2138,5085,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d8885d-1691-11df-97a5-7038c432aabf',NULL),(301162,2138,5088,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d88abc-1691-11df-97a5-7038c432aabf',NULL),(301163,2138,5089,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d88d17-1691-11df-97a5-7038c432aabf',NULL),(301164,2138,5356,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d89f52-1691-11df-97a5-7038c432aabf',NULL),(301165,2138,1248,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d8a3a1-1691-11df-97a5-7038c432aabf',NULL),(301166,2138,5096,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d8a623-1691-11df-97a5-7038c432aabf',NULL),(301167,2138,1088,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d8ba2b-1691-11df-97a5-7038c432aabf',NULL),(301168,2138,1088,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d8bc8f-1691-11df-97a5-7038c432aabf',NULL),(301169,2138,1088,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d8cdc0-1691-11df-97a5-7038c432aabf',NULL),(301170,2138,1112,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d8dee9-1691-11df-97a5-7038c432aabf',NULL),(301171,2138,1109,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d90754-1691-11df-97a5-7038c432aabf',NULL),(301172,2138,1110,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d90911-1691-11df-97a5-7038c432aabf',NULL),(301173,2138,1111,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d90a9f-1691-11df-97a5-7038c432aabf',NULL),(301174,2138,1255,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d90c64-1691-11df-97a5-7038c432aabf',NULL),(301175,2138,1277,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d90df6-1691-11df-97a5-7038c432aabf',NULL),(301176,2138,1261,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d90f91-1691-11df-97a5-7038c432aabf',NULL),(301177,2138,1265,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d91123-1691-11df-97a5-7038c432aabf',NULL),(301178,2138,1268,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d912c2-1691-11df-97a5-7038c432aabf',NULL),(301179,2138,1271,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d91461-1691-11df-97a5-7038c432aabf',NULL),(301180,2138,1271,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d915f7-1691-11df-97a5-7038c432aabf',NULL),(301181,2138,1271,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d91792-1691-11df-97a5-7038c432aabf',NULL),(301182,2138,1272,28451,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:51',0,1,NULL,NULL,NULL,'d1d91928-1691-11df-97a5-7038c432aabf',NULL),(301183,4298,1246,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d91abe-1691-11df-97a5-7038c432aabf',NULL),(301184,4298,5282,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d91c4c-1691-11df-97a5-7038c432aabf',NULL),(301185,4298,6096,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d91f7d-1691-11df-97a5-7038c432aabf',NULL),(301186,4298,5272,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d92120-1691-11df-97a5-7038c432aabf',NULL),(301187,4298,1146,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d922b2-1691-11df-97a5-7038c432aabf',NULL),(301188,4298,1154,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d92444-1691-11df-97a5-7038c432aabf',NULL),(301189,4298,1192,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d925db-1691-11df-97a5-7038c432aabf',NULL),(301190,4298,1155,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d92771-1691-11df-97a5-7038c432aabf',NULL),(301191,4298,1164,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d92903-1691-11df-97a5-7038c432aabf',NULL),(301192,4298,1156,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d92a99-1691-11df-97a5-7038c432aabf',NULL),(301193,4298,6065,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d92c2b-1691-11df-97a5-7038c432aabf',NULL),(301194,4298,1165,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d92dbd-1691-11df-97a5-7038c432aabf',NULL),(301195,4298,5092,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d92f54-1691-11df-97a5-7038c432aabf',NULL),(301196,4298,5086,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d930e6-1691-11df-97a5-7038c432aabf',NULL),(301197,4298,5087,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d93278-1691-11df-97a5-7038c432aabf',NULL),(301198,4298,5085,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d93424-1691-11df-97a5-7038c432aabf',NULL),(301199,4298,5088,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d935b6-1691-11df-97a5-7038c432aabf',NULL),(301200,4298,5089,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d9374c-1691-11df-97a5-7038c432aabf',NULL),(301201,4298,5356,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d938d6-1691-11df-97a5-7038c432aabf',NULL),(301202,4298,1248,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d93a6c-1691-11df-97a5-7038c432aabf',NULL),(301203,4298,1276,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d93c07-1691-11df-97a5-7038c432aabf',NULL),(301204,4298,5096,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d93d90-1691-11df-97a5-7038c432aabf',NULL),(301205,4298,1088,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d93f26-1691-11df-97a5-7038c432aabf',NULL),(301206,4298,1088,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d940b4-1691-11df-97a5-7038c432aabf',NULL),(301207,4298,1088,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d94246-1691-11df-97a5-7038c432aabf',NULL),(301208,4298,1112,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d943d8-1691-11df-97a5-7038c432aabf',NULL),(301209,4298,1109,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d9456a-1691-11df-97a5-7038c432aabf',NULL),(301210,4298,1110,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d94701-1691-11df-97a5-7038c432aabf',NULL),(301211,4298,1111,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d9488f-1691-11df-97a5-7038c432aabf',NULL),(301212,4298,1255,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d94a25-1691-11df-97a5-7038c432aabf',NULL),(301213,4298,1250,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d94bb7-1691-11df-97a5-7038c432aabf',NULL),(301214,4298,1250,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d94d49-1691-11df-97a5-7038c432aabf',NULL),(301215,4298,1250,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d94edb-1691-11df-97a5-7038c432aabf',NULL),(301216,4298,1277,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d95069-1691-11df-97a5-7038c432aabf',NULL),(301217,4298,1261,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d951fb-1691-11df-97a5-7038c432aabf',NULL),(301218,4298,1265,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d95389-1691-11df-97a5-7038c432aabf',NULL),(301219,4298,1268,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d9551f-1691-11df-97a5-7038c432aabf',NULL),(301220,4298,1271,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d956ad-1691-11df-97a5-7038c432aabf',NULL),(301221,4298,1271,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d95843-1691-11df-97a5-7038c432aabf',NULL),(301222,4298,1271,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d959de-1691-11df-97a5-7038c432aabf',NULL),(301223,4298,1272,28453,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:12:29',0,1,NULL,NULL,NULL,'d1d95b6c-1691-11df-97a5-7038c432aabf',NULL),(301224,2730,1246,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d95cfe-1691-11df-97a5-7038c432aabf',NULL),(301225,2730,5282,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d95e8b-1691-11df-97a5-7038c432aabf',NULL),(301226,2730,6096,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d96022-1691-11df-97a5-7038c432aabf',NULL),(301227,2730,5272,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d961b4-1691-11df-97a5-7038c432aabf',NULL),(301228,2730,1146,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d96346-1691-11df-97a5-7038c432aabf',NULL),(301229,2730,1154,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d964dc-1691-11df-97a5-7038c432aabf',NULL),(301230,2730,1192,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d9666e-1691-11df-97a5-7038c432aabf',NULL),(301231,2730,1155,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d96800-1691-11df-97a5-7038c432aabf',NULL),(301232,2730,1164,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d9698e-1691-11df-97a5-7038c432aabf',NULL),(301233,2730,1156,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d96b25-1691-11df-97a5-7038c432aabf',NULL),(301234,2730,5092,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d96cbb-1691-11df-97a5-7038c432aabf',NULL),(301235,2730,5086,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d96e49-1691-11df-97a5-7038c432aabf',NULL),(301236,2730,5087,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d96fd6-1691-11df-97a5-7038c432aabf',NULL),(301237,2730,5085,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d97164-1691-11df-97a5-7038c432aabf',NULL),(301238,2730,5088,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d972f6-1691-11df-97a5-7038c432aabf',NULL),(301239,2730,5089,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d97f31-1691-11df-97a5-7038c432aabf',NULL),(301240,2730,5356,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d980bf-1691-11df-97a5-7038c432aabf',NULL),(301241,2730,1248,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d9825e-1691-11df-97a5-7038c432aabf',NULL),(301242,2730,5096,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d983f4-1691-11df-97a5-7038c432aabf',NULL),(301243,2730,1088,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d9858f-1691-11df-97a5-7038c432aabf',NULL),(301244,2730,1088,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d98725-1691-11df-97a5-7038c432aabf',NULL),(301245,2730,1088,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d988b3-1691-11df-97a5-7038c432aabf',NULL),(301246,2730,1112,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d98a49-1691-11df-97a5-7038c432aabf',NULL),(301247,2730,1109,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d98bed-1691-11df-97a5-7038c432aabf',NULL),(301248,2730,1110,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d98eae-1691-11df-97a5-7038c432aabf',NULL),(301249,2730,1111,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d9914a-1691-11df-97a5-7038c432aabf',NULL),(301250,2730,1255,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d9988a-1691-11df-97a5-7038c432aabf',NULL),(301251,2730,1277,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d99d1e-1691-11df-97a5-7038c432aabf',NULL),(301252,2730,1261,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d99fdb-1691-11df-97a5-7038c432aabf',NULL),(301253,2730,1265,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d9a29d-1691-11df-97a5-7038c432aabf',NULL),(301254,2730,1268,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d9a556-1691-11df-97a5-7038c432aabf',NULL),(301255,2730,1271,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d9a814-1691-11df-97a5-7038c432aabf',NULL),(301256,2730,1271,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d9aacd-1691-11df-97a5-7038c432aabf',NULL),(301257,2730,1271,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d9ad7e-1691-11df-97a5-7038c432aabf',NULL),(301258,2730,1272,28456,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:14:35',0,1,NULL,NULL,NULL,'d1d9b037-1691-11df-97a5-7038c432aabf',NULL),(301259,6170,1246,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9b30e-1691-11df-97a5-7038c432aabf',NULL),(301260,6170,5282,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9b5d8-1691-11df-97a5-7038c432aabf',NULL),(301261,6170,6096,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9b885-1691-11df-97a5-7038c432aabf',NULL),(301262,6170,5272,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9bb3a-1691-11df-97a5-7038c432aabf',NULL),(301263,6170,1146,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9bde6-1691-11df-97a5-7038c432aabf',NULL),(301264,6170,1154,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9c092-1691-11df-97a5-7038c432aabf',NULL),(301265,6170,1192,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9c231-1691-11df-97a5-7038c432aabf',NULL),(301266,6170,5092,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9c3c8-1691-11df-97a5-7038c432aabf',NULL),(301267,6170,5086,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9c55e-1691-11df-97a5-7038c432aabf',NULL),(301268,6170,5087,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9c6f9-1691-11df-97a5-7038c432aabf',NULL),(301269,6170,5085,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9c88f-1691-11df-97a5-7038c432aabf',NULL),(301270,6170,5088,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9ca29-1691-11df-97a5-7038c432aabf',NULL),(301271,6170,5089,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9cbc0-1691-11df-97a5-7038c432aabf',NULL),(301272,6170,5356,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9cd5a-1691-11df-97a5-7038c432aabf',NULL),(301273,6170,1248,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9cef9-1691-11df-97a5-7038c432aabf',NULL),(301274,6170,5497,28461,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9d098-1691-11df-97a5-7038c432aabf',NULL),(301275,6170,730,28461,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9d233-1691-11df-97a5-7038c432aabf',NULL),(301276,6170,853,28461,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9d3c9-1691-11df-97a5-7038c432aabf',NULL),(301277,6170,790,28461,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.22,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9d560-1691-11df-97a5-7038c432aabf',NULL),(301278,6170,654,28461,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.2,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9d6ed-1691-11df-97a5-7038c432aabf',NULL),(301279,6170,1276,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9d884-1691-11df-97a5-7038c432aabf',NULL),(301280,6170,5096,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9da1e-1691-11df-97a5-7038c432aabf',NULL),(301281,6170,6042,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9dbb9-1691-11df-97a5-7038c432aabf',NULL),(301282,6170,1112,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9dd54-1691-11df-97a5-7038c432aabf',NULL),(301283,6170,1109,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9deea-1691-11df-97a5-7038c432aabf',NULL),(301284,6170,1110,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9e084-1691-11df-97a5-7038c432aabf',NULL),(301285,6170,1111,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9e217-1691-11df-97a5-7038c432aabf',NULL),(301286,6170,1255,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9e3b1-1691-11df-97a5-7038c432aabf',NULL),(301287,6170,1277,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9e54c-1691-11df-97a5-7038c432aabf',NULL),(301288,6170,1261,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9e6de-1691-11df-97a5-7038c432aabf',NULL),(301289,6170,1265,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9e878-1691-11df-97a5-7038c432aabf',NULL),(301290,6170,1268,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9ea06-1691-11df-97a5-7038c432aabf',NULL),(301291,6170,1272,28461,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:44',0,1,NULL,NULL,NULL,'d1d9eba1-1691-11df-97a5-7038c432aabf',NULL),(301292,4388,1246,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1d9ed33-1691-11df-97a5-7038c432aabf',NULL),(301293,4388,5282,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1d9eed2-1691-11df-97a5-7038c432aabf',NULL),(301294,4388,6096,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1d9f068-1691-11df-97a5-7038c432aabf',NULL),(301295,4388,5272,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1d9f1fa-1691-11df-97a5-7038c432aabf',NULL),(301296,4388,1154,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1d9f399-1691-11df-97a5-7038c432aabf',NULL),(301297,4388,1192,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1d9f52b-1691-11df-97a5-7038c432aabf',NULL),(301298,4388,1155,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1d9f6ce-1691-11df-97a5-7038c432aabf',NULL),(301299,4388,1164,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1d9f876-1691-11df-97a5-7038c432aabf',NULL),(301300,4388,1156,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1d9fa10-1691-11df-97a5-7038c432aabf',NULL),(301301,4388,5092,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1d9fbaf-1691-11df-97a5-7038c432aabf',NULL),(301302,4388,5086,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1d9fd4a-1691-11df-97a5-7038c432aabf',NULL),(301303,4388,5087,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1d9feed-1691-11df-97a5-7038c432aabf',NULL),(301304,4388,5085,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1da007f-1691-11df-97a5-7038c432aabf',NULL),(301305,4388,5088,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1da0216-1691-11df-97a5-7038c432aabf',NULL),(301306,4388,5089,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1da03b0-1691-11df-97a5-7038c432aabf',NULL),(301307,4388,5356,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1da0542-1691-11df-97a5-7038c432aabf',NULL),(301308,4388,1248,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1da06dd-1691-11df-97a5-7038c432aabf',NULL),(301309,4388,1276,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1da0873-1691-11df-97a5-7038c432aabf',NULL),(301310,4388,5096,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1da0a0a-1691-11df-97a5-7038c432aabf',NULL),(301311,4388,1088,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1da0ba4-1691-11df-97a5-7038c432aabf',NULL),(301312,4388,1088,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1da0d36-1691-11df-97a5-7038c432aabf',NULL),(301313,4388,1088,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1da0ed1-1691-11df-97a5-7038c432aabf',NULL),(301314,4388,1112,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1da1067-1691-11df-97a5-7038c432aabf',NULL),(301315,4388,1109,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1da11fe-1691-11df-97a5-7038c432aabf',NULL),(301316,4388,1110,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1da1390-1691-11df-97a5-7038c432aabf',NULL),(301317,4388,1111,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1da152a-1691-11df-97a5-7038c432aabf',NULL),(301318,4388,1255,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1da16c1-1691-11df-97a5-7038c432aabf',NULL),(301319,4388,1277,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1da185b-1691-11df-97a5-7038c432aabf',NULL),(301320,4388,1261,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1da19fa-1691-11df-97a5-7038c432aabf',NULL),(301321,4388,1265,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1da1b90-1691-11df-97a5-7038c432aabf',NULL),(301322,4388,1268,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1da1d56-1691-11df-97a5-7038c432aabf',NULL),(301323,4388,1272,28464,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:17:25',0,1,NULL,NULL,NULL,'d1da1ef0-1691-11df-97a5-7038c432aabf',NULL),(301324,2306,1246,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da2098-1691-11df-97a5-7038c432aabf',NULL),(301325,2306,5282,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da2d75-1691-11df-97a5-7038c432aabf',NULL),(301326,2306,6096,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da2f0c-1691-11df-97a5-7038c432aabf',NULL),(301327,2306,5272,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da309e-1691-11df-97a5-7038c432aabf',NULL),(301328,2306,1146,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da323d-1691-11df-97a5-7038c432aabf',NULL),(301329,2306,1154,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da33d7-1691-11df-97a5-7038c432aabf',NULL),(301330,2306,1192,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da357b-1691-11df-97a5-7038c432aabf',NULL),(301331,2306,1155,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da3715-1691-11df-97a5-7038c432aabf',NULL),(301332,2306,1164,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da38b0-1691-11df-97a5-7038c432aabf',NULL),(301333,2306,1156,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da3a46-1691-11df-97a5-7038c432aabf',NULL),(301334,2306,6065,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da3be1-1691-11df-97a5-7038c432aabf',NULL),(301335,2306,5092,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da3d80-1691-11df-97a5-7038c432aabf',NULL),(301336,2306,5086,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da3f16-1691-11df-97a5-7038c432aabf',NULL),(301337,2306,5087,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da40b5-1691-11df-97a5-7038c432aabf',NULL),(301338,2306,5085,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da424b-1691-11df-97a5-7038c432aabf',NULL),(301339,2306,5088,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da43e6-1691-11df-97a5-7038c432aabf',NULL),(301340,2306,5089,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da458d-1691-11df-97a5-7038c432aabf',NULL),(301341,2306,5356,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da4728-1691-11df-97a5-7038c432aabf',NULL),(301342,2306,1248,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da48c7-1691-11df-97a5-7038c432aabf',NULL),(301343,2306,5096,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da4a61-1691-11df-97a5-7038c432aabf',NULL),(301344,2306,1088,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da4c00-1691-11df-97a5-7038c432aabf',NULL),(301345,2306,1088,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da4d9b-1691-11df-97a5-7038c432aabf',NULL),(301346,2306,1088,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da4f36-1691-11df-97a5-7038c432aabf',NULL),(301347,2306,1112,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da50d9-1691-11df-97a5-7038c432aabf',NULL),(301348,2306,1109,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da5273-1691-11df-97a5-7038c432aabf',NULL),(301349,2306,1110,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da5417-1691-11df-97a5-7038c432aabf',NULL),(301350,2306,1111,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da55c2-1691-11df-97a5-7038c432aabf',NULL),(301351,2306,1255,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da5761-1691-11df-97a5-7038c432aabf',NULL),(301352,2306,1277,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da58e6-1691-11df-97a5-7038c432aabf',NULL),(301353,2306,1261,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da5a67-1691-11df-97a5-7038c432aabf',NULL),(301354,2306,1265,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da5be8-1691-11df-97a5-7038c432aabf',NULL),(301355,2306,1268,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da5d65-1691-11df-97a5-7038c432aabf',NULL),(301356,2306,1271,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da5eea-1691-11df-97a5-7038c432aabf',NULL),(301357,2306,1272,28469,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:19:24',0,1,NULL,NULL,NULL,'d1da6067-1691-11df-97a5-7038c432aabf',NULL),(301358,6417,5282,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1da61e4-1691-11df-97a5-7038c432aabf',NULL),(301359,6417,6096,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1da6360-1691-11df-97a5-7038c432aabf',NULL),(301360,6417,1154,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1da73c4-1691-11df-97a5-7038c432aabf',NULL),(301361,6417,1192,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1da754e-1691-11df-97a5-7038c432aabf',NULL),(301362,6417,1156,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1da76ca-1691-11df-97a5-7038c432aabf',NULL),(301363,6417,1165,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1da7847-1691-11df-97a5-7038c432aabf',NULL),(301364,6417,5092,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1da7ded-1691-11df-97a5-7038c432aabf',NULL),(301365,6417,5086,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1da7f7b-1691-11df-97a5-7038c432aabf',NULL),(301366,6417,5087,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1da92f6-1691-11df-97a5-7038c432aabf',NULL),(301367,6417,5085,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1da9591-1691-11df-97a5-7038c432aabf',NULL),(301368,6417,5088,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1da97e8-1691-11df-97a5-7038c432aabf',NULL),(301369,6417,5089,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1da9a47-1691-11df-97a5-7038c432aabf',NULL),(301370,6417,5356,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1daaba8-1691-11df-97a5-7038c432aabf',NULL),(301371,6417,1248,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1daae03-1691-11df-97a5-7038c432aabf',NULL),(301372,6417,1276,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1dab21f-1691-11df-97a5-7038c432aabf',NULL),(301373,6417,5096,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1dac663-1691-11df-97a5-7038c432aabf',NULL),(301374,6417,1112,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1dacb49-1691-11df-97a5-7038c432aabf',NULL),(301375,6417,1109,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1dadcc3-1691-11df-97a5-7038c432aabf',NULL),(301376,6417,1110,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1daeed2-1691-11df-97a5-7038c432aabf',NULL),(301377,6417,1111,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1db1cfd-1691-11df-97a5-7038c432aabf',NULL),(301378,6417,1255,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1db1ea0-1691-11df-97a5-7038c432aabf',NULL),(301379,6417,1277,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1db202e-1691-11df-97a5-7038c432aabf',NULL),(301380,6417,1261,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1db21d5-1691-11df-97a5-7038c432aabf',NULL),(301381,6417,1265,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1db236b-1691-11df-97a5-7038c432aabf',NULL),(301382,6417,1268,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1db2506-1691-11df-97a5-7038c432aabf',NULL),(301383,6417,1272,28470,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:15:25',0,1,NULL,NULL,NULL,'d1db269c-1691-11df-97a5-7038c432aabf',NULL),(301384,3189,1246,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db2833-1691-11df-97a5-7038c432aabf',NULL),(301385,3189,5282,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db29cd-1691-11df-97a5-7038c432aabf',NULL),(301386,3189,6096,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db2b5f-1691-11df-97a5-7038c432aabf',NULL),(301387,3189,1154,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db2cfa-1691-11df-97a5-7038c432aabf',NULL),(301388,3189,1192,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db2e99-1691-11df-97a5-7038c432aabf',NULL),(301389,3189,1155,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db302b-1691-11df-97a5-7038c432aabf',NULL),(301390,3189,1164,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db31c1-1691-11df-97a5-7038c432aabf',NULL),(301391,3189,1156,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db3353-1691-11df-97a5-7038c432aabf',NULL),(301392,3189,6065,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db34ea-1691-11df-97a5-7038c432aabf',NULL),(301393,3189,5092,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db3678-1691-11df-97a5-7038c432aabf',NULL),(301394,3189,5086,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db380e-1691-11df-97a5-7038c432aabf',NULL),(301395,3189,5087,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db39a4-1691-11df-97a5-7038c432aabf',NULL),(301396,3189,5085,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db3b36-1691-11df-97a5-7038c432aabf',NULL),(301397,3189,5088,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db3ccd-1691-11df-97a5-7038c432aabf',NULL),(301398,3189,5089,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db3e5a-1691-11df-97a5-7038c432aabf',NULL),(301399,3189,5356,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db3ff1-1691-11df-97a5-7038c432aabf',NULL),(301400,3189,1248,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db4187-1691-11df-97a5-7038c432aabf',NULL),(301401,3189,5096,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db4319-1691-11df-97a5-7038c432aabf',NULL),(301402,3189,1088,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db44af-1691-11df-97a5-7038c432aabf',NULL),(301403,3189,1088,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db463d-1691-11df-97a5-7038c432aabf',NULL),(301404,3189,1088,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db47d4-1691-11df-97a5-7038c432aabf',NULL),(301405,3189,1112,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db496a-1691-11df-97a5-7038c432aabf',NULL),(301406,3189,1109,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db4af8-1691-11df-97a5-7038c432aabf',NULL),(301407,3189,1110,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db4c8a-1691-11df-97a5-7038c432aabf',NULL),(301408,3189,1111,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db4e18-1691-11df-97a5-7038c432aabf',NULL),(301409,3189,1255,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db4fae-1691-11df-97a5-7038c432aabf',NULL),(301410,3189,1277,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db5144-1691-11df-97a5-7038c432aabf',NULL),(301411,3189,1261,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db52db-1691-11df-97a5-7038c432aabf',NULL),(301412,3189,1265,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db5471-1691-11df-97a5-7038c432aabf',NULL),(301413,3189,1268,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db567b-1691-11df-97a5-7038c432aabf',NULL),(301414,3189,1272,28480,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:13',0,1,NULL,NULL,NULL,'d1db581a-1691-11df-97a5-7038c432aabf',NULL),(301415,3770,1246,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db59a7-1691-11df-97a5-7038c432aabf',NULL),(301416,3770,5282,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db5b75-1691-11df-97a5-7038c432aabf',NULL),(301417,3770,6096,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db5cf6-1691-11df-97a5-7038c432aabf',NULL),(301418,3770,5272,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db5e73-1691-11df-97a5-7038c432aabf',NULL),(301419,3770,1146,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db5ff4-1691-11df-97a5-7038c432aabf',NULL),(301420,3770,1154,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db6171-1691-11df-97a5-7038c432aabf',NULL),(301421,3770,1192,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db62f6-1691-11df-97a5-7038c432aabf',NULL),(301422,3770,1155,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db6477-1691-11df-97a5-7038c432aabf',NULL),(301423,3770,1164,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db65f8-1691-11df-97a5-7038c432aabf',NULL),(301424,3770,1156,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db677d-1691-11df-97a5-7038c432aabf',NULL),(301425,3770,5092,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db68fa-1691-11df-97a5-7038c432aabf',NULL),(301426,3770,5086,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db6be6-1691-11df-97a5-7038c432aabf',NULL),(301427,3770,5087,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db6d85-1691-11df-97a5-7038c432aabf',NULL),(301428,3770,5085,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db6f1c-1691-11df-97a5-7038c432aabf',NULL),(301429,3770,5088,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db70b6-1691-11df-97a5-7038c432aabf',NULL),(301430,3770,5089,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db7248-1691-11df-97a5-7038c432aabf',NULL),(301431,3770,5356,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db73e3-1691-11df-97a5-7038c432aabf',NULL),(301432,3770,1248,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db7582-1691-11df-97a5-7038c432aabf',NULL),(301433,3770,12,28482,NULL,'2005-12-06 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db7721-1691-11df-97a5-7038c432aabf',NULL),(301434,3770,5096,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db78c4-1691-11df-97a5-7038c432aabf',NULL),(301435,3770,1088,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db7a5a-1691-11df-97a5-7038c432aabf',NULL),(301436,3770,1088,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db7bf9-1691-11df-97a5-7038c432aabf',NULL),(301437,3770,1088,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db7d9c-1691-11df-97a5-7038c432aabf',NULL),(301438,3770,1112,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db7f3b-1691-11df-97a5-7038c432aabf',NULL),(301439,3770,1109,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db80d1-1691-11df-97a5-7038c432aabf',NULL),(301440,3770,1111,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db8270-1691-11df-97a5-7038c432aabf',NULL),(301441,3770,1255,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db840b-1691-11df-97a5-7038c432aabf',NULL),(301442,3770,1277,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db85a6-1691-11df-97a5-7038c432aabf',NULL),(301443,3770,1261,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db8744-1691-11df-97a5-7038c432aabf',NULL),(301444,3770,1265,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db88db-1691-11df-97a5-7038c432aabf',NULL),(301445,3770,1268,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db9570-1691-11df-97a5-7038c432aabf',NULL),(301446,3770,1271,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db9717-1691-11df-97a5-7038c432aabf',NULL),(301447,3770,1271,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db98a5-1691-11df-97a5-7038c432aabf',NULL),(301448,3770,1271,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db9a44-1691-11df-97a5-7038c432aabf',NULL),(301449,3770,1271,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db9bd2-1691-11df-97a5-7038c432aabf',NULL),(301450,3770,1272,28482,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:23:58',0,1,NULL,NULL,NULL,'d1db9d68-1691-11df-97a5-7038c432aabf',NULL),(301451,1704,1246,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1db9f07-1691-11df-97a5-7038c432aabf',NULL),(301452,1704,5282,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dba0a6-1691-11df-97a5-7038c432aabf',NULL),(301453,1704,6096,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dba23c-1691-11df-97a5-7038c432aabf',NULL),(301454,1704,5272,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dba3f0-1691-11df-97a5-7038c432aabf',NULL),(301455,1704,1146,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dba6ea-1691-11df-97a5-7038c432aabf',NULL),(301456,1704,1154,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dba9b0-1691-11df-97a5-7038c432aabf',NULL),(301457,1704,1192,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbac4f-1691-11df-97a5-7038c432aabf',NULL),(301458,1704,1155,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbb0f4-1691-11df-97a5-7038c432aabf',NULL),(301459,1704,1164,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbb387-1691-11df-97a5-7038c432aabf',NULL),(301460,1704,1156,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbb61e-1691-11df-97a5-7038c432aabf',NULL),(301461,1704,6065,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbb8a8-1691-11df-97a5-7038c432aabf',NULL),(301462,1704,5092,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbbb32-1691-11df-97a5-7038c432aabf',NULL),(301463,1704,5086,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbbdbc-1691-11df-97a5-7038c432aabf',NULL),(301464,1704,5087,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbc042-1691-11df-97a5-7038c432aabf',NULL),(301465,1704,5085,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbc2cc-1691-11df-97a5-7038c432aabf',NULL),(301466,1704,5088,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbc54e-1691-11df-97a5-7038c432aabf',NULL),(301467,1704,5089,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbc7d8-1691-11df-97a5-7038c432aabf',NULL),(301468,1704,5356,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbca5e-1691-11df-97a5-7038c432aabf',NULL),(301469,1704,1248,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbcd6d-1691-11df-97a5-7038c432aabf',NULL),(301470,1704,1276,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbd015-1691-11df-97a5-7038c432aabf',NULL),(301471,1704,5096,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbd1ab-1691-11df-97a5-7038c432aabf',NULL),(301472,1704,6042,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbd371-1691-11df-97a5-7038c432aabf',NULL),(301473,1704,1088,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbd4ed-1691-11df-97a5-7038c432aabf',NULL),(301474,1704,1088,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbd66e-1691-11df-97a5-7038c432aabf',NULL),(301475,1704,1088,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbd7f4-1691-11df-97a5-7038c432aabf',NULL),(301476,1704,1112,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbd96c-1691-11df-97a5-7038c432aabf',NULL),(301477,1704,1109,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbdaed-1691-11df-97a5-7038c432aabf',NULL),(301478,1704,1110,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbdc65-1691-11df-97a5-7038c432aabf',NULL),(301479,1704,1111,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbdde6-1691-11df-97a5-7038c432aabf',NULL),(301480,1704,1255,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbdf63-1691-11df-97a5-7038c432aabf',NULL),(301481,1704,1250,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbe0e0-1691-11df-97a5-7038c432aabf',NULL),(301482,1704,1250,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbe25c-1691-11df-97a5-7038c432aabf',NULL),(301483,1704,1250,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbe3d9-1691-11df-97a5-7038c432aabf',NULL),(301484,1704,1277,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbe55a-1691-11df-97a5-7038c432aabf',NULL),(301485,1704,1261,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbe6d2-1691-11df-97a5-7038c432aabf',NULL),(301486,1704,1265,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbe853-1691-11df-97a5-7038c432aabf',NULL),(301487,1704,1268,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbe9d0-1691-11df-97a5-7038c432aabf',NULL),(301488,1704,1272,28486,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:20:24',0,1,NULL,NULL,NULL,'d1dbeb4d-1691-11df-97a5-7038c432aabf',NULL),(301489,2424,1246,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dbecd2-1691-11df-97a5-7038c432aabf',NULL),(301490,2424,5282,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dbee4f-1691-11df-97a5-7038c432aabf',NULL),(301491,2424,6096,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dbefcf-1691-11df-97a5-7038c432aabf',NULL),(301492,2424,1154,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dbf14c-1691-11df-97a5-7038c432aabf',NULL),(301493,2424,1192,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dbf334-1691-11df-97a5-7038c432aabf',NULL),(301494,2424,1155,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dbf4c2-1691-11df-97a5-7038c432aabf',NULL),(301495,2424,1164,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dbf654-1691-11df-97a5-7038c432aabf',NULL),(301496,2424,1156,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dbf7e6-1691-11df-97a5-7038c432aabf',NULL),(301497,2424,5092,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dbf973-1691-11df-97a5-7038c432aabf',NULL),(301498,2424,5086,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dbfb30-1691-11df-97a5-7038c432aabf',NULL),(301499,2424,5087,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dbfcad-1691-11df-97a5-7038c432aabf',NULL),(301500,2424,5085,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dbfe2a-1691-11df-97a5-7038c432aabf',NULL),(301501,2424,5088,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dbffab-1691-11df-97a5-7038c432aabf',NULL),(301502,2424,5089,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dc0123-1691-11df-97a5-7038c432aabf',NULL),(301503,2424,5356,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dc073c-1691-11df-97a5-7038c432aabf',NULL),(301504,2424,1248,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dc08f5-1691-11df-97a5-7038c432aabf',NULL),(301505,2424,5096,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dc0a94-1691-11df-97a5-7038c432aabf',NULL),(301506,2424,1088,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dc0c2e-1691-11df-97a5-7038c432aabf',NULL),(301507,2424,1088,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dc0df4-1691-11df-97a5-7038c432aabf',NULL),(301508,2424,1088,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dc0f75-1691-11df-97a5-7038c432aabf',NULL),(301509,2424,1112,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dc10f1-1691-11df-97a5-7038c432aabf',NULL),(301510,2424,1109,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dc1277-1691-11df-97a5-7038c432aabf',NULL),(301511,2424,1110,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dc13f3-1691-11df-97a5-7038c432aabf',NULL),(301512,2424,1111,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dc1574-1691-11df-97a5-7038c432aabf',NULL),(301513,2424,1255,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dc16f5-1691-11df-97a5-7038c432aabf',NULL),(301514,2424,1277,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dc186e-1691-11df-97a5-7038c432aabf',NULL),(301515,2424,1261,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dc1a59-1691-11df-97a5-7038c432aabf',NULL),(301516,2424,1265,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dc1bf0-1691-11df-97a5-7038c432aabf',NULL),(301517,2424,1268,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dc1d8f-1691-11df-97a5-7038c432aabf',NULL),(301518,2424,1272,28491,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:25:55',0,1,NULL,NULL,NULL,'d1dc1f1c-1691-11df-97a5-7038c432aabf',NULL),(301519,3605,1246,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc20b3-1691-11df-97a5-7038c432aabf',NULL),(301520,3605,5282,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc2274-1691-11df-97a5-7038c432aabf',NULL),(301521,3605,6096,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc23ec-1691-11df-97a5-7038c432aabf',NULL),(301522,3605,5272,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc2569-1691-11df-97a5-7038c432aabf',NULL),(301523,3605,1146,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc26ea-1691-11df-97a5-7038c432aabf',NULL),(301524,3605,1154,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc286f-1691-11df-97a5-7038c432aabf',NULL),(301525,3605,1192,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc29fd-1691-11df-97a5-7038c432aabf',NULL),(301526,3605,1155,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc2b7a-1691-11df-97a5-7038c432aabf',NULL),(301527,3605,1164,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc2cff-1691-11df-97a5-7038c432aabf',NULL),(301528,3605,1156,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc2e80-1691-11df-97a5-7038c432aabf',NULL),(301529,3605,5092,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc3005-1691-11df-97a5-7038c432aabf',NULL),(301530,3605,5086,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc3186-1691-11df-97a5-7038c432aabf',NULL),(301531,3605,5087,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc430d-1691-11df-97a5-7038c432aabf',NULL),(301532,3605,5085,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc44a8-1691-11df-97a5-7038c432aabf',NULL),(301533,3605,5088,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc462d-1691-11df-97a5-7038c432aabf',NULL),(301534,3605,5089,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc47cc-1691-11df-97a5-7038c432aabf',NULL),(301535,3605,5356,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc4989-1691-11df-97a5-7038c432aabf',NULL),(301536,3605,1248,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc4b0e-1691-11df-97a5-7038c432aabf',NULL),(301537,3605,5096,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc4c97-1691-11df-97a5-7038c432aabf',NULL),(301538,3605,1088,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc4e1d-1691-11df-97a5-7038c432aabf',NULL),(301539,3605,1088,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc4fa2-1691-11df-97a5-7038c432aabf',NULL),(301540,3605,1088,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc5123-1691-11df-97a5-7038c432aabf',NULL),(301541,3605,1112,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc52a8-1691-11df-97a5-7038c432aabf',NULL),(301542,3605,1109,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc542d-1691-11df-97a5-7038c432aabf',NULL),(301543,3605,1110,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc55aa-1691-11df-97a5-7038c432aabf',NULL),(301544,3605,1111,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc572f-1691-11df-97a5-7038c432aabf',NULL),(301545,3605,1255,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc58b0-1691-11df-97a5-7038c432aabf',NULL),(301546,3605,1277,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc5a35-1691-11df-97a5-7038c432aabf',NULL),(301547,3605,1261,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc5bb6-1691-11df-97a5-7038c432aabf',NULL),(301548,3605,1265,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc5d3b-1691-11df-97a5-7038c432aabf',NULL),(301549,3605,1268,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc5ec1-1691-11df-97a5-7038c432aabf',NULL),(301550,3605,1272,28492,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:40',0,1,NULL,NULL,NULL,'d1dc6042-1691-11df-97a5-7038c432aabf',NULL),(301551,643,1246,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dc61cb-1691-11df-97a5-7038c432aabf',NULL),(301552,643,5282,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dc6350-1691-11df-97a5-7038c432aabf',NULL),(301553,643,6096,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dc64d1-1691-11df-97a5-7038c432aabf',NULL),(301554,643,5272,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dc6652-1691-11df-97a5-7038c432aabf',NULL),(301555,643,1146,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dc683a-1691-11df-97a5-7038c432aabf',NULL),(301556,643,1154,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dc69d5-1691-11df-97a5-7038c432aabf',NULL),(301557,643,1192,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dc6b6f-1691-11df-97a5-7038c432aabf',NULL),(301558,643,1155,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dc6d1f-1691-11df-97a5-7038c432aabf',NULL),(301559,643,1164,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dc6eb5-1691-11df-97a5-7038c432aabf',NULL),(301560,643,1156,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dc703b-1691-11df-97a5-7038c432aabf',NULL),(301561,643,5092,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dc71b7-1691-11df-97a5-7038c432aabf',NULL),(301562,643,5086,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dc732c-1691-11df-97a5-7038c432aabf',NULL),(301563,643,5087,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dc74ac-1691-11df-97a5-7038c432aabf',NULL),(301564,643,5085,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dc7621-1691-11df-97a5-7038c432aabf',NULL),(301565,643,5088,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dc7799-1691-11df-97a5-7038c432aabf',NULL),(301566,643,5089,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dc7916-1691-11df-97a5-7038c432aabf',NULL),(301567,643,5356,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dc7a8a-1691-11df-97a5-7038c432aabf',NULL),(301568,643,1248,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dc8b2a-1691-11df-97a5-7038c432aabf',NULL),(301569,643,5096,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dc8c9a-1691-11df-97a5-7038c432aabf',NULL),(301570,643,6042,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dc8e4a-1691-11df-97a5-7038c432aabf',NULL),(301571,643,1088,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dc9492-1691-11df-97a5-7038c432aabf',NULL),(301572,643,1088,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dc961b-1691-11df-97a5-7038c432aabf',NULL),(301573,643,1088,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dc97a1-1691-11df-97a5-7038c432aabf',NULL),(301574,643,1112,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dc9933-1691-11df-97a5-7038c432aabf',NULL),(301575,643,1109,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dcacbf-1691-11df-97a5-7038c432aabf',NULL),(301576,643,1110,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dcaf8e-1691-11df-97a5-7038c432aabf',NULL),(301577,643,1111,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dcb1c2-1691-11df-97a5-7038c432aabf',NULL),(301578,643,1255,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dcb3fb-1691-11df-97a5-7038c432aabf',NULL),(301579,643,1277,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dcc553-1691-11df-97a5-7038c432aabf',NULL),(301580,643,1261,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dcc980-1691-11df-97a5-7038c432aabf',NULL),(301581,643,1265,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dccbcf-1691-11df-97a5-7038c432aabf',NULL),(301582,643,1268,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dcdf68-1691-11df-97a5-7038c432aabf',NULL),(301583,643,1272,28494,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:27:28',0,1,NULL,NULL,NULL,'d1dce1bf-1691-11df-97a5-7038c432aabf',NULL),(301584,7425,1246,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dcf27c-1691-11df-97a5-7038c432aabf',NULL),(301585,7425,5282,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd02e5-1691-11df-97a5-7038c432aabf',NULL),(301586,7425,6096,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd2c95-1691-11df-97a5-7038c432aabf',NULL),(301587,7425,5272,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd2e34-1691-11df-97a5-7038c432aabf',NULL),(301588,7425,1146,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd2fb9-1691-11df-97a5-7038c432aabf',NULL),(301589,7425,1154,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd314b-1691-11df-97a5-7038c432aabf',NULL),(301590,7425,1192,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd3308-1691-11df-97a5-7038c432aabf',NULL),(301591,7425,1156,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd3484-1691-11df-97a5-7038c432aabf',NULL),(301592,7425,1165,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd35f8-1691-11df-97a5-7038c432aabf',NULL),(301593,7425,5092,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd3779-1691-11df-97a5-7038c432aabf',NULL),(301594,7425,5086,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd38f6-1691-11df-97a5-7038c432aabf',NULL),(301595,7425,5087,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd3a6a-1691-11df-97a5-7038c432aabf',NULL),(301596,7425,5085,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd40e6-1691-11df-97a5-7038c432aabf',NULL),(301597,7425,5088,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd4285-1691-11df-97a5-7038c432aabf',NULL),(301598,7425,5089,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd4412-1691-11df-97a5-7038c432aabf',NULL),(301599,7425,5356,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd45a9-1691-11df-97a5-7038c432aabf',NULL),(301600,7425,1248,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd4761-1691-11df-97a5-7038c432aabf',NULL),(301601,7425,1276,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd48e2-1691-11df-97a5-7038c432aabf',NULL),(301602,7425,5096,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd4a5b-1691-11df-97a5-7038c432aabf',NULL),(301603,7425,1112,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd4be0-1691-11df-97a5-7038c432aabf',NULL),(301604,7425,1109,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd4d61-1691-11df-97a5-7038c432aabf',NULL),(301605,7425,1110,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd4ed9-1691-11df-97a5-7038c432aabf',NULL),(301606,7425,1111,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd5052-1691-11df-97a5-7038c432aabf',NULL),(301607,7425,1255,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd5228-1691-11df-97a5-7038c432aabf',NULL),(301608,7425,1277,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd53ba-1691-11df-97a5-7038c432aabf',NULL),(301609,7425,1261,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd5548-1691-11df-97a5-7038c432aabf',NULL),(301610,7425,1265,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd56d6-1691-11df-97a5-7038c432aabf',NULL),(301611,7425,1268,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd5864-1691-11df-97a5-7038c432aabf',NULL),(301612,7425,1272,28499,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:30:05',0,1,NULL,NULL,NULL,'d1dd5a1c-1691-11df-97a5-7038c432aabf',NULL),(301613,5152,1246,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd5b95-1691-11df-97a5-7038c432aabf',NULL),(301614,5152,5282,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd5d0d-1691-11df-97a5-7038c432aabf',NULL),(301615,5152,6096,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd5e8a-1691-11df-97a5-7038c432aabf',NULL),(301616,5152,5272,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd6006-1691-11df-97a5-7038c432aabf',NULL),(301617,5152,1146,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd617b-1691-11df-97a5-7038c432aabf',NULL),(301618,5152,1154,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd62f7-1691-11df-97a5-7038c432aabf',NULL),(301619,5152,1192,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd6467-1691-11df-97a5-7038c432aabf',NULL),(301620,5152,1155,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd65e4-1691-11df-97a5-7038c432aabf',NULL),(301621,5152,1164,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd6758-1691-11df-97a5-7038c432aabf',NULL),(301622,5152,1156,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd68d5-1691-11df-97a5-7038c432aabf',NULL),(301623,5152,5092,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd6a51-1691-11df-97a5-7038c432aabf',NULL),(301624,5152,5086,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd6bc5-1691-11df-97a5-7038c432aabf',NULL),(301625,5152,5087,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd6d42-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (301626,5152,5085,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd6eb6-1691-11df-97a5-7038c432aabf',NULL),(301627,5152,5088,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd7033-1691-11df-97a5-7038c432aabf',NULL),(301628,5152,5089,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd71af-1691-11df-97a5-7038c432aabf',NULL),(301629,5152,5356,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd732c-1691-11df-97a5-7038c432aabf',NULL),(301630,5152,1248,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd74ad-1691-11df-97a5-7038c432aabf',NULL),(301631,5152,1276,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd7621-1691-11df-97a5-7038c432aabf',NULL),(301632,5152,5096,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd779e-1691-11df-97a5-7038c432aabf',NULL),(301633,5152,6042,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd7974-1691-11df-97a5-7038c432aabf',NULL),(301634,5152,1088,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd7b02-1691-11df-97a5-7038c432aabf',NULL),(301635,5152,1088,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd7c90-1691-11df-97a5-7038c432aabf',NULL),(301636,5152,1088,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd7e1e-1691-11df-97a5-7038c432aabf',NULL),(301637,5152,1112,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd7fb0-1691-11df-97a5-7038c432aabf',NULL),(301638,5152,1109,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd8168-1691-11df-97a5-7038c432aabf',NULL),(301639,5152,1110,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd82e1-1691-11df-97a5-7038c432aabf',NULL),(301640,5152,1111,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd8462-1691-11df-97a5-7038c432aabf',NULL),(301641,5152,1255,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd85d6-1691-11df-97a5-7038c432aabf',NULL),(301642,5152,1250,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd8753-1691-11df-97a5-7038c432aabf',NULL),(301643,5152,1250,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd88cb-1691-11df-97a5-7038c432aabf',NULL),(301644,5152,1250,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd8a43-1691-11df-97a5-7038c432aabf',NULL),(301645,5152,1277,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd8bc0-1691-11df-97a5-7038c432aabf',NULL),(301646,5152,1261,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd8d38-1691-11df-97a5-7038c432aabf',NULL),(301647,5152,1265,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd8eb5-1691-11df-97a5-7038c432aabf',NULL),(301648,5152,1268,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd9029-1691-11df-97a5-7038c432aabf',NULL),(301649,5152,1272,28501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:26:19',0,1,NULL,NULL,NULL,'d1dd91a2-1691-11df-97a5-7038c432aabf',NULL),(301650,4418,1246,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1dd931a-1691-11df-97a5-7038c432aabf',NULL),(301651,4418,5282,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1dd9492-1691-11df-97a5-7038c432aabf',NULL),(301652,4418,6096,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1dd960f-1691-11df-97a5-7038c432aabf',NULL),(301653,4418,5272,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1dd9783-1691-11df-97a5-7038c432aabf',NULL),(301654,4418,1146,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1dda3b6-1691-11df-97a5-7038c432aabf',NULL),(301655,4418,1154,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1dda53b-1691-11df-97a5-7038c432aabf',NULL),(301656,4418,1192,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1dda6c0-1691-11df-97a5-7038c432aabf',NULL),(301657,4418,1155,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1dda87d-1691-11df-97a5-7038c432aabf',NULL),(301658,4418,1164,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1dda9f1-1691-11df-97a5-7038c432aabf',NULL),(301659,4418,1156,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1ddab6e-1691-11df-97a5-7038c432aabf',NULL),(301660,4418,5092,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1ddace2-1691-11df-97a5-7038c432aabf',NULL),(301661,4418,5086,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1ddae5f-1691-11df-97a5-7038c432aabf',NULL),(301662,4418,5087,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1ddafe8-1691-11df-97a5-7038c432aabf',NULL),(301663,4418,5085,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1ddb265-1691-11df-97a5-7038c432aabf',NULL),(301664,4418,5088,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1ddb4c9-1691-11df-97a5-7038c432aabf',NULL),(301665,4418,5089,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1ddb728-1691-11df-97a5-7038c432aabf',NULL),(301666,4418,5356,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1ddbac9-1691-11df-97a5-7038c432aabf',NULL),(301667,4418,1248,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1ddbd53-1691-11df-97a5-7038c432aabf',NULL),(301668,4418,1276,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1ddbfd4-1691-11df-97a5-7038c432aabf',NULL),(301669,4418,5096,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1ddc25a-1691-11df-97a5-7038c432aabf',NULL),(301670,4418,1088,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1ddc4d3-1691-11df-97a5-7038c432aabf',NULL),(301671,4418,1088,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1ddc7b7-1691-11df-97a5-7038c432aabf',NULL),(301672,4418,1088,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1ddca53-1691-11df-97a5-7038c432aabf',NULL),(301673,4418,1112,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1ddccf2-1691-11df-97a5-7038c432aabf',NULL),(301674,4418,1109,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1ddcfb8-1691-11df-97a5-7038c432aabf',NULL),(301675,4418,1110,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1ddd22d-1691-11df-97a5-7038c432aabf',NULL),(301676,4418,1111,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1ddd4aa-1691-11df-97a5-7038c432aabf',NULL),(301677,4418,1255,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1ddd71f-1691-11df-97a5-7038c432aabf',NULL),(301678,4418,1277,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1ddd998-1691-11df-97a5-7038c432aabf',NULL),(301679,4418,1261,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1dddc0d-1691-11df-97a5-7038c432aabf',NULL),(301680,4418,1265,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1dddd89-1691-11df-97a5-7038c432aabf',NULL),(301681,4418,1268,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1dddf06-1691-11df-97a5-7038c432aabf',NULL),(301682,4418,1272,28512,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:41:39',0,1,NULL,NULL,NULL,'d1dde07e-1691-11df-97a5-7038c432aabf',NULL),(301683,2869,1246,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1dde1f7-1691-11df-97a5-7038c432aabf',NULL),(301684,2869,5282,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1dde374-1691-11df-97a5-7038c432aabf',NULL),(301685,2869,6096,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1dde4ec-1691-11df-97a5-7038c432aabf',NULL),(301686,2869,5272,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1dde669-1691-11df-97a5-7038c432aabf',NULL),(301687,2869,1146,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1dde7dd-1691-11df-97a5-7038c432aabf',NULL),(301688,2869,1154,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1dde955-1691-11df-97a5-7038c432aabf',NULL),(301689,2869,1192,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1ddeac9-1691-11df-97a5-7038c432aabf',NULL),(301690,2869,1155,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1ddec46-1691-11df-97a5-7038c432aabf',NULL),(301691,2869,1164,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1ddee14-1691-11df-97a5-7038c432aabf',NULL),(301692,2869,1156,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1ddefa6-1691-11df-97a5-7038c432aabf',NULL),(301693,2869,5092,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1ddf138-1691-11df-97a5-7038c432aabf',NULL),(301694,2869,5086,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1ddf2c2-1691-11df-97a5-7038c432aabf',NULL),(301695,2869,5090,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1ddf44f-1691-11df-97a5-7038c432aabf',NULL),(301696,2869,5087,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1ddf610-1691-11df-97a5-7038c432aabf',NULL),(301697,2869,5085,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1ddf789-1691-11df-97a5-7038c432aabf',NULL),(301698,2869,5088,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1ddf95b-1691-11df-97a5-7038c432aabf',NULL),(301699,2869,5089,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1ddfaed-1691-11df-97a5-7038c432aabf',NULL),(301700,2869,5096,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1ddfc83-1691-11df-97a5-7038c432aabf',NULL),(301701,2869,1088,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1ddfe11-1691-11df-97a5-7038c432aabf',NULL),(301702,2869,1088,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1ddffa3-1691-11df-97a5-7038c432aabf',NULL),(301703,2869,1088,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1de0131-1691-11df-97a5-7038c432aabf',NULL),(301704,2869,1112,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1de02c7-1691-11df-97a5-7038c432aabf',NULL),(301705,2869,1109,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1de045e-1691-11df-97a5-7038c432aabf',NULL),(301706,2869,1110,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1de05ec-1691-11df-97a5-7038c432aabf',NULL),(301707,2869,1111,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1de0782-1691-11df-97a5-7038c432aabf',NULL),(301708,2869,1255,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1de0918-1691-11df-97a5-7038c432aabf',NULL),(301709,2869,1277,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1de0aaa-1691-11df-97a5-7038c432aabf',NULL),(301710,2869,1261,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1de0c38-1691-11df-97a5-7038c432aabf',NULL),(301711,2869,1265,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1de0ddb-1691-11df-97a5-7038c432aabf',NULL),(301712,2869,1268,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1de10ee-1691-11df-97a5-7038c432aabf',NULL),(301713,2869,1272,28514,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:42:15',0,1,NULL,NULL,NULL,'d1de1285-1691-11df-97a5-7038c432aabf',NULL),(301714,5627,1246,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de1442-1691-11df-97a5-7038c432aabf',NULL),(301715,5627,5282,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de1621-1691-11df-97a5-7038c432aabf',NULL),(301716,5627,6096,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de17ae-1691-11df-97a5-7038c432aabf',NULL),(301717,5627,5272,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de193c-1691-11df-97a5-7038c432aabf',NULL),(301718,5627,1146,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de1aca-1691-11df-97a5-7038c432aabf',NULL),(301719,5627,1154,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de1c58-1691-11df-97a5-7038c432aabf',NULL),(301720,5627,1192,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de1e0c-1691-11df-97a5-7038c432aabf',NULL),(301721,5627,1156,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de1f89-1691-11df-97a5-7038c432aabf',NULL),(301722,5627,1156,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de2101-1691-11df-97a5-7038c432aabf',NULL),(301723,5627,6077,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de227e-1691-11df-97a5-7038c432aabf',NULL),(301724,5627,5092,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de23fa-1691-11df-97a5-7038c432aabf',NULL),(301725,5627,5086,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de2573-1691-11df-97a5-7038c432aabf',NULL),(301726,5627,5087,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de26f0-1691-11df-97a5-7038c432aabf',NULL),(301727,5627,5085,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de2868-1691-11df-97a5-7038c432aabf',NULL),(301728,5627,5088,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de29e5-1691-11df-97a5-7038c432aabf',NULL),(301729,5627,5356,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de2b61-1691-11df-97a5-7038c432aabf',NULL),(301730,5627,1248,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de2cd5-1691-11df-97a5-7038c432aabf',NULL),(301731,5627,1276,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de2e52-1691-11df-97a5-7038c432aabf',NULL),(301732,5627,1273,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de2fca-1691-11df-97a5-7038c432aabf',NULL),(301733,5627,6042,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de3143-1691-11df-97a5-7038c432aabf',NULL),(301734,5627,1112,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de32c4-1691-11df-97a5-7038c432aabf',NULL),(301735,5627,1109,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de3445-1691-11df-97a5-7038c432aabf',NULL),(301736,5627,1110,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de35ca-1691-11df-97a5-7038c432aabf',NULL),(301737,5627,1111,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de3742-1691-11df-97a5-7038c432aabf',NULL),(301738,5627,1255,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de38bf-1691-11df-97a5-7038c432aabf',NULL),(301739,5627,1277,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de3a3c-1691-11df-97a5-7038c432aabf',NULL),(301740,5627,1261,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de4722-1691-11df-97a5-7038c432aabf',NULL),(301741,5627,1265,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de489f-1691-11df-97a5-7038c432aabf',NULL),(301742,5627,1268,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de4a0a-1691-11df-97a5-7038c432aabf',NULL),(301743,5627,1272,28515,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:43:05',0,1,NULL,NULL,NULL,'d1de4b8f-1691-11df-97a5-7038c432aabf',NULL),(301744,6616,1246,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de4d08-1691-11df-97a5-7038c432aabf',NULL),(301745,6616,5282,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de4e89-1691-11df-97a5-7038c432aabf',NULL),(301746,6616,6096,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de500e-1691-11df-97a5-7038c432aabf',NULL),(301747,6616,1154,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de5186-1691-11df-97a5-7038c432aabf',NULL),(301748,6616,1192,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de5307-1691-11df-97a5-7038c432aabf',NULL),(301749,6616,1155,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de5484-1691-11df-97a5-7038c432aabf',NULL),(301750,6616,1164,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de5605-1691-11df-97a5-7038c432aabf',NULL),(301751,6616,1156,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de5782-1691-11df-97a5-7038c432aabf',NULL),(301752,6616,6065,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de58fe-1691-11df-97a5-7038c432aabf',NULL),(301753,6616,1165,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de5a84-1691-11df-97a5-7038c432aabf',NULL),(301754,6616,5092,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de5bfc-1691-11df-97a5-7038c432aabf',NULL),(301755,6616,5086,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de5d79-1691-11df-97a5-7038c432aabf',NULL),(301756,6616,5087,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de5ef5-1691-11df-97a5-7038c432aabf',NULL),(301757,6616,5085,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de6072-1691-11df-97a5-7038c432aabf',NULL),(301758,6616,5088,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de61f3-1691-11df-97a5-7038c432aabf',NULL),(301759,6616,5089,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de63ce-1691-11df-97a5-7038c432aabf',NULL),(301760,6616,5356,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de6568-1691-11df-97a5-7038c432aabf',NULL),(301761,6616,1248,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de66f2-1691-11df-97a5-7038c432aabf',NULL),(301762,6616,1276,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de6888-1691-11df-97a5-7038c432aabf',NULL),(301763,6616,5096,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de6a1f-1691-11df-97a5-7038c432aabf',NULL),(301764,6616,6042,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de6be4-1691-11df-97a5-7038c432aabf',NULL),(301765,6616,1088,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de6d7f-1691-11df-97a5-7038c432aabf',NULL),(301766,6616,1088,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de6f04-1691-11df-97a5-7038c432aabf',NULL),(301767,6616,1088,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de7074-1691-11df-97a5-7038c432aabf',NULL),(301768,6616,1112,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de71db-1691-11df-97a5-7038c432aabf',NULL),(301769,6616,1109,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de734b-1691-11df-97a5-7038c432aabf',NULL),(301770,6616,1110,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de7514-1691-11df-97a5-7038c432aabf',NULL),(301771,6616,1111,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de7691-1691-11df-97a5-7038c432aabf',NULL),(301772,6616,1255,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de7816-1691-11df-97a5-7038c432aabf',NULL),(301773,6616,1277,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de7993-1691-11df-97a5-7038c432aabf',NULL),(301774,6616,1261,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de7b14-1691-11df-97a5-7038c432aabf',NULL),(301775,6616,1265,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de8bc5-1691-11df-97a5-7038c432aabf',NULL),(301776,6616,1268,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de8d46-1691-11df-97a5-7038c432aabf',NULL),(301777,6616,1272,28521,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:47:07',0,1,NULL,NULL,NULL,'d1de8ec7-1691-11df-97a5-7038c432aabf',NULL),(301778,6810,1246,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1de903f-1691-11df-97a5-7038c432aabf',NULL),(301779,6810,5282,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1de9625-1691-11df-97a5-7038c432aabf',NULL),(301780,6810,6096,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1de97a2-1691-11df-97a5-7038c432aabf',NULL),(301781,6810,1154,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1de991a-1691-11df-97a5-7038c432aabf',NULL),(301782,6810,1192,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1deab84-1691-11df-97a5-7038c432aabf',NULL),(301783,6810,5092,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1deadf4-1691-11df-97a5-7038c432aabf',NULL),(301784,6810,5086,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1deb036-1691-11df-97a5-7038c432aabf',NULL),(301785,6810,5087,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1deb2e2-1691-11df-97a5-7038c432aabf',NULL),(301786,6810,5085,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1dec521-1691-11df-97a5-7038c432aabf',NULL),(301787,6810,5088,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1dec7a3-1691-11df-97a5-7038c432aabf',NULL),(301788,6810,5089,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1decbcc-1691-11df-97a5-7038c432aabf',NULL),(301789,6810,5356,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1dedff2-1691-11df-97a5-7038c432aabf',NULL),(301790,6810,1248,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1dee26b-1691-11df-97a5-7038c432aabf',NULL),(301791,6810,5497,28524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1def2fe-1691-11df-97a5-7038c432aabf',NULL),(301792,6810,730,28524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1df041a-1691-11df-97a5-7038c432aabf',NULL),(301793,6810,853,28524,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,776,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1df2d0e-1691-11df-97a5-7038c432aabf',NULL),(301794,6810,1276,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1df2ed7-1691-11df-97a5-7038c432aabf',NULL),(301795,6810,5096,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1df3050-1691-11df-97a5-7038c432aabf',NULL),(301796,6810,6042,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1df31d1-1691-11df-97a5-7038c432aabf',NULL),(301797,6810,1112,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1df3356-1691-11df-97a5-7038c432aabf',NULL),(301798,6810,1109,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1df34d7-1691-11df-97a5-7038c432aabf',NULL),(301799,6810,1110,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1df364f-1691-11df-97a5-7038c432aabf',NULL),(301800,6810,1111,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1df37d0-1691-11df-97a5-7038c432aabf',NULL),(301801,6810,1255,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1df394d-1691-11df-97a5-7038c432aabf',NULL),(301802,6810,1277,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1df3aca-1691-11df-97a5-7038c432aabf',NULL),(301803,6810,1261,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1df3c42-1691-11df-97a5-7038c432aabf',NULL),(301804,6810,1265,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1df3dc3-1691-11df-97a5-7038c432aabf',NULL),(301805,6810,1268,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1df3f40-1691-11df-97a5-7038c432aabf',NULL),(301806,6810,1272,28524,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 14:48:36',0,1,NULL,NULL,NULL,'d1df40b8-1691-11df-97a5-7038c432aabf',NULL),(301807,6074,1246,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df423d-1691-11df-97a5-7038c432aabf',NULL),(301808,6074,5282,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df43b6-1691-11df-97a5-7038c432aabf',NULL),(301809,6074,6096,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df453b-1691-11df-97a5-7038c432aabf',NULL),(301810,6074,1154,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df46bc-1691-11df-97a5-7038c432aabf',NULL),(301811,6074,1192,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df4839-1691-11df-97a5-7038c432aabf',NULL),(301812,6074,1155,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df49b9-1691-11df-97a5-7038c432aabf',NULL),(301813,6074,1164,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df4b32-1691-11df-97a5-7038c432aabf',NULL),(301814,6074,1156,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df4cb3-1691-11df-97a5-7038c432aabf',NULL),(301815,6074,6065,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df4e92-1691-11df-97a5-7038c432aabf',NULL),(301816,6074,5092,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df5028-1691-11df-97a5-7038c432aabf',NULL),(301817,6074,5086,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df51c3-1691-11df-97a5-7038c432aabf',NULL),(301818,6074,5087,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df5351-1691-11df-97a5-7038c432aabf',NULL),(301819,6074,5085,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df54e7-1691-11df-97a5-7038c432aabf',NULL),(301820,6074,5088,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df569b-1691-11df-97a5-7038c432aabf',NULL),(301821,6074,5089,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df581c-1691-11df-97a5-7038c432aabf',NULL),(301822,6074,5356,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df5999-1691-11df-97a5-7038c432aabf',NULL),(301823,6074,1248,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df5b1a-1691-11df-97a5-7038c432aabf',NULL),(301824,6074,1276,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df5c9b-1691-11df-97a5-7038c432aabf',NULL),(301825,6074,5096,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df5e17-1691-11df-97a5-7038c432aabf',NULL),(301826,6074,1088,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df60c8-1691-11df-97a5-7038c432aabf',NULL),(301827,6074,1088,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df624d-1691-11df-97a5-7038c432aabf',NULL),(301828,6074,1088,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df63ca-1691-11df-97a5-7038c432aabf',NULL),(301829,6074,1112,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df654b-1691-11df-97a5-7038c432aabf',NULL),(301830,6074,1109,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df66c3-1691-11df-97a5-7038c432aabf',NULL),(301831,6074,1110,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df6844-1691-11df-97a5-7038c432aabf',NULL),(301832,6074,1111,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df69c1-1691-11df-97a5-7038c432aabf',NULL),(301833,6074,1255,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df6b39-1691-11df-97a5-7038c432aabf',NULL),(301834,6074,1277,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df6cba-1691-11df-97a5-7038c432aabf',NULL),(301835,6074,1261,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df6e2f-1691-11df-97a5-7038c432aabf',NULL),(301836,6074,1265,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df6faf-1691-11df-97a5-7038c432aabf',NULL),(301837,6074,1268,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df712c-1691-11df-97a5-7038c432aabf',NULL),(301838,6074,1272,28542,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:01:39',0,1,NULL,NULL,NULL,'d1df72a9-1691-11df-97a5-7038c432aabf',NULL),(301839,8168,1246,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1df747f-1691-11df-97a5-7038c432aabf',NULL),(301840,8168,5282,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1df761a-1691-11df-97a5-7038c432aabf',NULL),(301841,8168,6096,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1df77ac-1691-11df-97a5-7038c432aabf',NULL),(301842,8168,1154,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1df793a-1691-11df-97a5-7038c432aabf',NULL),(301843,8168,1192,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1df7acc-1691-11df-97a5-7038c432aabf',NULL),(301844,8168,1155,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1df7c96-1691-11df-97a5-7038c432aabf',NULL),(301845,8168,1164,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1df7e0e-1691-11df-97a5-7038c432aabf',NULL),(301846,8168,1156,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1df7f93-1691-11df-97a5-7038c432aabf',NULL),(301847,8168,5092,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1df810c-1691-11df-97a5-7038c432aabf',NULL),(301848,8168,5086,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1df828d-1691-11df-97a5-7038c432aabf',NULL),(301849,8168,5087,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1df8409-1691-11df-97a5-7038c432aabf',NULL),(301850,8168,5085,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1df8586-1691-11df-97a5-7038c432aabf',NULL),(301851,8168,5088,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1df8703-1691-11df-97a5-7038c432aabf',NULL),(301852,8168,5089,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1df887b-1691-11df-97a5-7038c432aabf',NULL),(301853,8168,5356,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1df89fc-1691-11df-97a5-7038c432aabf',NULL),(301854,8168,1248,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1df8b7d-1691-11df-97a5-7038c432aabf',NULL),(301855,8168,5096,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1df8cfa-1691-11df-97a5-7038c432aabf',NULL),(301856,8168,1088,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1df8e76-1691-11df-97a5-7038c432aabf',NULL),(301857,8168,1088,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1df8ff3-1691-11df-97a5-7038c432aabf',NULL),(301858,8168,1112,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1df9170-1691-11df-97a5-7038c432aabf',NULL),(301859,8168,1109,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1df92e8-1691-11df-97a5-7038c432aabf',NULL),(301860,8168,1110,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1df9469-1691-11df-97a5-7038c432aabf',NULL),(301861,8168,1111,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1dfa585-1691-11df-97a5-7038c432aabf',NULL),(301862,8168,1255,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1dfa720-1691-11df-97a5-7038c432aabf',NULL),(301863,8168,1277,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1dfa8b2-1691-11df-97a5-7038c432aabf',NULL),(301864,8168,1261,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1dfaa48-1691-11df-97a5-7038c432aabf',NULL),(301865,8168,1265,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1dfabde-1691-11df-97a5-7038c432aabf',NULL),(301866,8168,1268,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1dfad75-1691-11df-97a5-7038c432aabf',NULL),(301867,8168,1272,28547,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:02',0,1,NULL,NULL,NULL,'d1dfb07f-1691-11df-97a5-7038c432aabf',NULL),(301868,8655,5589,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dfb227-1691-11df-97a5-7038c432aabf',NULL),(301869,8655,5588,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dfb3ce-1691-11df-97a5-7038c432aabf',NULL),(301870,8655,1246,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dfb694-1691-11df-97a5-7038c432aabf',NULL),(301871,8655,5282,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dfb92b-1691-11df-97a5-7038c432aabf',NULL),(301872,8655,969,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dfbbb9-1691-11df-97a5-7038c432aabf',NULL),(301873,8655,1151,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dfc145-1691-11df-97a5-7038c432aabf',NULL),(301874,8655,5303,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dfc414-1691-11df-97a5-7038c432aabf',NULL),(301875,8655,976,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dfc6c9-1691-11df-97a5-7038c432aabf',NULL),(301876,8655,1192,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dfc982-1691-11df-97a5-7038c432aabf',NULL),(301877,8655,1155,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dfcc26-1691-11df-97a5-7038c432aabf',NULL),(301878,8655,979,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dfcece-1691-11df-97a5-7038c432aabf',NULL),(301879,8655,1156,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dfd17a-1691-11df-97a5-7038c432aabf',NULL),(301880,8655,1164,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dfd434-1691-11df-97a5-7038c432aabf',NULL),(301881,8655,6065,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dfd6e0-1691-11df-97a5-7038c432aabf',NULL),(301882,8655,1154,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dfd98c-1691-11df-97a5-7038c432aabf',NULL),(301883,8655,5092,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dfdd28-1691-11df-97a5-7038c432aabf',NULL),(301884,8655,5314,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dfdfdd-1691-11df-97a5-7038c432aabf',NULL),(301885,8655,5090,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dfe285-1691-11df-97a5-7038c432aabf',NULL),(301886,8655,5087,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dfe52d-1691-11df-97a5-7038c432aabf',NULL),(301887,8655,5088,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dfe6c8-1691-11df-97a5-7038c432aabf',NULL),(301888,8655,5089,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dfe863-1691-11df-97a5-7038c432aabf',NULL),(301889,8655,1125,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dfebed-1691-11df-97a5-7038c432aabf',NULL),(301890,8655,1124,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dfeda2-1691-11df-97a5-7038c432aabf',NULL),(301891,8655,1123,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dfef4d-1691-11df-97a5-7038c432aabf',NULL),(301892,8655,1122,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dff0fd-1691-11df-97a5-7038c432aabf',NULL),(301893,8655,1128,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dff294-1691-11df-97a5-7038c432aabf',NULL),(301894,8655,1129,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dff440-1691-11df-97a5-7038c432aabf',NULL),(301895,8655,1209,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dff69b-1691-11df-97a5-7038c432aabf',NULL),(301896,8655,1224,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dff846-1691-11df-97a5-7038c432aabf',NULL),(301897,8655,5096,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dff9ff-1691-11df-97a5-7038c432aabf',NULL),(301898,8655,1109,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dffb95-1691-11df-97a5-7038c432aabf',NULL),(301899,8655,1111,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dffd30-1691-11df-97a5-7038c432aabf',NULL),(301900,8655,1112,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1dffefa-1691-11df-97a5-7038c432aabf',NULL),(301901,8655,1255,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1e0007a-1691-11df-97a5-7038c432aabf',NULL),(301902,8655,1261,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1e001fb-1691-11df-97a5-7038c432aabf',NULL),(301903,8655,1265,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1e0037c-1691-11df-97a5-7038c432aabf',NULL),(301904,8655,1268,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1e004fd-1691-11df-97a5-7038c432aabf',NULL),(301905,8655,984,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1e0067a-1691-11df-97a5-7038c432aabf',NULL),(301906,8655,1272,28549,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:03:33',0,1,NULL,NULL,NULL,'d1e007fb-1691-11df-97a5-7038c432aabf',NULL),(301907,7438,1246,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e0097c-1691-11df-97a5-7038c432aabf',NULL),(301908,7438,5282,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e00afd-1691-11df-97a5-7038c432aabf',NULL),(301909,7438,6096,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e00c82-1691-11df-97a5-7038c432aabf',NULL),(301910,7438,5272,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e00e03-1691-11df-97a5-7038c432aabf',NULL),(301911,7438,1154,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e00f95-1691-11df-97a5-7038c432aabf',NULL),(301912,7438,1192,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e01174-1691-11df-97a5-7038c432aabf',NULL),(301913,7438,1156,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e0130b-1691-11df-97a5-7038c432aabf',NULL),(301914,7438,6077,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e014a1-1691-11df-97a5-7038c432aabf',NULL),(301915,7438,5092,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e01637-1691-11df-97a5-7038c432aabf',NULL),(301916,7438,5086,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e017d2-1691-11df-97a5-7038c432aabf',NULL),(301917,7438,5087,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e0198f-1691-11df-97a5-7038c432aabf',NULL),(301918,7438,5085,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e01b14-1691-11df-97a5-7038c432aabf',NULL),(301919,7438,5088,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e01c95-1691-11df-97a5-7038c432aabf',NULL),(301920,7438,5089,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e01e16-1691-11df-97a5-7038c432aabf',NULL),(301921,7438,5356,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e01f97-1691-11df-97a5-7038c432aabf',NULL),(301922,7438,1248,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e02118-1691-11df-97a5-7038c432aabf',NULL),(301923,7438,5096,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e02299-1691-11df-97a5-7038c432aabf',NULL),(301924,7438,1112,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e0241a-1691-11df-97a5-7038c432aabf',NULL),(301925,7438,1109,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e0259b-1691-11df-97a5-7038c432aabf',NULL),(301926,7438,1110,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e0271c-1691-11df-97a5-7038c432aabf',NULL),(301927,7438,1111,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e02898-1691-11df-97a5-7038c432aabf',NULL),(301928,7438,1255,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e02a26-1691-11df-97a5-7038c432aabf',NULL),(301929,7438,1277,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e02ba3-1691-11df-97a5-7038c432aabf',NULL),(301930,7438,1261,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e02d24-1691-11df-97a5-7038c432aabf',NULL),(301931,7438,1265,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e02ea0-1691-11df-97a5-7038c432aabf',NULL),(301932,7438,1268,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e0301d-1691-11df-97a5-7038c432aabf',NULL),(301933,7438,1272,28552,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:42',0,1,NULL,NULL,NULL,'d1e0319e-1691-11df-97a5-7038c432aabf',NULL),(301934,5735,5589,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e0331b-1691-11df-97a5-7038c432aabf',NULL),(301935,5735,5588,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e03497-1691-11df-97a5-7038c432aabf',NULL),(301936,5735,1246,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e03618-1691-11df-97a5-7038c432aabf',NULL),(301937,5735,5282,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e037eb-1691-11df-97a5-7038c432aabf',NULL),(301938,5735,969,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e03981-1691-11df-97a5-7038c432aabf',NULL),(301939,5735,1151,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e03b17-1691-11df-97a5-7038c432aabf',NULL),(301940,5735,1198,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e03cbf-1691-11df-97a5-7038c432aabf',NULL),(301941,5735,1198,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e03e51-1691-11df-97a5-7038c432aabf',NULL),(301942,5735,1198,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e04023-1691-11df-97a5-7038c432aabf',NULL),(301943,5735,1198,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e041a4-1691-11df-97a5-7038c432aabf',NULL),(301944,5735,1198,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e04329-1691-11df-97a5-7038c432aabf',NULL),(301945,5735,1198,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e044aa-1691-11df-97a5-7038c432aabf',NULL),(301946,5735,5303,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e0462b-1691-11df-97a5-7038c432aabf',NULL),(301947,5735,976,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e052aa-1691-11df-97a5-7038c432aabf',NULL),(301948,5735,979,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e0542b-1691-11df-97a5-7038c432aabf',NULL),(301949,5735,1164,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e055a4-1691-11df-97a5-7038c432aabf',NULL),(301950,5735,5092,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e05729-1691-11df-97a5-7038c432aabf',NULL),(301951,5735,5314,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e058aa-1691-11df-97a5-7038c432aabf',NULL),(301952,5735,5090,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e05a2b-1691-11df-97a5-7038c432aabf',NULL),(301953,5735,5087,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e05ba8-1691-11df-97a5-7038c432aabf',NULL),(301954,5735,5088,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e05d2d-1691-11df-97a5-7038c432aabf',NULL),(301955,5735,5089,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e05eff-1691-11df-97a5-7038c432aabf',NULL),(301956,5735,1125,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e0609e-1691-11df-97a5-7038c432aabf',NULL),(301957,5735,1124,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e0623d-1691-11df-97a5-7038c432aabf',NULL),(301958,5735,1123,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e063cf-1691-11df-97a5-7038c432aabf',NULL),(301959,5735,1122,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e06565-1691-11df-97a5-7038c432aabf',NULL),(301960,5735,1128,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e0672b-1691-11df-97a5-7038c432aabf',NULL),(301961,5735,1129,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e068b0-1691-11df-97a5-7038c432aabf',NULL),(301962,5735,1209,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e06a2d-1691-11df-97a5-7038c432aabf',NULL),(301963,5735,1224,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e06bae-1691-11df-97a5-7038c432aabf',NULL),(301964,5735,5096,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e06d33-1691-11df-97a5-7038c432aabf',NULL),(301965,5735,6042,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e06eb4-1691-11df-97a5-7038c432aabf',NULL),(301966,5735,1088,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e07039-1691-11df-97a5-7038c432aabf',NULL),(301967,5735,1088,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e071ba-1691-11df-97a5-7038c432aabf',NULL),(301968,5735,1088,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e0733b-1691-11df-97a5-7038c432aabf',NULL),(301969,5735,1109,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e074bc-1691-11df-97a5-7038c432aabf',NULL),(301970,5735,1111,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e07639-1691-11df-97a5-7038c432aabf',NULL),(301971,5735,1112,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e077b9-1691-11df-97a5-7038c432aabf',NULL),(301972,5735,1255,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e0793f-1691-11df-97a5-7038c432aabf',NULL),(301973,5735,1261,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e07ad9-1691-11df-97a5-7038c432aabf',NULL),(301974,5735,1265,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e07c56-1691-11df-97a5-7038c432aabf',NULL),(301975,5735,1268,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e07dc6-1691-11df-97a5-7038c432aabf',NULL),(301976,5735,984,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e07f36-1691-11df-97a5-7038c432aabf',NULL),(301977,5735,1272,28553,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:05:25',0,1,NULL,NULL,NULL,'d1e0809d-1691-11df-97a5-7038c432aabf',NULL),(301978,7083,1246,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e0820d-1691-11df-97a5-7038c432aabf',NULL),(301979,7083,5282,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e08374-1691-11df-97a5-7038c432aabf',NULL),(301980,7083,6096,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e084e4-1691-11df-97a5-7038c432aabf',NULL),(301981,7083,5272,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e0882a-1691-11df-97a5-7038c432aabf',NULL),(301982,7083,1146,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e089b0-1691-11df-97a5-7038c432aabf',NULL),(301983,7083,1154,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e09a5c-1691-11df-97a5-7038c432aabf',NULL),(301984,7083,1192,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e09bee-1691-11df-97a5-7038c432aabf',NULL),(301985,7083,1156,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e09d6f-1691-11df-97a5-7038c432aabf',NULL),(301986,7083,5092,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e0a3ab-1691-11df-97a5-7038c432aabf',NULL),(301987,7083,5086,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e0a54a-1691-11df-97a5-7038c432aabf',NULL),(301988,7083,5087,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e0a6dc-1691-11df-97a5-7038c432aabf',NULL),(301989,7083,5085,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e0a876-1691-11df-97a5-7038c432aabf',NULL),(301990,7083,5088,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e0bc50-1691-11df-97a5-7038c432aabf',NULL),(301991,7083,5089,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e0bf12-1691-11df-97a5-7038c432aabf',NULL),(301992,7083,5356,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e0c1a0-1691-11df-97a5-7038c432aabf',NULL),(301993,7083,1248,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e0c3e1-1691-11df-97a5-7038c432aabf',NULL),(301994,7083,1276,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e0d54a-1691-11df-97a5-7038c432aabf',NULL),(301995,7083,5096,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e0d9f4-1691-11df-97a5-7038c432aabf',NULL),(301996,7083,6042,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,684,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e0dc75-1691-11df-97a5-7038c432aabf',NULL),(301997,7083,1112,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e0f6d3-1691-11df-97a5-7038c432aabf',NULL),(301998,7083,1109,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e0f96a-1691-11df-97a5-7038c432aabf',NULL),(301999,7083,1110,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e10b0a-1691-11df-97a5-7038c432aabf',NULL),(302000,7083,1111,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e11b95-1691-11df-97a5-7038c432aabf',NULL),(302001,7083,1255,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e12ed4-1691-11df-97a5-7038c432aabf',NULL),(302002,7083,1277,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e154d7-1691-11df-97a5-7038c432aabf',NULL),(302003,7083,1261,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e156a1-1691-11df-97a5-7038c432aabf',NULL),(302004,7083,1265,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e15811-1691-11df-97a5-7038c432aabf',NULL),(302005,7083,1268,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e15978-1691-11df-97a5-7038c432aabf',NULL),(302006,7083,1272,28558,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:09:06',0,1,NULL,NULL,NULL,'d1e15adf-1691-11df-97a5-7038c432aabf',NULL),(302007,7657,1246,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e15d50-1691-11df-97a5-7038c432aabf',NULL),(302008,7657,5282,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e15ec4-1691-11df-97a5-7038c432aabf',NULL),(302009,7657,6096,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e16038-1691-11df-97a5-7038c432aabf',NULL),(302010,7657,1154,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e161b9-1691-11df-97a5-7038c432aabf',NULL),(302011,7657,1192,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e1633a-1691-11df-97a5-7038c432aabf',NULL),(302012,7657,1155,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e164b7-1691-11df-97a5-7038c432aabf',NULL),(302013,7657,1164,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e16633-1691-11df-97a5-7038c432aabf',NULL),(302014,7657,1156,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e167b4-1691-11df-97a5-7038c432aabf',NULL),(302015,7657,6065,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e16931-1691-11df-97a5-7038c432aabf',NULL),(302016,7657,1165,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e16aae-1691-11df-97a5-7038c432aabf',NULL),(302017,7657,5092,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e16c33-1691-11df-97a5-7038c432aabf',NULL),(302018,7657,5086,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e16daf-1691-11df-97a5-7038c432aabf',NULL),(302019,7657,5087,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e16f35-1691-11df-97a5-7038c432aabf',NULL),(302020,7657,5085,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e1710f-1691-11df-97a5-7038c432aabf',NULL),(302021,7657,5088,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e172aa-1691-11df-97a5-7038c432aabf',NULL),(302022,7657,5089,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e17440-1691-11df-97a5-7038c432aabf',NULL),(302023,7657,5356,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e175d7-1691-11df-97a5-7038c432aabf',NULL),(302024,7657,1248,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e17771-1691-11df-97a5-7038c432aabf',NULL),(302025,7657,1276,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e17903-1691-11df-97a5-7038c432aabf',NULL),(302026,7657,5096,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e17a9a-1691-11df-97a5-7038c432aabf',NULL),(302027,7657,6042,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e17c30-1691-11df-97a5-7038c432aabf',NULL),(302028,7657,1088,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e17dc7-1691-11df-97a5-7038c432aabf',NULL),(302029,7657,1088,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e17f5d-1691-11df-97a5-7038c432aabf',NULL),(302030,7657,1088,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e180eb-1691-11df-97a5-7038c432aabf',NULL),(302031,7657,1112,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e18281-1691-11df-97a5-7038c432aabf',NULL),(302032,7657,1109,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e18417-1691-11df-97a5-7038c432aabf',NULL),(302033,7657,1110,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e185ae-1691-11df-97a5-7038c432aabf',NULL),(302034,7657,1111,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e18740-1691-11df-97a5-7038c432aabf',NULL),(302035,7657,1255,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e188d6-1691-11df-97a5-7038c432aabf',NULL),(302036,7657,1277,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e18a6c-1691-11df-97a5-7038c432aabf',NULL),(302037,7657,1261,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e18bfe-1691-11df-97a5-7038c432aabf',NULL),(302038,7657,1265,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e18dc4-1691-11df-97a5-7038c432aabf',NULL),(302039,7657,1268,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e18f41-1691-11df-97a5-7038c432aabf',NULL),(302040,7657,1272,28563,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:10:34',0,1,NULL,NULL,NULL,'d1e190c2-1691-11df-97a5-7038c432aabf',NULL),(302041,4025,1246,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e1923e-1691-11df-97a5-7038c432aabf',NULL),(302042,4025,5282,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e193bf-1691-11df-97a5-7038c432aabf',NULL),(302043,4025,6096,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e19540-1691-11df-97a5-7038c432aabf',NULL),(302044,4025,1154,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e196bd-1691-11df-97a5-7038c432aabf',NULL),(302045,4025,1192,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e198a4-1691-11df-97a5-7038c432aabf',NULL),(302046,4025,1164,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e19a32-1691-11df-97a5-7038c432aabf',NULL),(302047,4025,1156,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e19bc4-1691-11df-97a5-7038c432aabf',NULL),(302048,4025,1165,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e19d5b-1691-11df-97a5-7038c432aabf',NULL),(302049,4025,5092,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e19ee8-1691-11df-97a5-7038c432aabf',NULL),(302050,4025,5086,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e1a0a1-1691-11df-97a5-7038c432aabf',NULL),(302051,4025,5087,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e1a21e-1691-11df-97a5-7038c432aabf',NULL),(302052,4025,5085,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e1a39a-1691-11df-97a5-7038c432aabf',NULL),(302053,4025,5088,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e1a51b-1691-11df-97a5-7038c432aabf',NULL),(302054,4025,5089,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e1a698-1691-11df-97a5-7038c432aabf',NULL),(302055,4025,5356,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e1a815-1691-11df-97a5-7038c432aabf',NULL),(302056,4025,1248,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e1a991-1691-11df-97a5-7038c432aabf',NULL),(302057,4025,5096,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e1ab12-1691-11df-97a5-7038c432aabf',NULL),(302058,4025,1088,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e1ac93-1691-11df-97a5-7038c432aabf',NULL),(302059,4025,1088,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e1ae10-1691-11df-97a5-7038c432aabf',NULL),(302060,4025,1088,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e1af91-1691-11df-97a5-7038c432aabf',NULL),(302061,4025,1112,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e1b10e-1691-11df-97a5-7038c432aabf',NULL),(302062,4025,1109,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e1b28e-1691-11df-97a5-7038c432aabf',NULL),(302063,4025,1110,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e1b40b-1691-11df-97a5-7038c432aabf',NULL),(302064,4025,1111,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e1b588-1691-11df-97a5-7038c432aabf',NULL),(302065,4025,1255,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e1b70d-1691-11df-97a5-7038c432aabf',NULL),(302066,4025,1277,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e1b88a-1691-11df-97a5-7038c432aabf',NULL),(302067,4025,1261,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e1ba06-1691-11df-97a5-7038c432aabf',NULL),(302068,4025,1265,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e1bb83-1691-11df-97a5-7038c432aabf',NULL),(302069,4025,1268,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e1bd04-1691-11df-97a5-7038c432aabf',NULL),(302070,4025,1272,28567,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:13:53',0,1,NULL,NULL,NULL,'d1e1c9cc-1691-11df-97a5-7038c432aabf',NULL),(302071,4458,1246,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e1cb45-1691-11df-97a5-7038c432aabf',NULL),(302072,4458,5282,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e1ccbd-1691-11df-97a5-7038c432aabf',NULL),(302073,4458,6096,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e1ce3a-1691-11df-97a5-7038c432aabf',NULL),(302074,4458,5272,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e1cfbb-1691-11df-97a5-7038c432aabf',NULL),(302075,4458,1154,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e1d137-1691-11df-97a5-7038c432aabf',NULL),(302076,4458,1192,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e1d2b4-1691-11df-97a5-7038c432aabf',NULL),(302077,4458,1155,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e1d446-1691-11df-97a5-7038c432aabf',NULL),(302078,4458,1164,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e1d6d9-1691-11df-97a5-7038c432aabf',NULL),(302079,4458,1156,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e1d956-1691-11df-97a5-7038c432aabf',NULL),(302080,4458,5092,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e1dbcf-1691-11df-97a5-7038c432aabf',NULL),(302081,4458,5086,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e1df91-1691-11df-97a5-7038c432aabf',NULL),(302082,4458,5087,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e1e228-1691-11df-97a5-7038c432aabf',NULL),(302083,4458,5085,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e1e4b7-1691-11df-97a5-7038c432aabf',NULL),(302084,4458,5088,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e1e7bd-1691-11df-97a5-7038c432aabf',NULL),(302085,4458,5089,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e1ea61-1691-11df-97a5-7038c432aabf',NULL),(302086,4458,5356,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e1ed12-1691-11df-97a5-7038c432aabf',NULL),(302087,4458,1248,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e1efdc-1691-11df-97a5-7038c432aabf',NULL),(302088,4458,5096,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e1f266-1691-11df-97a5-7038c432aabf',NULL),(302089,4458,1088,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e1f4f0-1691-11df-97a5-7038c432aabf',NULL),(302090,4458,1088,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e1f77a-1691-11df-97a5-7038c432aabf',NULL),(302091,4458,1088,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e1fa0d-1691-11df-97a5-7038c432aabf',NULL),(302092,4458,1112,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e1fc9b-1691-11df-97a5-7038c432aabf',NULL),(302093,4458,1109,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e1ff1d-1691-11df-97a5-7038c432aabf',NULL),(302094,4458,1110,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e201a7-1691-11df-97a5-7038c432aabf',NULL),(302095,4458,1111,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e20331-1691-11df-97a5-7038c432aabf',NULL),(302096,4458,1255,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e204b6-1691-11df-97a5-7038c432aabf',NULL),(302097,4458,1277,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e20637-1691-11df-97a5-7038c432aabf',NULL),(302098,4458,1261,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e207bc-1691-11df-97a5-7038c432aabf',NULL),(302099,4458,1265,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e20941-1691-11df-97a5-7038c432aabf',NULL),(302100,4458,1268,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e20ac2-1691-11df-97a5-7038c432aabf',NULL),(302101,4458,1272,28569,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:15:49',0,1,NULL,NULL,NULL,'d1e20c99-1691-11df-97a5-7038c432aabf',NULL),(302102,8287,1246,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e20e33-1691-11df-97a5-7038c432aabf',NULL),(302103,8287,5282,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e20fd2-1691-11df-97a5-7038c432aabf',NULL),(302104,8287,6096,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e21169-1691-11df-97a5-7038c432aabf',NULL),(302105,8287,5272,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e212ff-1691-11df-97a5-7038c432aabf',NULL),(302106,8287,1279,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e214cd-1691-11df-97a5-7038c432aabf',NULL),(302107,8287,1154,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e2164a-1691-11df-97a5-7038c432aabf',NULL),(302108,8287,1192,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e217cb-1691-11df-97a5-7038c432aabf',NULL),(302109,8287,1155,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e21947-1691-11df-97a5-7038c432aabf',NULL),(302110,8287,1164,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e21acc-1691-11df-97a5-7038c432aabf',NULL),(302111,8287,1156,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e21c52-1691-11df-97a5-7038c432aabf',NULL),(302112,8287,5092,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e22289-1691-11df-97a5-7038c432aabf',NULL),(302113,8287,5086,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e22435-1691-11df-97a5-7038c432aabf',NULL),(302114,8287,5087,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e22698-1691-11df-97a5-7038c432aabf',NULL),(302115,8287,5085,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e2285e-1691-11df-97a5-7038c432aabf',NULL),(302116,8287,5088,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e22a01-1691-11df-97a5-7038c432aabf',NULL),(302117,8287,5089,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e22ba4-1691-11df-97a5-7038c432aabf',NULL),(302118,8287,5356,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e22d43-1691-11df-97a5-7038c432aabf',NULL),(302119,8287,1248,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e22ee2-1691-11df-97a5-7038c432aabf',NULL),(302120,8287,5096,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e23081-1691-11df-97a5-7038c432aabf',NULL),(302121,8287,1088,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e23220-1691-11df-97a5-7038c432aabf',NULL),(302122,8287,1088,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e233e9-1691-11df-97a5-7038c432aabf',NULL),(302123,8287,1088,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e2358c-1691-11df-97a5-7038c432aabf',NULL),(302124,8287,1112,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e2372b-1691-11df-97a5-7038c432aabf',NULL),(302125,8287,1109,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e238c6-1691-11df-97a5-7038c432aabf',NULL),(302126,8287,1110,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e23a61-1691-11df-97a5-7038c432aabf',NULL),(302127,8287,1111,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e23bff-1691-11df-97a5-7038c432aabf',NULL),(302128,8287,1255,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e23d96-1691-11df-97a5-7038c432aabf',NULL),(302129,8287,1277,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e23f35-1691-11df-97a5-7038c432aabf',NULL),(302130,8287,1261,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e240d4-1691-11df-97a5-7038c432aabf',NULL),(302131,8287,1265,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e2426e-1691-11df-97a5-7038c432aabf',NULL),(302132,8287,1268,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e2440d-1691-11df-97a5-7038c432aabf',NULL),(302133,8287,1271,28574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:18:02',0,1,NULL,NULL,NULL,'d1e245a3-1691-11df-97a5-7038c432aabf',NULL),(302134,4606,1246,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e24747-1691-11df-97a5-7038c432aabf',NULL),(302135,4606,5282,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e248e1-1691-11df-97a5-7038c432aabf',NULL),(302136,4606,6096,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e24a80-1691-11df-97a5-7038c432aabf',NULL),(302137,4606,5272,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e24c23-1691-11df-97a5-7038c432aabf',NULL),(302138,4606,1146,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e24dba-1691-11df-97a5-7038c432aabf',NULL),(302139,4606,1154,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e24f5d-1691-11df-97a5-7038c432aabf',NULL),(302140,4606,1192,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e250f3-1691-11df-97a5-7038c432aabf',NULL),(302141,4606,1156,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e25292-1691-11df-97a5-7038c432aabf',NULL),(302142,4606,1165,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e25431-1691-11df-97a5-7038c432aabf',NULL),(302143,4606,5092,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e255c7-1691-11df-97a5-7038c432aabf',NULL),(302144,4606,5086,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e25766-1691-11df-97a5-7038c432aabf',NULL),(302145,4606,5087,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e258fd-1691-11df-97a5-7038c432aabf',NULL),(302146,4606,5085,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e25b3e-1691-11df-97a5-7038c432aabf',NULL),(302147,4606,5088,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e25cf7-1691-11df-97a5-7038c432aabf',NULL),(302148,4606,5089,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e25e95-1691-11df-97a5-7038c432aabf',NULL),(302149,4606,5356,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e2603d-1691-11df-97a5-7038c432aabf',NULL),(302150,4606,1248,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e261fe-1691-11df-97a5-7038c432aabf',NULL),(302151,4606,5096,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e2638c-1691-11df-97a5-7038c432aabf',NULL),(302152,4606,1112,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e26515-1691-11df-97a5-7038c432aabf',NULL),(302153,4606,1109,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e2669f-1691-11df-97a5-7038c432aabf',NULL),(302154,4606,1110,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e2682d-1691-11df-97a5-7038c432aabf',NULL),(302155,4606,1111,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e27513-1691-11df-97a5-7038c432aabf',NULL),(302156,4606,1255,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e2769c-1691-11df-97a5-7038c432aabf',NULL),(302157,4606,1277,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e27815-1691-11df-97a5-7038c432aabf',NULL),(302158,4606,1261,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e279a7-1691-11df-97a5-7038c432aabf',NULL),(302159,4606,1265,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e27b30-1691-11df-97a5-7038c432aabf',NULL),(302160,4606,1268,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e27cba-1691-11df-97a5-7038c432aabf',NULL),(302161,4606,1272,28579,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:51',0,1,NULL,NULL,NULL,'d1e27e43-1691-11df-97a5-7038c432aabf',NULL),(302162,4072,5589,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e27fc4-1691-11df-97a5-7038c432aabf',NULL),(302163,4072,5588,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e2814e-1691-11df-97a5-7038c432aabf',NULL),(302164,4072,1246,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e28357-1691-11df-97a5-7038c432aabf',NULL),(302165,4072,5282,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e284f6-1691-11df-97a5-7038c432aabf',NULL),(302166,4072,969,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e28695-1691-11df-97a5-7038c432aabf',NULL),(302167,4072,1151,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e2882c-1691-11df-97a5-7038c432aabf',NULL),(302168,4072,5303,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e28a02-1691-11df-97a5-7038c432aabf',NULL),(302169,4072,976,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e28b87-1691-11df-97a5-7038c432aabf',NULL),(302170,4072,1192,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e28d11-1691-11df-97a5-7038c432aabf',NULL),(302171,4072,979,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e28e9f-1691-11df-97a5-7038c432aabf',NULL),(302172,4072,1156,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e29020-1691-11df-97a5-7038c432aabf',NULL),(302173,4072,6065,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e291a9-1691-11df-97a5-7038c432aabf',NULL),(302174,4072,1154,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e29333-1691-11df-97a5-7038c432aabf',NULL),(302175,4072,5092,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e294bc-1691-11df-97a5-7038c432aabf',NULL),(302176,4072,5314,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e29646-1691-11df-97a5-7038c432aabf',NULL),(302177,4072,5090,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e297cf-1691-11df-97a5-7038c432aabf',NULL),(302178,4072,5087,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e2995d-1691-11df-97a5-7038c432aabf',NULL),(302179,4072,5242,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e29ae6-1691-11df-97a5-7038c432aabf',NULL),(302180,4072,5088,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e29c81-1691-11df-97a5-7038c432aabf',NULL),(302181,4072,5089,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e29dfe-1691-11df-97a5-7038c432aabf',NULL),(302182,4072,1125,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e29f72-1691-11df-97a5-7038c432aabf',NULL),(302183,4072,1124,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e2a0e2-1691-11df-97a5-7038c432aabf',NULL),(302184,4072,1123,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e2a24d-1691-11df-97a5-7038c432aabf',NULL),(302185,4072,1122,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e2a3b9-1691-11df-97a5-7038c432aabf',NULL),(302186,4072,1128,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e2a524-1691-11df-97a5-7038c432aabf',NULL),(302187,4072,1129,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e2a699-1691-11df-97a5-7038c432aabf',NULL),(302188,4072,1209,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e2a800-1691-11df-97a5-7038c432aabf',NULL),(302189,4072,1224,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e2a9e7-1691-11df-97a5-7038c432aabf',NULL),(302190,4072,5096,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e2baaa-1691-11df-97a5-7038c432aabf',NULL),(302191,4072,985,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e2bc37-1691-11df-97a5-7038c432aabf',NULL),(302192,4072,1109,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e2bdbd-1691-11df-97a5-7038c432aabf',NULL),(302193,4072,1111,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e2bf42-1691-11df-97a5-7038c432aabf',NULL),(302194,4072,1112,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e2c57d-1691-11df-97a5-7038c432aabf',NULL),(302195,4072,1255,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e2c720-1691-11df-97a5-7038c432aabf',NULL),(302196,4072,1261,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e2daa4-1691-11df-97a5-7038c432aabf',NULL),(302197,4072,1265,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e2dd19-1691-11df-97a5-7038c432aabf',NULL),(302198,4072,1268,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e2df56-1691-11df-97a5-7038c432aabf',NULL),(302199,4072,984,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e2e18f-1691-11df-97a5-7038c432aabf',NULL),(302200,4072,1272,28580,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:19:20',0,1,NULL,NULL,NULL,'d1e2f1f3-1691-11df-97a5-7038c432aabf',NULL),(302201,4183,1246,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e2f423-1691-11df-97a5-7038c432aabf',NULL),(302202,4183,5282,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e2f877-1691-11df-97a5-7038c432aabf',NULL),(302203,4183,6096,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e30bfb-1691-11df-97a5-7038c432aabf',NULL),(302204,4183,5272,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e30e3d-1691-11df-97a5-7038c432aabf',NULL),(302205,4183,1154,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e31f76-1691-11df-97a5-7038c432aabf',NULL),(302206,4183,1192,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e330ce-1691-11df-97a5-7038c432aabf',NULL),(302207,4183,1156,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e3639e-1691-11df-97a5-7038c432aabf',NULL),(302208,4183,5092,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e365c1-1691-11df-97a5-7038c432aabf',NULL),(302209,4183,5086,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e36764-1691-11df-97a5-7038c432aabf',NULL),(302210,4183,5087,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e36907-1691-11df-97a5-7038c432aabf',NULL),(302211,4183,5085,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e36aaf-1691-11df-97a5-7038c432aabf',NULL),(302212,4183,5088,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e36c63-1691-11df-97a5-7038c432aabf',NULL),(302213,4183,5089,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e36e06-1691-11df-97a5-7038c432aabf',NULL),(302214,4183,5356,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e36fa9-1691-11df-97a5-7038c432aabf',NULL),(302215,4183,1248,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e37148-1691-11df-97a5-7038c432aabf',NULL),(302216,4183,5497,28582,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,435,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e372e7-1691-11df-97a5-7038c432aabf',NULL),(302217,4183,730,28582,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e37482-1691-11df-97a5-7038c432aabf',NULL),(302218,4183,853,28582,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,697,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e37625-1691-11df-97a5-7038c432aabf',NULL),(302219,4183,5096,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e377c8-1691-11df-97a5-7038c432aabf',NULL),(302220,4183,1112,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e3796b-1691-11df-97a5-7038c432aabf',NULL),(302221,4183,1109,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e37b0f-1691-11df-97a5-7038c432aabf',NULL),(302222,4183,1110,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e37ca9-1691-11df-97a5-7038c432aabf',NULL),(302223,4183,1111,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e37e73-1691-11df-97a5-7038c432aabf',NULL),(302224,4183,1255,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e38012-1691-11df-97a5-7038c432aabf',NULL),(302225,4183,1277,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e381b1-1691-11df-97a5-7038c432aabf',NULL),(302226,4183,1261,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e38350-1691-11df-97a5-7038c432aabf',NULL),(302227,4183,1265,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e384e6-1691-11df-97a5-7038c432aabf',NULL),(302228,4183,1268,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e38685-1691-11df-97a5-7038c432aabf',NULL),(302229,4183,1272,28582,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:21:18',0,1,NULL,NULL,NULL,'d1e3881b-1691-11df-97a5-7038c432aabf',NULL),(302230,4283,1246,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e389ba-1691-11df-97a5-7038c432aabf',NULL),(302231,4283,5282,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e38b50-1691-11df-97a5-7038c432aabf',NULL),(302232,4283,6096,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e38cef-1691-11df-97a5-7038c432aabf',NULL),(302233,4283,1154,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e38e8e-1691-11df-97a5-7038c432aabf',NULL),(302234,4283,1192,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e3922a-1691-11df-97a5-7038c432aabf',NULL),(302235,4283,5092,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e394f4-1691-11df-97a5-7038c432aabf',NULL),(302236,4283,5086,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e396c2-1691-11df-97a5-7038c432aabf',NULL),(302237,4283,5087,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e3986e-1691-11df-97a5-7038c432aabf',NULL),(302238,4283,5085,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e39a0d-1691-11df-97a5-7038c432aabf',NULL),(302239,4283,5088,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e39ba8-1691-11df-97a5-7038c432aabf',NULL),(302240,4283,5089,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e39d4b-1691-11df-97a5-7038c432aabf',NULL),(302241,4283,5356,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e39ee1-1691-11df-97a5-7038c432aabf',NULL),(302242,4283,1248,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e3a089-1691-11df-97a5-7038c432aabf',NULL),(302243,4283,1276,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e3a227-1691-11df-97a5-7038c432aabf',NULL),(302244,4283,5096,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e3a3c6-1691-11df-97a5-7038c432aabf',NULL),(302245,4283,1112,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e3a565-1691-11df-97a5-7038c432aabf',NULL),(302246,4283,1109,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e3a6fc-1691-11df-97a5-7038c432aabf',NULL),(302247,4283,1110,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e3a89a-1691-11df-97a5-7038c432aabf',NULL),(302248,4283,1111,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e3aa39-1691-11df-97a5-7038c432aabf',NULL),(302249,4283,1255,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e3abf6-1691-11df-97a5-7038c432aabf',NULL),(302250,4283,1277,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e3ad80-1691-11df-97a5-7038c432aabf',NULL),(302251,4283,1261,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e3af01-1691-11df-97a5-7038c432aabf',NULL),(302252,4283,1265,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e3b08a-1691-11df-97a5-7038c432aabf',NULL),(302253,4283,1268,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e3b20b-1691-11df-97a5-7038c432aabf',NULL),(302254,4283,1272,28591,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:25:42',0,1,NULL,NULL,NULL,'d1e3b390-1691-11df-97a5-7038c432aabf',NULL),(302255,5406,1246,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3b516-1691-11df-97a5-7038c432aabf',NULL),(302256,5406,5282,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3b692-1691-11df-97a5-7038c432aabf',NULL),(302257,5406,6096,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3b81c-1691-11df-97a5-7038c432aabf',NULL),(302258,5406,5272,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3b99d-1691-11df-97a5-7038c432aabf',NULL),(302259,5406,1146,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3bb8d-1691-11df-97a5-7038c432aabf',NULL),(302260,5406,1154,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3bd2c-1691-11df-97a5-7038c432aabf',NULL),(302261,5406,1192,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3bebe-1691-11df-97a5-7038c432aabf',NULL),(302262,5406,1155,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3c054-1691-11df-97a5-7038c432aabf',NULL),(302263,5406,1164,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3c1e6-1691-11df-97a5-7038c432aabf',NULL),(302264,5406,1156,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3c3b0-1691-11df-97a5-7038c432aabf',NULL),(302265,5406,5092,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3c52d-1691-11df-97a5-7038c432aabf',NULL),(302266,5406,5086,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3c6b2-1691-11df-97a5-7038c432aabf',NULL),(302267,5406,5087,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3c837-1691-11df-97a5-7038c432aabf',NULL),(302268,5406,5085,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3c9b8-1691-11df-97a5-7038c432aabf',NULL),(302269,5406,5088,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3cb3d-1691-11df-97a5-7038c432aabf',NULL),(302270,5406,5089,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3ccba-1691-11df-97a5-7038c432aabf',NULL),(302271,5406,5356,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3ce3b-1691-11df-97a5-7038c432aabf',NULL),(302272,5406,1248,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3cfc4-1691-11df-97a5-7038c432aabf',NULL),(302273,5406,5096,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3d141-1691-11df-97a5-7038c432aabf',NULL),(302274,5406,1088,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3d2c6-1691-11df-97a5-7038c432aabf',NULL),(302275,5406,1088,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3df17-1691-11df-97a5-7038c432aabf',NULL),(302276,5406,1088,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3e098-1691-11df-97a5-7038c432aabf',NULL),(302277,5406,1112,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3e277-1691-11df-97a5-7038c432aabf',NULL),(302278,5406,1109,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3e71c-1691-11df-97a5-7038c432aabf',NULL),(302279,5406,1110,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3e8c3-1691-11df-97a5-7038c432aabf',NULL),(302280,5406,1111,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3eb27-1691-11df-97a5-7038c432aabf',NULL),(302281,5406,1255,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3ece8-1691-11df-97a5-7038c432aabf',NULL),(302282,5406,1277,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3ee72-1691-11df-97a5-7038c432aabf',NULL),(302283,5406,1261,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3efee-1691-11df-97a5-7038c432aabf',NULL),(302284,5406,1265,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3f189-1691-11df-97a5-7038c432aabf',NULL),(302285,5406,1268,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3f435-1691-11df-97a5-7038c432aabf',NULL),(302286,5406,1272,28594,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:56',0,1,NULL,NULL,NULL,'d1e3f6ae-1691-11df-97a5-7038c432aabf',NULL),(302287,8540,1246,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e3f996-1691-11df-97a5-7038c432aabf',NULL),(302288,8540,5282,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e3ff38-1691-11df-97a5-7038c432aabf',NULL),(302289,8540,6096,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e40224-1691-11df-97a5-7038c432aabf',NULL),(302290,8540,1146,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e404b7-1691-11df-97a5-7038c432aabf',NULL),(302291,8540,1154,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e4074e-1691-11df-97a5-7038c432aabf',NULL),(302292,8540,1192,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e40a48-1691-11df-97a5-7038c432aabf',NULL),(302293,8540,1155,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e40cf4-1691-11df-97a5-7038c432aabf',NULL),(302294,8540,1164,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e40fa5-1691-11df-97a5-7038c432aabf',NULL),(302295,8540,1156,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e4126b-1691-11df-97a5-7038c432aabf',NULL),(302296,8540,5092,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e414f5-1691-11df-97a5-7038c432aabf',NULL),(302297,8540,5086,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e4177f-1691-11df-97a5-7038c432aabf',NULL),(302298,8540,5087,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e41a05-1691-11df-97a5-7038c432aabf',NULL),(302299,8540,5085,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e41c8f-1691-11df-97a5-7038c432aabf',NULL),(302300,8540,5088,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.9,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e41f10-1691-11df-97a5-7038c432aabf',NULL),(302301,8540,5089,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e42096-1691-11df-97a5-7038c432aabf',NULL),(302302,8540,5356,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e42217-1691-11df-97a5-7038c432aabf',NULL),(302303,8540,1248,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e4239c-1691-11df-97a5-7038c432aabf',NULL),(302304,8540,5096,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e4251d-1691-11df-97a5-7038c432aabf',NULL),(302305,8540,1088,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e4269a-1691-11df-97a5-7038c432aabf',NULL),(302306,8540,1088,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e42823-1691-11df-97a5-7038c432aabf',NULL),(302307,8540,1088,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e429a4-1691-11df-97a5-7038c432aabf',NULL),(302308,8540,1112,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e42b25-1691-11df-97a5-7038c432aabf',NULL),(302309,8540,1109,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e42cae-1691-11df-97a5-7038c432aabf',NULL),(302310,8540,1110,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e42e2b-1691-11df-97a5-7038c432aabf',NULL),(302311,8540,1111,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e4301b-1691-11df-97a5-7038c432aabf',NULL),(302312,8540,1255,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e431b2-1691-11df-97a5-7038c432aabf',NULL),(302313,8540,1277,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e43348-1691-11df-97a5-7038c432aabf',NULL),(302314,8540,1261,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e434da-1691-11df-97a5-7038c432aabf',NULL),(302315,8540,1265,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e43670-1691-11df-97a5-7038c432aabf',NULL),(302316,8540,1268,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e43836-1691-11df-97a5-7038c432aabf',NULL),(302317,8540,1272,28596,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:27:33',0,1,NULL,NULL,NULL,'d1e439b7-1691-11df-97a5-7038c432aabf',NULL),(302318,3343,1246,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e43b3c-1691-11df-97a5-7038c432aabf',NULL),(302319,3343,5282,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e43cb9-1691-11df-97a5-7038c432aabf',NULL),(302320,3343,6096,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e43e3a-1691-11df-97a5-7038c432aabf',NULL),(302321,3343,5272,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e43fb6-1691-11df-97a5-7038c432aabf',NULL),(302322,3343,1146,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e4413c-1691-11df-97a5-7038c432aabf',NULL),(302323,3343,1154,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e442c1-1691-11df-97a5-7038c432aabf',NULL),(302324,3343,1192,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e44439-1691-11df-97a5-7038c432aabf',NULL),(302325,3343,1156,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e445ba-1691-11df-97a5-7038c432aabf',NULL),(302326,3343,6065,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e4473b-1691-11df-97a5-7038c432aabf',NULL),(302327,3343,5092,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e448bc-1691-11df-97a5-7038c432aabf',NULL),(302328,3343,5086,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e44a41-1691-11df-97a5-7038c432aabf',NULL),(302329,3343,5087,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e44bbe-1691-11df-97a5-7038c432aabf',NULL),(302330,3343,5085,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e44d3f-1691-11df-97a5-7038c432aabf',NULL),(302331,3343,5088,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e44ebc-1691-11df-97a5-7038c432aabf',NULL),(302332,3343,5089,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e4503d-1691-11df-97a5-7038c432aabf',NULL),(302333,3343,5356,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e451b9-1691-11df-97a5-7038c432aabf',NULL),(302334,3343,1248,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e4533a-1691-11df-97a5-7038c432aabf',NULL),(302335,3343,5096,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e454bf-1691-11df-97a5-7038c432aabf',NULL),(302336,3343,1112,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e45685-1691-11df-97a5-7038c432aabf',NULL),(302337,3343,1109,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e45828-1691-11df-97a5-7038c432aabf',NULL),(302338,3343,1110,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e459be-1691-11df-97a5-7038c432aabf',NULL),(302339,3343,1111,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e45b55-1691-11df-97a5-7038c432aabf',NULL),(302340,3343,1255,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e45ce7-1691-11df-97a5-7038c432aabf',NULL),(302341,3343,1277,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e45eb0-1691-11df-97a5-7038c432aabf',NULL),(302342,3343,1261,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e4602d-1691-11df-97a5-7038c432aabf',NULL),(302343,3343,1265,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e461aa-1691-11df-97a5-7038c432aabf',NULL),(302344,3343,1268,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e4632b-1691-11df-97a5-7038c432aabf',NULL),(302345,3343,1272,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e464a7-1691-11df-97a5-7038c432aabf',NULL),(302346,3343,1272,28602,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:26:48',0,1,NULL,NULL,NULL,'d1e46628-1691-11df-97a5-7038c432aabf',NULL),(302347,1739,1246,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e467ae-1691-11df-97a5-7038c432aabf',NULL),(302348,1739,5282,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e4692a-1691-11df-97a5-7038c432aabf',NULL),(302349,1739,6096,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e46aab-1691-11df-97a5-7038c432aabf',NULL),(302350,1739,5272,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e46c28-1691-11df-97a5-7038c432aabf',NULL),(302351,1739,1146,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e46dad-1691-11df-97a5-7038c432aabf',NULL),(302352,1739,1154,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e46f26-1691-11df-97a5-7038c432aabf',NULL),(302353,1739,1192,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e470a6-1691-11df-97a5-7038c432aabf',NULL),(302354,1739,1155,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e47230-1691-11df-97a5-7038c432aabf',NULL),(302355,1739,1164,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e473b9-1691-11df-97a5-7038c432aabf',NULL),(302356,1739,1156,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e4753f-1691-11df-97a5-7038c432aabf',NULL),(302357,1739,5092,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e476c4-1691-11df-97a5-7038c432aabf',NULL),(302358,1739,5086,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e47845-1691-11df-97a5-7038c432aabf',NULL),(302359,1739,5087,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e479ca-1691-11df-97a5-7038c432aabf',NULL),(302360,1739,5085,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e47b47-1691-11df-97a5-7038c432aabf',NULL),(302361,1739,5088,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e4884f-1691-11df-97a5-7038c432aabf',NULL),(302362,1739,5089,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e489d0-1691-11df-97a5-7038c432aabf',NULL),(302363,1739,5356,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e48b4d-1691-11df-97a5-7038c432aabf',NULL),(302364,1739,1248,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e48cd6-1691-11df-97a5-7038c432aabf',NULL),(302365,1739,5096,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e49363-1691-11df-97a5-7038c432aabf',NULL),(302366,1739,1088,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e49524-1691-11df-97a5-7038c432aabf',NULL),(302367,1739,1088,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e49783-1691-11df-97a5-7038c432aabf',NULL),(302368,1739,1088,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e4995e-1691-11df-97a5-7038c432aabf',NULL),(302369,1739,1112,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e49b13-1691-11df-97a5-7038c432aabf',NULL),(302370,1739,1109,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e49cb6-1691-11df-97a5-7038c432aabf',NULL),(302371,1739,1110,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e49e5d-1691-11df-97a5-7038c432aabf',NULL),(302372,1739,1111,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e49ff8-1691-11df-97a5-7038c432aabf',NULL),(302373,1739,1255,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e4a197-1691-11df-97a5-7038c432aabf',NULL),(302374,1739,1277,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e4a336-1691-11df-97a5-7038c432aabf',NULL),(302375,1739,1261,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e4a508-1691-11df-97a5-7038c432aabf',NULL),(302376,1739,1265,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e4a6af-1691-11df-97a5-7038c432aabf',NULL),(302377,1739,1268,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e4a84a-1691-11df-97a5-7038c432aabf',NULL),(302378,1739,1271,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e4a9ed-1691-11df-97a5-7038c432aabf',NULL),(302379,1739,1271,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e4ab88-1691-11df-97a5-7038c432aabf',NULL),(302380,1739,1271,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e4ad2b-1691-11df-97a5-7038c432aabf',NULL),(302381,1739,1271,28605,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:33:42',0,1,NULL,NULL,NULL,'d1e4aeca-1691-11df-97a5-7038c432aabf',NULL),(302382,8454,1246,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4b071-1691-11df-97a5-7038c432aabf',NULL),(302383,8454,5282,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4b214-1691-11df-97a5-7038c432aabf',NULL),(302384,8454,6096,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4b3b3-1691-11df-97a5-7038c432aabf',NULL),(302385,8454,5272,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4b556-1691-11df-97a5-7038c432aabf',NULL),(302386,8454,1146,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4b6f5-1691-11df-97a5-7038c432aabf',NULL),(302387,8454,1154,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4b898-1691-11df-97a5-7038c432aabf',NULL),(302388,8454,1192,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4ba51-1691-11df-97a5-7038c432aabf',NULL),(302389,8454,1156,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4bbec-1691-11df-97a5-7038c432aabf',NULL),(302390,8454,1165,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4bd75-1691-11df-97a5-7038c432aabf',NULL),(302391,8454,5092,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4bef2-1691-11df-97a5-7038c432aabf',NULL),(302392,8454,5086,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4c077-1691-11df-97a5-7038c432aabf',NULL),(302393,8454,5087,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4c1f4-1691-11df-97a5-7038c432aabf',NULL),(302394,8454,5085,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4c379-1691-11df-97a5-7038c432aabf',NULL),(302395,8454,5088,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4c4fe-1691-11df-97a5-7038c432aabf',NULL),(302396,8454,5089,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4c672-1691-11df-97a5-7038c432aabf',NULL),(302397,8454,5356,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4c7f3-1691-11df-97a5-7038c432aabf',NULL),(302398,8454,952,28609,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1930,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4d8a0-1691-11df-97a5-7038c432aabf',NULL),(302399,8454,5497,28609,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4da1d-1691-11df-97a5-7038c432aabf',NULL),(302400,8454,730,28609,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4db99-1691-11df-97a5-7038c432aabf',NULL),(302401,8454,853,28609,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,865,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4e148-1691-11df-97a5-7038c432aabf',NULL),(302402,8454,21,28609,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4e2da-1691-11df-97a5-7038c432aabf',NULL),(302403,8454,851,28609,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4e468-1691-11df-97a5-7038c432aabf',NULL),(302404,8454,729,28609,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,384000,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4f7ab-1691-11df-97a5-7038c432aabf',NULL),(302405,8454,790,28609,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.9,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4fa35-1691-11df-97a5-7038c432aabf',NULL),(302406,8454,654,28609,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4fc88-1691-11df-97a5-7038c432aabf',NULL),(302407,8454,678,28609,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.1,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e4fedf-1691-11df-97a5-7038c432aabf',NULL),(302408,8454,5096,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e51025-1691-11df-97a5-7038c432aabf',NULL),(302409,8454,1112,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e51442-1691-11df-97a5-7038c432aabf',NULL),(302410,8454,1109,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e516a5-1691-11df-97a5-7038c432aabf',NULL),(302411,8454,1110,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e52af7-1691-11df-97a5-7038c432aabf',NULL),(302412,8454,1111,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e52d4d-1691-11df-97a5-7038c432aabf',NULL),(302413,8454,1255,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e53e94-1691-11df-97a5-7038c432aabf',NULL),(302414,8454,1277,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e54ff0-1691-11df-97a5-7038c432aabf',NULL),(302415,8454,1261,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e575fc-1691-11df-97a5-7038c432aabf',NULL),(302416,8454,1265,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e57789-1691-11df-97a5-7038c432aabf',NULL),(302417,8454,1268,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e578fd-1691-11df-97a5-7038c432aabf',NULL),(302418,8454,1272,28609,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:36:06',0,1,NULL,NULL,NULL,'d1e57a83-1691-11df-97a5-7038c432aabf',NULL),(302419,5875,1246,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e57bff-1691-11df-97a5-7038c432aabf',NULL),(302420,5875,5282,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e57de3-1691-11df-97a5-7038c432aabf',NULL),(302421,5875,6096,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e57f75-1691-11df-97a5-7038c432aabf',NULL),(302422,5875,5272,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e58103-1691-11df-97a5-7038c432aabf',NULL),(302423,5875,1146,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e58299-1691-11df-97a5-7038c432aabf',NULL),(302424,5875,1154,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e5842b-1691-11df-97a5-7038c432aabf',NULL),(302425,5875,1192,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e585df-1691-11df-97a5-7038c432aabf',NULL),(302426,5875,1155,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e58758-1691-11df-97a5-7038c432aabf',NULL),(302427,5875,1164,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e588d4-1691-11df-97a5-7038c432aabf',NULL),(302428,5875,1156,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e58a55-1691-11df-97a5-7038c432aabf',NULL),(302429,5875,5092,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e58bce-1691-11df-97a5-7038c432aabf',NULL),(302430,5875,5086,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e58d4f-1691-11df-97a5-7038c432aabf',NULL),(302431,5875,5087,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e58f10-1691-11df-97a5-7038c432aabf',NULL),(302432,5875,5085,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e590cd-1691-11df-97a5-7038c432aabf',NULL),(302433,5875,5088,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e59339-1691-11df-97a5-7038c432aabf',NULL),(302434,5875,5089,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e594d8-1691-11df-97a5-7038c432aabf',NULL),(302435,5875,5356,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e5966e-1691-11df-97a5-7038c432aabf',NULL),(302436,5875,1248,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e59800-1691-11df-97a5-7038c432aabf',NULL),(302437,5875,1276,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e5999b-1691-11df-97a5-7038c432aabf',NULL),(302438,5875,5096,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e59b35-1691-11df-97a5-7038c432aabf',NULL),(302439,5875,6042,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e59ccc-1691-11df-97a5-7038c432aabf',NULL),(302440,5875,1088,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e59e62-1691-11df-97a5-7038c432aabf',NULL),(302441,5875,1088,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e59ff4-1691-11df-97a5-7038c432aabf',NULL),(302442,5875,1088,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e5c2f5-1691-11df-97a5-7038c432aabf',NULL),(302443,5875,1112,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e5c5dd-1691-11df-97a5-7038c432aabf',NULL),(302444,5875,1109,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e5ccef-1691-11df-97a5-7038c432aabf',NULL),(302445,5875,1110,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e5ceb4-1691-11df-97a5-7038c432aabf',NULL),(302446,5875,1111,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e5d053-1691-11df-97a5-7038c432aabf',NULL),(302447,5875,1255,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e5d1ed-1691-11df-97a5-7038c432aabf',NULL),(302448,5875,1277,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e5d384-1691-11df-97a5-7038c432aabf',NULL),(302449,5875,1261,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e5d51e-1691-11df-97a5-7038c432aabf',NULL),(302450,5875,1265,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e5d6bd-1691-11df-97a5-7038c432aabf',NULL),(302451,5875,1268,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e5d85c-1691-11df-97a5-7038c432aabf',NULL),(302452,5875,1272,28610,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:37:34',0,1,NULL,NULL,NULL,'d1e5d9ff-1691-11df-97a5-7038c432aabf',NULL),(302453,4017,1246,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e5db9a-1691-11df-97a5-7038c432aabf',NULL),(302454,4017,5282,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e5dd53-1691-11df-97a5-7038c432aabf',NULL),(302455,4017,6096,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e5def6-1691-11df-97a5-7038c432aabf',NULL),(302456,4017,5272,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e5e09d-1691-11df-97a5-7038c432aabf',NULL),(302457,4017,1146,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e5e23c-1691-11df-97a5-7038c432aabf',NULL),(302458,4017,1154,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e5e3d2-1691-11df-97a5-7038c432aabf',NULL),(302459,4017,1192,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e5e56d-1691-11df-97a5-7038c432aabf',NULL),(302460,4017,1155,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e5e708-1691-11df-97a5-7038c432aabf',NULL),(302461,4017,1164,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e5e8a7-1691-11df-97a5-7038c432aabf',NULL),(302462,4017,1156,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e5ea45-1691-11df-97a5-7038c432aabf',NULL),(302463,4017,5092,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e5ebdc-1691-11df-97a5-7038c432aabf',NULL),(302464,4017,5086,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e5ed72-1691-11df-97a5-7038c432aabf',NULL),(302465,4017,5087,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e5ef04-1691-11df-97a5-7038c432aabf',NULL),(302466,4017,5085,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e5f09f-1691-11df-97a5-7038c432aabf',NULL),(302467,4017,5088,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e5f231-1691-11df-97a5-7038c432aabf',NULL),(302468,4017,5089,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e5f3c3-1691-11df-97a5-7038c432aabf',NULL),(302469,4017,5356,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e5f559-1691-11df-97a5-7038c432aabf',NULL),(302470,4017,1248,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e5f6eb-1691-11df-97a5-7038c432aabf',NULL),(302471,4017,952,28614,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1960,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e5f886-1691-11df-97a5-7038c432aabf',NULL),(302472,4017,5497,28614,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,195,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e5fa14-1691-11df-97a5-7038c432aabf',NULL),(302473,4017,730,28614,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e5fba6-1691-11df-97a5-7038c432aabf',NULL),(302474,4017,853,28614,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,411,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e5fd38-1691-11df-97a5-7038c432aabf',NULL),(302475,4017,21,28614,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e5fec6-1691-11df-97a5-7038c432aabf',NULL),(302476,4017,851,28614,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e62232-1691-11df-97a5-7038c432aabf',NULL),(302477,4017,729,28614,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368000,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e62504-1691-11df-97a5-7038c432aabf',NULL),(302478,4017,654,28614,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.4,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e626b4-1691-11df-97a5-7038c432aabf',NULL),(302479,4017,678,28614,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e6285c-1691-11df-97a5-7038c432aabf',NULL),(302480,4017,1276,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e629f7-1691-11df-97a5-7038c432aabf',NULL),(302481,4017,5096,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e62d92-1691-11df-97a5-7038c432aabf',NULL),(302482,4017,6042,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e63c3a-1691-11df-97a5-7038c432aabf',NULL),(302483,4017,1088,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e63de5-1691-11df-97a5-7038c432aabf',NULL),(302484,4017,1088,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e63f73-1691-11df-97a5-7038c432aabf',NULL),(302485,4017,1088,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e6410e-1691-11df-97a5-7038c432aabf',NULL),(302486,4017,1112,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e642b1-1691-11df-97a5-7038c432aabf',NULL),(302487,4017,1109,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e64447-1691-11df-97a5-7038c432aabf',NULL),(302488,4017,1110,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e645de-1691-11df-97a5-7038c432aabf',NULL),(302489,4017,1111,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e6476b-1691-11df-97a5-7038c432aabf',NULL),(302490,4017,1255,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e64902-1691-11df-97a5-7038c432aabf',NULL),(302491,4017,1277,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e64a98-1691-11df-97a5-7038c432aabf',NULL),(302492,4017,1261,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e64c4c-1691-11df-97a5-7038c432aabf',NULL),(302493,4017,1263,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e64f28-1691-11df-97a5-7038c432aabf',NULL),(302494,4017,1265,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e654cd-1691-11df-97a5-7038c432aabf',NULL),(302495,4017,1268,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e65771-1691-11df-97a5-7038c432aabf',NULL),(302496,4017,1272,28614,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:39:00',0,1,NULL,NULL,NULL,'d1e65c9f-1691-11df-97a5-7038c432aabf',NULL),(302497,2829,1246,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e65f6e-1691-11df-97a5-7038c432aabf',NULL),(302498,2829,5282,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e66312-1691-11df-97a5-7038c432aabf',NULL),(302499,2829,6096,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e665dd-1691-11df-97a5-7038c432aabf',NULL),(302500,2829,5272,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e66896-1691-11df-97a5-7038c432aabf',NULL),(302501,2829,1146,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e66b3e-1691-11df-97a5-7038c432aabf',NULL),(302502,2829,1154,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e66dea-1691-11df-97a5-7038c432aabf',NULL),(302503,2829,1192,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e67092-1691-11df-97a5-7038c432aabf',NULL),(302504,2829,1155,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e6732e-1691-11df-97a5-7038c432aabf',NULL),(302505,2829,1164,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e675d6-1691-11df-97a5-7038c432aabf',NULL),(302506,2829,1156,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e6787e-1691-11df-97a5-7038c432aabf',NULL),(302507,2829,5092,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e680ae-1691-11df-97a5-7038c432aabf',NULL),(302508,2829,5086,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e68378-1691-11df-97a5-7038c432aabf',NULL),(302509,2829,5087,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e6864b-1691-11df-97a5-7038c432aabf',NULL),(302510,2829,5085,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e688d5-1691-11df-97a5-7038c432aabf',NULL),(302511,2829,5088,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e68a56-1691-11df-97a5-7038c432aabf',NULL),(302512,2829,5089,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e68bdb-1691-11df-97a5-7038c432aabf',NULL),(302513,2829,5356,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e68d58-1691-11df-97a5-7038c432aabf',NULL),(302514,2829,5096,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e68edd-1691-11df-97a5-7038c432aabf',NULL),(302515,2829,1088,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e69062-1691-11df-97a5-7038c432aabf',NULL),(302516,2829,1088,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e691df-1691-11df-97a5-7038c432aabf',NULL),(302517,2829,1088,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e69364-1691-11df-97a5-7038c432aabf',NULL),(302518,2829,1112,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e694e1-1691-11df-97a5-7038c432aabf',NULL),(302519,2829,1109,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e69662-1691-11df-97a5-7038c432aabf',NULL),(302520,2829,1110,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e697e3-1691-11df-97a5-7038c432aabf',NULL),(302521,2829,1111,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e6995b-1691-11df-97a5-7038c432aabf',NULL),(302522,2829,1255,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e69adc-1691-11df-97a5-7038c432aabf',NULL),(302523,2829,1277,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e69c55-1691-11df-97a5-7038c432aabf',NULL),(302524,2829,1261,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e69dda-1691-11df-97a5-7038c432aabf',NULL),(302525,2829,1265,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e69f56-1691-11df-97a5-7038c432aabf',NULL),(302526,2829,1268,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e6a1a5-1691-11df-97a5-7038c432aabf',NULL),(302527,2829,1272,28620,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:13',0,1,NULL,NULL,NULL,'d1e6a344-1691-11df-97a5-7038c432aabf',NULL),(302528,4832,1246,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6a4d6-1691-11df-97a5-7038c432aabf',NULL),(302529,4832,5282,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6a66c-1691-11df-97a5-7038c432aabf',NULL),(302530,4832,6096,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6a7fe-1691-11df-97a5-7038c432aabf',NULL),(302531,4832,5272,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6a9bb-1691-11df-97a5-7038c432aabf',NULL),(302532,4832,1146,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6ab38-1691-11df-97a5-7038c432aabf',NULL),(302533,4832,1154,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6acb9-1691-11df-97a5-7038c432aabf',NULL),(302534,4832,1192,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6ae3a-1691-11df-97a5-7038c432aabf',NULL),(302535,4832,1155,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6afb2-1691-11df-97a5-7038c432aabf',NULL),(302536,4832,1164,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6b133-1691-11df-97a5-7038c432aabf',NULL),(302537,4832,1156,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6b2b0-1691-11df-97a5-7038c432aabf',NULL),(302538,4832,5092,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6b431-1691-11df-97a5-7038c432aabf',NULL),(302539,4832,5086,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6b5b6-1691-11df-97a5-7038c432aabf',NULL),(302540,4832,5087,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6b72e-1691-11df-97a5-7038c432aabf',NULL),(302541,4832,5085,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6b8af-1691-11df-97a5-7038c432aabf',NULL),(302542,4832,5088,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6ba30-1691-11df-97a5-7038c432aabf',NULL),(302543,4832,5089,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6bbb1-1691-11df-97a5-7038c432aabf',NULL),(302544,4832,5356,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6bd29-1691-11df-97a5-7038c432aabf',NULL),(302545,4832,1248,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6beaf-1691-11df-97a5-7038c432aabf',NULL),(302546,4832,1276,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6c030-1691-11df-97a5-7038c432aabf',NULL),(302547,4832,5096,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6c1ac-1691-11df-97a5-7038c432aabf',NULL),(302548,4832,1088,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6c32d-1691-11df-97a5-7038c432aabf',NULL),(302549,4832,1088,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6c4aa-1691-11df-97a5-7038c432aabf',NULL),(302550,4832,1088,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6c62f-1691-11df-97a5-7038c432aabf',NULL),(302551,4832,1112,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6c80a-1691-11df-97a5-7038c432aabf',NULL),(302552,4832,1109,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6c998-1691-11df-97a5-7038c432aabf',NULL),(302553,4832,1110,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6cb2e-1691-11df-97a5-7038c432aabf',NULL),(302554,4832,1111,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6ccbc-1691-11df-97a5-7038c432aabf',NULL),(302555,4832,1255,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6ce4e-1691-11df-97a5-7038c432aabf',NULL),(302556,4832,1277,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6d00f-1691-11df-97a5-7038c432aabf',NULL),(302557,4832,1261,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6d190-1691-11df-97a5-7038c432aabf',NULL),(302558,4832,1265,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6d311-1691-11df-97a5-7038c432aabf',NULL),(302559,4832,1268,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6d489-1691-11df-97a5-7038c432aabf',NULL),(302560,4832,1272,28623,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:44',0,1,NULL,NULL,NULL,'d1e6d60a-1691-11df-97a5-7038c432aabf',NULL),(302561,6201,1246,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e6d787-1691-11df-97a5-7038c432aabf',NULL),(302562,6201,5282,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e6d911-1691-11df-97a5-7038c432aabf',NULL),(302563,6201,6096,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e6da89-1691-11df-97a5-7038c432aabf',NULL),(302564,6201,5272,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e6dc17-1691-11df-97a5-7038c432aabf',NULL),(302565,6201,1146,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e6dd9c-1691-11df-97a5-7038c432aabf',NULL),(302566,6201,1154,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e6df21-1691-11df-97a5-7038c432aabf',NULL),(302567,6201,1192,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e6e0a2-1691-11df-97a5-7038c432aabf',NULL),(302568,6201,1155,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e6e21f-1691-11df-97a5-7038c432aabf',NULL),(302569,6201,1164,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e6e3a0-1691-11df-97a5-7038c432aabf',NULL),(302570,6201,1156,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e6f006-1691-11df-97a5-7038c432aabf',NULL),(302571,6201,5092,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e6f198-1691-11df-97a5-7038c432aabf',NULL),(302572,6201,5086,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e6f325-1691-11df-97a5-7038c432aabf',NULL),(302573,6201,5087,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e6f4b3-1691-11df-97a5-7038c432aabf',NULL),(302574,6201,5085,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e6f64a-1691-11df-97a5-7038c432aabf',NULL),(302575,6201,5088,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e6f806-1691-11df-97a5-7038c432aabf',NULL),(302576,6201,5089,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e6f97f-1691-11df-97a5-7038c432aabf',NULL),(302577,6201,5356,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e6fb00-1691-11df-97a5-7038c432aabf',NULL),(302578,6201,1248,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e6fc7c-1691-11df-97a5-7038c432aabf',NULL),(302579,6201,5096,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e6fe02-1691-11df-97a5-7038c432aabf',NULL),(302580,6201,1088,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e6ff87-1691-11df-97a5-7038c432aabf',NULL),(302581,6201,1088,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e700ff-1691-11df-97a5-7038c432aabf',NULL),(302582,6201,1088,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e70284-1691-11df-97a5-7038c432aabf',NULL),(302583,6201,1112,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e70405-1691-11df-97a5-7038c432aabf',NULL),(302584,6201,1109,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e7058b-1691-11df-97a5-7038c432aabf',NULL),(302585,6201,1110,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e70703-1691-11df-97a5-7038c432aabf',NULL),(302586,6201,1111,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e70884-1691-11df-97a5-7038c432aabf',NULL),(302587,6201,1255,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e70a09-1691-11df-97a5-7038c432aabf',NULL),(302588,6201,1277,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e70b8a-1691-11df-97a5-7038c432aabf',NULL),(302589,6201,1261,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e70d0b-1691-11df-97a5-7038c432aabf',NULL),(302590,6201,1265,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e70e8c-1691-11df-97a5-7038c432aabf',NULL),(302591,6201,1268,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e7100d-1691-11df-97a5-7038c432aabf',NULL),(302592,6201,1271,28624,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:43:18',0,1,NULL,NULL,NULL,'d1e7118a-1691-11df-97a5-7038c432aabf',NULL),(302593,6709,1246,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e71313-1691-11df-97a5-7038c432aabf',NULL),(302594,6709,5282,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e7149d-1691-11df-97a5-7038c432aabf',NULL),(302595,6709,6096,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e7168d-1691-11df-97a5-7038c432aabf',NULL),(302596,6709,5272,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e71828-1691-11df-97a5-7038c432aabf',NULL),(302597,6709,1146,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e719a4-1691-11df-97a5-7038c432aabf',NULL),(302598,6709,1154,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e71b21-1691-11df-97a5-7038c432aabf',NULL),(302599,6709,1192,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e71ca2-1691-11df-97a5-7038c432aabf',NULL),(302600,6709,1156,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e71e49-1691-11df-97a5-7038c432aabf',NULL),(302601,6709,1165,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e71fb9-1691-11df-97a5-7038c432aabf',NULL),(302602,6709,5092,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e72125-1691-11df-97a5-7038c432aabf',NULL),(302603,6709,5086,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e7228c-1691-11df-97a5-7038c432aabf',NULL),(302604,6709,5087,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e723f8-1691-11df-97a5-7038c432aabf',NULL),(302605,6709,5085,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e7338a-1691-11df-97a5-7038c432aabf',NULL),(302606,6709,5088,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e734f6-1691-11df-97a5-7038c432aabf',NULL),(302607,6709,5089,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e73659-1691-11df-97a5-7038c432aabf',NULL),(302608,6709,5356,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e73bed-1691-11df-97a5-7038c432aabf',NULL),(302609,6709,1248,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e73e55-1691-11df-97a5-7038c432aabf',NULL),(302610,6709,5497,28625,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e73fda-1691-11df-97a5-7038c432aabf',NULL),(302611,6709,730,28625,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e75284-1691-11df-97a5-7038c432aabf',NULL),(302612,6709,853,28625,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2008,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e75506-1691-11df-97a5-7038c432aabf',NULL),(302613,6709,1276,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e7573a-1691-11df-97a5-7038c432aabf',NULL),(302614,6709,5096,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e75973-1691-11df-97a5-7038c432aabf',NULL),(302615,6709,1112,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e76a98-1691-11df-97a5-7038c432aabf',NULL),(302616,6709,1109,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e76ebc-1691-11df-97a5-7038c432aabf',NULL),(302617,6709,1110,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e77106-1691-11df-97a5-7038c432aabf',NULL),(302618,6709,1111,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e783d7-1691-11df-97a5-7038c432aabf',NULL),(302619,6709,1255,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e78618-1691-11df-97a5-7038c432aabf',NULL),(302620,6709,1277,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e79745-1691-11df-97a5-7038c432aabf',NULL),(302621,6709,1261,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e7a776-1691-11df-97a5-7038c432aabf',NULL),(302622,6709,1265,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e7ce75-1691-11df-97a5-7038c432aabf',NULL),(302623,6709,1268,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e7d029-1691-11df-97a5-7038c432aabf',NULL),(302624,6709,1272,28625,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:42:48',0,1,NULL,NULL,NULL,'d1e7d1b7-1691-11df-97a5-7038c432aabf',NULL),(302625,7594,1246,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7d352-1691-11df-97a5-7038c432aabf',NULL),(302626,7594,5282,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7d4ec-1691-11df-97a5-7038c432aabf',NULL),(302627,7594,6096,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7d683-1691-11df-97a5-7038c432aabf',NULL),(302628,7594,5272,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7d815-1691-11df-97a5-7038c432aabf',NULL),(302629,7594,1146,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7d9c5-1691-11df-97a5-7038c432aabf',NULL),(302630,7594,1154,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7db53-1691-11df-97a5-7038c432aabf',NULL),(302631,7594,1192,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7dce9-1691-11df-97a5-7038c432aabf',NULL),(302632,7594,5092,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7de7b-1691-11df-97a5-7038c432aabf',NULL),(302633,7594,5086,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7e009-1691-11df-97a5-7038c432aabf',NULL),(302634,7594,5087,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7e19b-1691-11df-97a5-7038c432aabf',NULL),(302635,7594,5085,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7e32d-1691-11df-97a5-7038c432aabf',NULL),(302636,7594,5088,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7e4c3-1691-11df-97a5-7038c432aabf',NULL),(302637,7594,5089,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7e655-1691-11df-97a5-7038c432aabf',NULL),(302638,7594,5356,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7e7ec-1691-11df-97a5-7038c432aabf',NULL),(302639,7594,1248,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7e98b-1691-11df-97a5-7038c432aabf',NULL),(302640,7594,5096,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7eb18-1691-11df-97a5-7038c432aabf',NULL),(302641,7594,1112,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7ecaf-1691-11df-97a5-7038c432aabf',NULL),(302642,7594,1109,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7ee3c-1691-11df-97a5-7038c432aabf',NULL),(302643,7594,1110,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7efd3-1691-11df-97a5-7038c432aabf',NULL),(302644,7594,1111,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7f161-1691-11df-97a5-7038c432aabf',NULL),(302645,7594,1255,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7f2ee-1691-11df-97a5-7038c432aabf',NULL),(302646,7594,1277,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7f485-1691-11df-97a5-7038c432aabf',NULL),(302647,7594,1261,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7f60e-1691-11df-97a5-7038c432aabf',NULL),(302648,7594,1265,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7f7ad-1691-11df-97a5-7038c432aabf',NULL),(302649,7594,1268,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7f943-1691-11df-97a5-7038c432aabf',NULL),(302650,7594,1272,28629,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:44:40',0,1,NULL,NULL,NULL,'d1e7fada-1691-11df-97a5-7038c432aabf',NULL),(302651,9224,1246,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e7fc70-1691-11df-97a5-7038c432aabf',NULL),(302652,9224,5282,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e7fdfe-1691-11df-97a5-7038c432aabf',NULL),(302653,9224,6096,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e7ff99-1691-11df-97a5-7038c432aabf',NULL),(302654,9224,5272,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e8012f-1691-11df-97a5-7038c432aabf',NULL),(302655,9224,1146,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e802c1-1691-11df-97a5-7038c432aabf',NULL),(302656,9224,1154,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e80453-1691-11df-97a5-7038c432aabf',NULL),(302657,9224,1192,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e805e9-1691-11df-97a5-7038c432aabf',NULL),(302658,9224,1155,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e8078d-1691-11df-97a5-7038c432aabf',NULL),(302659,9224,1164,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e80930-1691-11df-97a5-7038c432aabf',NULL),(302660,9224,1156,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e80adb-1691-11df-97a5-7038c432aabf',NULL),(302661,9224,5092,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e80c83-1691-11df-97a5-7038c432aabf',NULL),(302662,9224,5086,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e80e33-1691-11df-97a5-7038c432aabf',NULL),(302663,9224,5087,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e80fda-1691-11df-97a5-7038c432aabf',NULL),(302664,9224,5085,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e81179-1691-11df-97a5-7038c432aabf',NULL),(302665,9224,5088,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e8131c-1691-11df-97a5-7038c432aabf',NULL),(302666,9224,5089,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e814c0-1691-11df-97a5-7038c432aabf',NULL),(302667,9224,5356,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e8166b-1691-11df-97a5-7038c432aabf',NULL),(302668,9224,1248,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e81817-1691-11df-97a5-7038c432aabf',NULL),(302669,9224,5096,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e819ad-1691-11df-97a5-7038c432aabf',NULL),(302670,9224,1088,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e81b51-1691-11df-97a5-7038c432aabf',NULL),(302671,9224,1088,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e81d12-1691-11df-97a5-7038c432aabf',NULL),(302672,9224,1088,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e81ea8-1691-11df-97a5-7038c432aabf',NULL),(302673,9224,1112,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e8205c-1691-11df-97a5-7038c432aabf',NULL),(302674,9224,1109,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e821f3-1691-11df-97a5-7038c432aabf',NULL),(302675,9224,1110,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e82385-1691-11df-97a5-7038c432aabf',NULL),(302676,9224,1111,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e82528-1691-11df-97a5-7038c432aabf',NULL),(302677,9224,1255,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e8277a-1691-11df-97a5-7038c432aabf',NULL),(302678,9224,1277,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e82926-1691-11df-97a5-7038c432aabf',NULL),(302679,9224,1261,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e82ac5-1691-11df-97a5-7038c432aabf',NULL),(302680,9224,1265,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e82c60-1691-11df-97a5-7038c432aabf',NULL),(302681,9224,1268,28630,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:45:06',0,1,NULL,NULL,NULL,'d1e82df2-1691-11df-97a5-7038c432aabf',NULL),(302682,7373,1246,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e86fdc-1691-11df-97a5-7038c432aabf',NULL),(302683,7373,5282,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e87355-1691-11df-97a5-7038c432aabf',NULL),(302684,7373,6096,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e8751b-1691-11df-97a5-7038c432aabf',NULL),(302685,7373,5272,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e876c2-1691-11df-97a5-7038c432aabf',NULL),(302686,7373,1146,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e8785d-1691-11df-97a5-7038c432aabf',NULL),(302687,7373,1154,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e879fc-1691-11df-97a5-7038c432aabf',NULL),(302688,7373,1192,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e87b9b-1691-11df-97a5-7038c432aabf',NULL),(302689,7373,1155,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e87d3a-1691-11df-97a5-7038c432aabf',NULL),(302690,7373,1156,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e88d33-1691-11df-97a5-7038c432aabf',NULL),(302691,7373,6065,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e88efc-1691-11df-97a5-7038c432aabf',NULL),(302692,7373,6077,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e890a4-1691-11df-97a5-7038c432aabf',NULL),(302693,7373,5092,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e8924f-1691-11df-97a5-7038c432aabf',NULL),(302694,7373,5086,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e893ff-1691-11df-97a5-7038c432aabf',NULL),(302695,7373,5087,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e895af-1691-11df-97a5-7038c432aabf',NULL),(302696,7373,5085,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e89757-1691-11df-97a5-7038c432aabf',NULL),(302697,7373,5088,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e89907-1691-11df-97a5-7038c432aabf',NULL),(302698,7373,5089,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e89c89-1691-11df-97a5-7038c432aabf',NULL),(302699,7373,5356,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e89e64-1691-11df-97a5-7038c432aabf',NULL),(302700,7373,5096,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e8a166-1691-11df-97a5-7038c432aabf',NULL),(302701,7373,1088,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e8a401-1691-11df-97a5-7038c432aabf',NULL),(302702,7373,1088,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e8a6a1-1691-11df-97a5-7038c432aabf',NULL),(302703,7373,1088,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e8ac17-1691-11df-97a5-7038c432aabf',NULL),(302704,7373,1112,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e8aed1-1691-11df-97a5-7038c432aabf',NULL),(302705,7373,1109,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e8b185-1691-11df-97a5-7038c432aabf',NULL),(302706,7373,1110,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e8b436-1691-11df-97a5-7038c432aabf',NULL),(302707,7373,1111,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e8b6e2-1691-11df-97a5-7038c432aabf',NULL),(302708,7373,1255,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e8b9ba-1691-11df-97a5-7038c432aabf',NULL),(302709,7373,1277,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e8bc3b-1691-11df-97a5-7038c432aabf',NULL),(302710,7373,1261,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e8bebd-1691-11df-97a5-7038c432aabf',NULL),(302711,7373,1265,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e8c13e-1691-11df-97a5-7038c432aabf',NULL),(302712,7373,1268,28637,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:49:33',0,1,NULL,NULL,NULL,'d1e8c42f-1691-11df-97a5-7038c432aabf',NULL),(302713,5441,1246,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8c6e0-1691-11df-97a5-7038c432aabf',NULL),(302714,5441,5282,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8c98c-1691-11df-97a5-7038c432aabf',NULL),(302715,5441,6096,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8cc56-1691-11df-97a5-7038c432aabf',NULL),(302716,5441,1154,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8cedc-1691-11df-97a5-7038c432aabf',NULL),(302717,5441,1192,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8d062-1691-11df-97a5-7038c432aabf',NULL),(302718,5441,1155,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8d1e3-1691-11df-97a5-7038c432aabf',NULL),(302719,5441,1164,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8d364-1691-11df-97a5-7038c432aabf',NULL),(302720,5441,1156,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8d4e0-1691-11df-97a5-7038c432aabf',NULL),(302721,5441,6065,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8d661-1691-11df-97a5-7038c432aabf',NULL),(302722,5441,5092,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8d7de-1691-11df-97a5-7038c432aabf',NULL),(302723,5441,5086,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8d95b-1691-11df-97a5-7038c432aabf',NULL),(302724,5441,5087,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8dad3-1691-11df-97a5-7038c432aabf',NULL),(302725,5441,5085,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8dc58-1691-11df-97a5-7038c432aabf',NULL),(302726,5441,5088,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8ddd9-1691-11df-97a5-7038c432aabf',NULL),(302727,5441,5089,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8df51-1691-11df-97a5-7038c432aabf',NULL),(302728,5441,5356,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8e0ce-1691-11df-97a5-7038c432aabf',NULL),(302729,5441,1248,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8e247-1691-11df-97a5-7038c432aabf',NULL),(302730,5441,952,28640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8e6b0-1691-11df-97a5-7038c432aabf',NULL),(302731,5441,5497,28640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8e835-1691-11df-97a5-7038c432aabf',NULL),(302732,5441,730,28640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8e9ad-1691-11df-97a5-7038c432aabf',NULL),(302733,5441,853,28640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,429,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8eb95-1691-11df-97a5-7038c432aabf',NULL),(302734,5441,21,28640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8ed23-1691-11df-97a5-7038c432aabf',NULL),(302735,5441,851,28640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8eeb9-1691-11df-97a5-7038c432aabf',NULL),(302736,5441,729,28640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,411000,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8f050-1691-11df-97a5-7038c432aabf',NULL),(302737,5441,654,28640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8f1dd-1691-11df-97a5-7038c432aabf',NULL),(302738,5441,678,28640,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8f39a-1691-11df-97a5-7038c432aabf',NULL),(302739,5441,5096,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8f517-1691-11df-97a5-7038c432aabf',NULL),(302740,5441,1088,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8f698-1691-11df-97a5-7038c432aabf',NULL),(302741,5441,1088,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8f819-1691-11df-97a5-7038c432aabf',NULL),(302742,5441,1088,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8f991-1691-11df-97a5-7038c432aabf',NULL),(302743,5441,1112,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8fb0e-1691-11df-97a5-7038c432aabf',NULL),(302744,5441,1109,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8fc8a-1691-11df-97a5-7038c432aabf',NULL),(302745,5441,1110,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8fe0b-1691-11df-97a5-7038c432aabf',NULL),(302746,5441,1111,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e8ff88-1691-11df-97a5-7038c432aabf',NULL),(302747,5441,1255,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e90105-1691-11df-97a5-7038c432aabf',NULL),(302748,5441,1277,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e90286-1691-11df-97a5-7038c432aabf',NULL),(302749,5441,1261,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e90402-1691-11df-97a5-7038c432aabf',NULL),(302750,5441,1265,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e90583-1691-11df-97a5-7038c432aabf',NULL),(302751,5441,1268,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e906fc-1691-11df-97a5-7038c432aabf',NULL),(302752,5441,1272,28640,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:50:33',0,1,NULL,NULL,NULL,'d1e9087d-1691-11df-97a5-7038c432aabf',NULL),(302753,5948,1246,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e909f5-1691-11df-97a5-7038c432aabf',NULL),(302754,5948,5282,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e90b76-1691-11df-97a5-7038c432aabf',NULL),(302755,5948,6096,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e90cf3-1691-11df-97a5-7038c432aabf',NULL),(302756,5948,1154,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e90e6f-1691-11df-97a5-7038c432aabf',NULL),(302757,5948,1192,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e90ff0-1691-11df-97a5-7038c432aabf',NULL),(302758,5948,1155,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e911e1-1691-11df-97a5-7038c432aabf',NULL),(302759,5948,1164,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e913d9-1691-11df-97a5-7038c432aabf',NULL),(302760,5948,1156,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e9157c-1691-11df-97a5-7038c432aabf',NULL),(302761,5948,5092,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e9171b-1691-11df-97a5-7038c432aabf',NULL),(302762,5948,5086,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e918b2-1691-11df-97a5-7038c432aabf',NULL),(302763,5948,5087,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e91a44-1691-11df-97a5-7038c432aabf',NULL),(302764,5948,5085,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e91bde-1691-11df-97a5-7038c432aabf',NULL),(302765,5948,5088,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e91d7d-1691-11df-97a5-7038c432aabf',NULL),(302766,5948,5089,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e91f18-1691-11df-97a5-7038c432aabf',NULL),(302767,5948,5356,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e920b3-1691-11df-97a5-7038c432aabf',NULL),(302768,5948,1248,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e92249-1691-11df-97a5-7038c432aabf',NULL),(302769,5948,952,28645,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1740,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e923e3-1691-11df-97a5-7038c432aabf',NULL),(302770,5948,5497,28645,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e9257a-1691-11df-97a5-7038c432aabf',NULL),(302771,5948,730,28645,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e92726-1691-11df-97a5-7038c432aabf',NULL),(302772,5948,853,28645,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,828,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e928c9-1691-11df-97a5-7038c432aabf',NULL),(302773,5948,21,28645,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e92a5f-1691-11df-97a5-7038c432aabf',NULL),(302774,5948,851,28645,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e92c07-1691-11df-97a5-7038c432aabf',NULL),(302775,5948,729,28645,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,370000,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e92da5-1691-11df-97a5-7038c432aabf',NULL),(302776,5948,654,28645,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e92f40-1691-11df-97a5-7038c432aabf',NULL),(302777,5948,678,28645,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e9413a-1691-11df-97a5-7038c432aabf',NULL),(302778,5948,5096,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e942c4-1691-11df-97a5-7038c432aabf',NULL),(302779,5948,1088,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e94441-1691-11df-97a5-7038c432aabf',NULL),(302780,5948,1088,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e945c2-1691-11df-97a5-7038c432aabf',NULL),(302781,5948,1112,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e94747-1691-11df-97a5-7038c432aabf',NULL),(302782,5948,1109,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e948d0-1691-11df-97a5-7038c432aabf',NULL),(302783,5948,1110,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e94a51-1691-11df-97a5-7038c432aabf',NULL),(302784,5948,1111,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e94bd6-1691-11df-97a5-7038c432aabf',NULL),(302785,5948,1255,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e94d53-1691-11df-97a5-7038c432aabf',NULL),(302786,5948,1277,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e94ed4-1691-11df-97a5-7038c432aabf',NULL),(302787,5948,1261,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e95055-1691-11df-97a5-7038c432aabf',NULL),(302788,5948,1265,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e951d6-1691-11df-97a5-7038c432aabf',NULL),(302789,5948,1268,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e95357-1691-11df-97a5-7038c432aabf',NULL),(302790,5948,1272,28645,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:53',0,1,NULL,NULL,NULL,'d1e954d8-1691-11df-97a5-7038c432aabf',NULL),(302791,8603,5282,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e9565d-1691-11df-97a5-7038c432aabf',NULL),(302792,8603,6096,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e957da-1691-11df-97a5-7038c432aabf',NULL),(302793,8603,5272,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e95963-1691-11df-97a5-7038c432aabf',NULL),(302794,8603,1146,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e95ae4-1691-11df-97a5-7038c432aabf',NULL),(302795,8603,1154,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e95c65-1691-11df-97a5-7038c432aabf',NULL),(302796,8603,1192,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e95deb-1691-11df-97a5-7038c432aabf',NULL),(302797,8603,1164,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e95fb4-1691-11df-97a5-7038c432aabf',NULL),(302798,8603,1156,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e96157-1691-11df-97a5-7038c432aabf',NULL),(302799,8603,6065,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e962ee-1691-11df-97a5-7038c432aabf',NULL),(302800,8603,5092,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e9648d-1691-11df-97a5-7038c432aabf',NULL),(302801,8603,5086,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e96623-1691-11df-97a5-7038c432aabf',NULL),(302802,8603,5087,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e9680b-1691-11df-97a5-7038c432aabf',NULL),(302803,8603,5085,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e9699d-1691-11df-97a5-7038c432aabf',NULL),(302804,8603,5088,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e96b04-1691-11df-97a5-7038c432aabf',NULL),(302805,8603,5089,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e96c6f-1691-11df-97a5-7038c432aabf',NULL),(302806,8603,5356,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e96ddb-1691-11df-97a5-7038c432aabf',NULL),(302807,8603,1248,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e96f4b-1691-11df-97a5-7038c432aabf',NULL),(302808,8603,5096,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e97110-1691-11df-97a5-7038c432aabf',NULL),(302809,8603,1088,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e97296-1691-11df-97a5-7038c432aabf',NULL),(302810,8603,1088,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e9741b-1691-11df-97a5-7038c432aabf',NULL),(302811,8603,1088,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e97597-1691-11df-97a5-7038c432aabf',NULL),(302812,8603,1112,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e9873c-1691-11df-97a5-7038c432aabf',NULL),(302813,8603,1109,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e988f5-1691-11df-97a5-7038c432aabf',NULL),(302814,8603,1110,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e98a83-1691-11df-97a5-7038c432aabf',NULL),(302815,8603,1111,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e9905c-1691-11df-97a5-7038c432aabf',NULL),(302816,8603,1255,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e991ee-1691-11df-97a5-7038c432aabf',NULL),(302817,8603,1277,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e99384-1691-11df-97a5-7038c432aabf',NULL),(302818,8603,1261,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e9952c-1691-11df-97a5-7038c432aabf',NULL),(302819,8603,1265,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e9adee-1691-11df-97a5-7038c432aabf',NULL),(302820,8603,1268,28650,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:57:21',0,1,NULL,NULL,NULL,'d1e9b5a2-1691-11df-97a5-7038c432aabf',NULL),(302821,2275,1246,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1e9b80a-1691-11df-97a5-7038c432aabf',NULL),(302822,2275,5272,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1e9ba6e-1691-11df-97a5-7038c432aabf',NULL),(302823,2275,1146,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1e9cbd3-1691-11df-97a5-7038c432aabf',NULL),(302824,2275,1154,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1e9d02b-1691-11df-97a5-7038c432aabf',NULL),(302825,2275,1192,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1e9d2b1-1691-11df-97a5-7038c432aabf',NULL),(302826,2275,1155,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1e9e731-1691-11df-97a5-7038c432aabf',NULL),(302827,2275,1164,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1e9e994-1691-11df-97a5-7038c432aabf',NULL),(302828,2275,1156,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1e9fb06-1691-11df-97a5-7038c432aabf',NULL),(302829,2275,6065,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea0db0-1691-11df-97a5-7038c432aabf',NULL),(302830,2275,5092,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea20d5-1691-11df-97a5-7038c432aabf',NULL),(302831,2275,5086,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea473b-1691-11df-97a5-7038c432aabf',NULL),(302832,2275,5087,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea48c0-1691-11df-97a5-7038c432aabf',NULL),(302833,2275,5085,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea4a92-1691-11df-97a5-7038c432aabf',NULL),(302834,2275,5088,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea4c13-1691-11df-97a5-7038c432aabf',NULL),(302835,2275,5089,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea4d94-1691-11df-97a5-7038c432aabf',NULL),(302836,2275,952,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1830,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea501a-1691-11df-97a5-7038c432aabf',NULL),(302837,2275,5497,28652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea51a3-1691-11df-97a5-7038c432aabf',NULL),(302838,2275,730,28652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea5353-1691-11df-97a5-7038c432aabf',NULL),(302839,2275,853,28652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,680,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea54d4-1691-11df-97a5-7038c432aabf',NULL),(302840,2275,21,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea5655-1691-11df-97a5-7038c432aabf',NULL),(302841,2275,851,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea57d6-1691-11df-97a5-7038c432aabf',NULL),(302842,2275,729,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325000,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea5953-1691-11df-97a5-7038c432aabf',NULL),(302843,2275,790,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.7,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea5ad4-1691-11df-97a5-7038c432aabf',NULL),(302844,2275,654,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.7,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea5c51-1691-11df-97a5-7038c432aabf',NULL),(302845,2275,299,28652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea5dd1-1691-11df-97a5-7038c432aabf',NULL),(302846,2275,678,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea5f57-1691-11df-97a5-7038c432aabf',NULL),(302847,2275,12,28652,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea60d8-1691-11df-97a5-7038c432aabf',NULL),(302848,2275,5096,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea6259-1691-11df-97a5-7038c432aabf',NULL),(302849,2275,6042,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1292,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea63d5-1691-11df-97a5-7038c432aabf',NULL),(302850,2275,1088,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea6556-1691-11df-97a5-7038c432aabf',NULL),(302851,2275,1088,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea66d3-1691-11df-97a5-7038c432aabf',NULL),(302852,2275,1088,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea6850-1691-11df-97a5-7038c432aabf',NULL),(302853,2275,1112,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea69d1-1691-11df-97a5-7038c432aabf',NULL),(302854,2275,1109,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea6b49-1691-11df-97a5-7038c432aabf',NULL),(302855,2275,1110,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea6cce-1691-11df-97a5-7038c432aabf',NULL),(302856,2275,1111,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea6e4b-1691-11df-97a5-7038c432aabf',NULL),(302857,2275,1255,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea6fc8-1691-11df-97a5-7038c432aabf',NULL),(302858,2275,1277,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea71b8-1691-11df-97a5-7038c432aabf',NULL),(302859,2275,1261,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea734a-1691-11df-97a5-7038c432aabf',NULL),(302860,2275,1265,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea74dc-1691-11df-97a5-7038c432aabf',NULL),(302861,2275,1268,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea766e-1691-11df-97a5-7038c432aabf',NULL),(302862,2275,1272,28652,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 15:52:44',0,1,NULL,NULL,NULL,'d1ea7804-1691-11df-97a5-7038c432aabf',NULL),(302863,2414,1246,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea79c1-1691-11df-97a5-7038c432aabf',NULL),(302864,2414,5282,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea7b42-1691-11df-97a5-7038c432aabf',NULL),(302865,2414,6096,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea7cc7-1691-11df-97a5-7038c432aabf',NULL),(302866,2414,5272,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea7e40-1691-11df-97a5-7038c432aabf',NULL),(302867,2414,1146,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea7fc1-1691-11df-97a5-7038c432aabf',NULL),(302868,2414,1154,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea813d-1691-11df-97a5-7038c432aabf',NULL),(302869,2414,1192,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea82be-1691-11df-97a5-7038c432aabf',NULL),(302870,2414,1155,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea843f-1691-11df-97a5-7038c432aabf',NULL),(302871,2414,1164,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea85b8-1691-11df-97a5-7038c432aabf',NULL),(302872,2414,1156,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea8739-1691-11df-97a5-7038c432aabf',NULL),(302873,2414,6065,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea88b5-1691-11df-97a5-7038c432aabf',NULL),(302874,2414,5092,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea8a32-1691-11df-97a5-7038c432aabf',NULL),(302875,2414,5086,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea8bb3-1691-11df-97a5-7038c432aabf',NULL),(302876,2414,5087,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea8d30-1691-11df-97a5-7038c432aabf',NULL),(302877,2414,5085,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea8eac-1691-11df-97a5-7038c432aabf',NULL),(302878,2414,5088,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea9025-1691-11df-97a5-7038c432aabf',NULL),(302879,2414,5089,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea91a1-1691-11df-97a5-7038c432aabf',NULL),(302880,2414,5356,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea931e-1691-11df-97a5-7038c432aabf',NULL),(302881,2414,1248,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea94a3-1691-11df-97a5-7038c432aabf',NULL),(302882,2414,5096,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea9620-1691-11df-97a5-7038c432aabf',NULL),(302883,2414,1088,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea979d-1691-11df-97a5-7038c432aabf',NULL),(302884,2414,1088,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea9989-1691-11df-97a5-7038c432aabf',NULL),(302885,2414,1088,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea9b16-1691-11df-97a5-7038c432aabf',NULL),(302886,2414,1112,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea9cad-1691-11df-97a5-7038c432aabf',NULL),(302887,2414,1109,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea9e3f-1691-11df-97a5-7038c432aabf',NULL),(302888,2414,1110,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1ea9fd1-1691-11df-97a5-7038c432aabf',NULL),(302889,2414,1111,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1eaa18e-1691-11df-97a5-7038c432aabf',NULL),(302890,2414,1255,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1eaa306-1691-11df-97a5-7038c432aabf',NULL),(302891,2414,1277,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1eaa487-1691-11df-97a5-7038c432aabf',NULL),(302892,2414,1261,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1eaa5ff-1691-11df-97a5-7038c432aabf',NULL),(302893,2414,1265,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1eaa785-1691-11df-97a5-7038c432aabf',NULL),(302894,2414,1268,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1eaada6-1691-11df-97a5-7038c432aabf',NULL),(302895,2414,1272,28663,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:59',0,1,NULL,NULL,NULL,'d1eaaf4e-1691-11df-97a5-7038c432aabf',NULL),(302896,6228,1246,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eab0e8-1691-11df-97a5-7038c432aabf',NULL),(302897,6228,5282,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eab27f-1691-11df-97a5-7038c432aabf',NULL),(302898,6228,6096,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eac352-1691-11df-97a5-7038c432aabf',NULL),(302899,6228,1154,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eac4f1-1691-11df-97a5-7038c432aabf',NULL),(302900,6228,1192,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eac67a-1691-11df-97a5-7038c432aabf',NULL),(302901,6228,1113,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eac819-1691-11df-97a5-7038c432aabf',NULL),(302902,6228,1156,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eac9b0-1691-11df-97a5-7038c432aabf',NULL),(302903,6228,1156,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eacb4a-1691-11df-97a5-7038c432aabf',NULL),(302904,6228,1156,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eacce1-1691-11df-97a5-7038c432aabf',NULL),(302905,6228,6065,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eace77-1691-11df-97a5-7038c432aabf',NULL),(302906,6228,6077,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1ead027-1691-11df-97a5-7038c432aabf',NULL),(302907,6228,5092,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1ead2ed-1691-11df-97a5-7038c432aabf',NULL),(302908,6228,5086,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1ead599-1691-11df-97a5-7038c432aabf',NULL),(302909,6228,5087,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1ead841-1691-11df-97a5-7038c432aabf',NULL),(302910,6228,5085,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eadcd1-1691-11df-97a5-7038c432aabf',NULL),(302911,6228,5088,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eadf8a-1691-11df-97a5-7038c432aabf',NULL),(302912,6228,5089,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eae23b-1691-11df-97a5-7038c432aabf',NULL),(302913,6228,5356,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eae4f4-1691-11df-97a5-7038c432aabf',NULL),(302914,6228,1248,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eae7b2-1691-11df-97a5-7038c432aabf',NULL),(302915,6228,1276,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eaec01-1691-11df-97a5-7038c432aabf',NULL),(302916,6228,5096,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eaeebf-1691-11df-97a5-7038c432aabf',NULL),(302917,6228,1112,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eaf16f-1691-11df-97a5-7038c432aabf',NULL),(302918,6228,1109,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eaf41c-1691-11df-97a5-7038c432aabf',NULL),(302919,6228,1110,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eaf6c4-1691-11df-97a5-7038c432aabf',NULL),(302920,6228,1255,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eaf9a3-1691-11df-97a5-7038c432aabf',NULL),(302921,6228,1250,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eafc2e-1691-11df-97a5-7038c432aabf',NULL),(302922,6228,1250,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eafeab-1691-11df-97a5-7038c432aabf',NULL),(302923,6228,1250,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eb0131-1691-11df-97a5-7038c432aabf',NULL),(302924,6228,1277,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eb03b7-1691-11df-97a5-7038c432aabf',NULL),(302925,6228,1261,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eb0538-1691-11df-97a5-7038c432aabf',NULL),(302926,6228,1251,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eb06b4-1691-11df-97a5-7038c432aabf',NULL),(302927,6228,1269,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eb083a-1691-11df-97a5-7038c432aabf',NULL),(302928,6228,1265,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eb09bb-1691-11df-97a5-7038c432aabf',NULL),(302929,6228,1268,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eb0b33-1691-11df-97a5-7038c432aabf',NULL),(302930,6228,1272,28670,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:02:43',0,1,NULL,NULL,NULL,'d1eb0cb0-1691-11df-97a5-7038c432aabf',NULL),(302931,8590,1246,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb0e93-1691-11df-97a5-7038c432aabf',NULL),(302932,8590,5282,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb102e-1691-11df-97a5-7038c432aabf',NULL),(302933,8590,6096,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb11cc-1691-11df-97a5-7038c432aabf',NULL),(302934,8590,1154,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb135a-1691-11df-97a5-7038c432aabf',NULL),(302935,8590,1192,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb14ec-1691-11df-97a5-7038c432aabf',NULL),(302936,8590,1155,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb16a5-1691-11df-97a5-7038c432aabf',NULL),(302937,8590,1164,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb1826-1691-11df-97a5-7038c432aabf',NULL),(302938,8590,1156,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb19a3-1691-11df-97a5-7038c432aabf',NULL),(302939,8590,5092,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb1b1f-1691-11df-97a5-7038c432aabf',NULL),(302940,8590,5086,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb1ca4-1691-11df-97a5-7038c432aabf',NULL),(302941,8590,5087,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb1e1d-1691-11df-97a5-7038c432aabf',NULL),(302942,8590,5085,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb1f9a-1691-11df-97a5-7038c432aabf',NULL),(302943,8590,5088,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb2116-1691-11df-97a5-7038c432aabf',NULL),(302944,8590,5089,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb229b-1691-11df-97a5-7038c432aabf',NULL),(302945,8590,5356,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb241c-1691-11df-97a5-7038c432aabf',NULL),(302946,8590,1248,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb2595-1691-11df-97a5-7038c432aabf',NULL),(302947,8590,5096,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb2716-1691-11df-97a5-7038c432aabf',NULL),(302948,8590,1088,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb2892-1691-11df-97a5-7038c432aabf',NULL),(302949,8590,1088,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb2a18-1691-11df-97a5-7038c432aabf',NULL),(302950,8590,1088,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb2b94-1691-11df-97a5-7038c432aabf',NULL),(302951,8590,1112,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb2d11-1691-11df-97a5-7038c432aabf',NULL),(302952,8590,1109,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb2e96-1691-11df-97a5-7038c432aabf',NULL),(302953,8590,1110,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb3013-1691-11df-97a5-7038c432aabf',NULL),(302954,8590,1111,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb3190-1691-11df-97a5-7038c432aabf',NULL),(302955,8590,1255,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb330c-1691-11df-97a5-7038c432aabf',NULL),(302956,8590,1277,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb34e7-1691-11df-97a5-7038c432aabf',NULL),(302957,8590,1261,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb367d-1691-11df-97a5-7038c432aabf',NULL),(302958,8590,1265,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb3814-1691-11df-97a5-7038c432aabf',NULL),(302959,8590,1268,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb39a6-1691-11df-97a5-7038c432aabf',NULL),(302960,8590,1272,28674,NULL,'2006-05-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:09:08',0,1,NULL,NULL,NULL,'d1eb3b34-1691-11df-97a5-7038c432aabf',NULL),(302961,8730,1246,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb3cfd-1691-11df-97a5-7038c432aabf',NULL),(302962,8730,5282,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb3e7a-1691-11df-97a5-7038c432aabf',NULL),(302963,8730,6096,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb3ffb-1691-11df-97a5-7038c432aabf',NULL),(302964,8730,5272,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb417c-1691-11df-97a5-7038c432aabf',NULL),(302965,8730,1146,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb42f9-1691-11df-97a5-7038c432aabf',NULL),(302966,8730,1154,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb4475-1691-11df-97a5-7038c432aabf',NULL),(302967,8730,1192,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb45f2-1691-11df-97a5-7038c432aabf',NULL),(302968,8730,1164,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb4773-1691-11df-97a5-7038c432aabf',NULL),(302969,8730,1156,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb48f4-1691-11df-97a5-7038c432aabf',NULL),(302970,8730,5092,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb4a70-1691-11df-97a5-7038c432aabf',NULL),(302971,8730,5086,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb4bf1-1691-11df-97a5-7038c432aabf',NULL),(302972,8730,5087,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb4d6e-1691-11df-97a5-7038c432aabf',NULL),(302973,8730,5085,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb4eeb-1691-11df-97a5-7038c432aabf',NULL),(302974,8730,5088,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb5063-1691-11df-97a5-7038c432aabf',NULL),(302975,8730,5089,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb51e4-1691-11df-97a5-7038c432aabf',NULL),(302976,8730,5356,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb5365-1691-11df-97a5-7038c432aabf',NULL),(302977,8730,1248,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb54de-1691-11df-97a5-7038c432aabf',NULL),(302978,8730,5096,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb5667-1691-11df-97a5-7038c432aabf',NULL),(302979,8730,1088,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb57ec-1691-11df-97a5-7038c432aabf',NULL),(302980,8730,1088,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb5971-1691-11df-97a5-7038c432aabf',NULL),(302981,8730,1088,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb5afb-1691-11df-97a5-7038c432aabf',NULL),(302982,8730,1112,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb5cde-1691-11df-97a5-7038c432aabf',NULL),(302983,8730,1109,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb5e79-1691-11df-97a5-7038c432aabf',NULL),(302984,8730,1110,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb6ab0-1691-11df-97a5-7038c432aabf',NULL),(302985,8730,1111,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb6c35-1691-11df-97a5-7038c432aabf',NULL),(302986,8730,1255,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb6dad-1691-11df-97a5-7038c432aabf',NULL),(302987,8730,1277,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb6f37-1691-11df-97a5-7038c432aabf',NULL),(302988,8730,1261,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb70bc-1691-11df-97a5-7038c432aabf',NULL),(302989,8730,1265,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb723d-1691-11df-97a5-7038c432aabf',NULL),(302990,8730,1268,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb73be-1691-11df-97a5-7038c432aabf',NULL),(302991,8730,1271,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb753b-1691-11df-97a5-7038c432aabf',NULL),(302992,8730,1271,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb76c0-1691-11df-97a5-7038c432aabf',NULL),(302993,8730,1271,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb7841-1691-11df-97a5-7038c432aabf',NULL),(302994,8730,1271,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb79c6-1691-11df-97a5-7038c432aabf',NULL),(302995,8730,1271,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb7b4b-1691-11df-97a5-7038c432aabf',NULL),(302996,8730,1272,28677,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:10:38',0,1,NULL,NULL,NULL,'d1eb7ccc-1691-11df-97a5-7038c432aabf',NULL),(302997,8937,1246,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1eb7e56-1691-11df-97a5-7038c432aabf',NULL),(302998,8937,5282,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1eb7fd7-1691-11df-97a5-7038c432aabf',NULL),(302999,8937,6096,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1eb815c-1691-11df-97a5-7038c432aabf',NULL),(303000,8937,5272,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1eb833f-1691-11df-97a5-7038c432aabf',NULL),(303001,8937,1146,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1eb84da-1691-11df-97a5-7038c432aabf',NULL),(303002,8937,1154,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1eb8674-1691-11df-97a5-7038c432aabf',NULL),(303003,8937,1192,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1eb880b-1691-11df-97a5-7038c432aabf',NULL),(303004,8937,1155,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1eb89aa-1691-11df-97a5-7038c432aabf',NULL),(303005,8937,1164,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1eb8b6b-1691-11df-97a5-7038c432aabf',NULL),(303006,8937,1156,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1eb8cf0-1691-11df-97a5-7038c432aabf',NULL),(303007,8937,5092,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1eb8e7a-1691-11df-97a5-7038c432aabf',NULL),(303008,8937,5086,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1eb8fff-1691-11df-97a5-7038c432aabf',NULL),(303009,8937,5087,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1eb9199-1691-11df-97a5-7038c432aabf',NULL),(303010,8937,5085,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1eb9323-1691-11df-97a5-7038c432aabf',NULL),(303011,8937,5088,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1eb9493-1691-11df-97a5-7038c432aabf',NULL),(303012,8937,5089,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1eb9607-1691-11df-97a5-7038c432aabf',NULL),(303013,8937,5356,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1eb9773-1691-11df-97a5-7038c432aabf',NULL),(303014,8937,1248,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1eb98e7-1691-11df-97a5-7038c432aabf',NULL),(303015,8937,5096,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1eb9a56-1691-11df-97a5-7038c432aabf',NULL),(303016,8937,1088,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1eb9bcb-1691-11df-97a5-7038c432aabf',NULL),(303017,8937,1088,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1eb9d36-1691-11df-97a5-7038c432aabf',NULL),(303018,8937,1088,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1eb9ea2-1691-11df-97a5-7038c432aabf',NULL),(303019,8937,1112,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1ebafa8-1691-11df-97a5-7038c432aabf',NULL),(303020,8937,1109,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1ebb132-1691-11df-97a5-7038c432aabf',NULL),(303021,8937,1110,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1ebb2c0-1691-11df-97a5-7038c432aabf',NULL),(303022,8937,1111,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1ebb445-1691-11df-97a5-7038c432aabf',NULL),(303023,8937,1255,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1ebba2b-1691-11df-97a5-7038c432aabf',NULL),(303024,8937,1277,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1ebbbac-1691-11df-97a5-7038c432aabf',NULL),(303025,8937,1261,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1ebcdef-1691-11df-97a5-7038c432aabf',NULL),(303026,8937,1265,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1ebd0c6-1691-11df-97a5-7038c432aabf',NULL),(303027,8937,1268,28679,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:12:13',0,1,NULL,NULL,NULL,'d1ebd332-1691-11df-97a5-7038c432aabf',NULL),(303028,9016,1246,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ebd591-1691-11df-97a5-7038c432aabf',NULL),(303029,9016,5282,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ebec0a-1691-11df-97a5-7038c432aabf',NULL),(303030,9016,6096,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ebee90-1691-11df-97a5-7038c432aabf',NULL),(303031,9016,5272,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ebf2f1-1691-11df-97a5-7038c432aabf',NULL),(303032,9016,1146,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec0775-1691-11df-97a5-7038c432aabf',NULL),(303033,9016,1154,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec09bb-1691-11df-97a5-7038c432aabf',NULL),(303034,9016,1192,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec1a64-1691-11df-97a5-7038c432aabf',NULL),(303035,9016,1155,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec2c15-1691-11df-97a5-7038c432aabf',NULL),(303036,9016,1164,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec5225-1691-11df-97a5-7038c432aabf',NULL),(303037,9016,1156,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec53bb-1691-11df-97a5-7038c432aabf',NULL),(303038,9016,5092,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec553c-1691-11df-97a5-7038c432aabf',NULL),(303039,9016,5086,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec56c1-1691-11df-97a5-7038c432aabf',NULL),(303040,9016,5087,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec584b-1691-11df-97a5-7038c432aabf',NULL),(303041,9016,5085,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec59d0-1691-11df-97a5-7038c432aabf',NULL),(303042,9016,5088,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec5b51-1691-11df-97a5-7038c432aabf',NULL),(303043,9016,5089,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec5cd2-1691-11df-97a5-7038c432aabf',NULL),(303044,9016,5356,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec5e5c-1691-11df-97a5-7038c432aabf',NULL),(303045,9016,1248,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec5fe5-1691-11df-97a5-7038c432aabf',NULL),(303046,9016,5096,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec6162-1691-11df-97a5-7038c432aabf',NULL),(303047,9016,1088,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec62e7-1691-11df-97a5-7038c432aabf',NULL),(303048,9016,1088,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec646c-1691-11df-97a5-7038c432aabf',NULL),(303049,9016,1088,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec65f2-1691-11df-97a5-7038c432aabf',NULL),(303050,9016,1112,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec6777-1691-11df-97a5-7038c432aabf',NULL),(303051,9016,1109,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec68f8-1691-11df-97a5-7038c432aabf',NULL),(303052,9016,1110,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec6a86-1691-11df-97a5-7038c432aabf',NULL),(303053,9016,1111,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec6c06-1691-11df-97a5-7038c432aabf',NULL),(303054,9016,1255,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec6dea-1691-11df-97a5-7038c432aabf',NULL),(303055,9016,1277,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec6f89-1691-11df-97a5-7038c432aabf',NULL),(303056,9016,1261,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec7123-1691-11df-97a5-7038c432aabf',NULL),(303057,9016,1265,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec72c2-1691-11df-97a5-7038c432aabf',NULL),(303058,9016,1268,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec7454-1691-11df-97a5-7038c432aabf',NULL),(303059,9016,1272,28686,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:16:09',0,1,NULL,NULL,NULL,'d1ec761a-1691-11df-97a5-7038c432aabf',NULL),(303060,6316,1246,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec779b-1691-11df-97a5-7038c432aabf',NULL),(303061,6316,5282,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec7920-1691-11df-97a5-7038c432aabf',NULL),(303062,6316,6096,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec7aa9-1691-11df-97a5-7038c432aabf',NULL),(303063,6316,5272,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec7c2a-1691-11df-97a5-7038c432aabf',NULL),(303064,6316,1146,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec7db4-1691-11df-97a5-7038c432aabf',NULL),(303065,6316,1154,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec7f35-1691-11df-97a5-7038c432aabf',NULL),(303066,6316,1192,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec80b6-1691-11df-97a5-7038c432aabf',NULL),(303067,6316,1155,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec823b-1691-11df-97a5-7038c432aabf',NULL),(303068,6316,1164,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec83c0-1691-11df-97a5-7038c432aabf',NULL),(303069,6316,1156,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec8545-1691-11df-97a5-7038c432aabf',NULL),(303070,6316,6065,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec86c6-1691-11df-97a5-7038c432aabf',NULL),(303071,6316,1165,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec884c-1691-11df-97a5-7038c432aabf',NULL),(303072,6316,5092,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec89cd-1691-11df-97a5-7038c432aabf',NULL),(303073,6316,5086,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec8b52-1691-11df-97a5-7038c432aabf',NULL),(303074,6316,5087,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec8cd3-1691-11df-97a5-7038c432aabf',NULL),(303075,6316,5085,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec8e4f-1691-11df-97a5-7038c432aabf',NULL),(303076,6316,5088,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec8fd5-1691-11df-97a5-7038c432aabf',NULL),(303077,6316,5089,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec9156-1691-11df-97a5-7038c432aabf',NULL),(303078,6316,5096,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec92d7-1691-11df-97a5-7038c432aabf',NULL),(303079,6316,1088,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec94be-1691-11df-97a5-7038c432aabf',NULL),(303080,6316,1088,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec9655-1691-11df-97a5-7038c432aabf',NULL),(303081,6316,1088,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec97ef-1691-11df-97a5-7038c432aabf',NULL),(303082,6316,1112,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec9986-1691-11df-97a5-7038c432aabf',NULL),(303083,6316,1109,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec9b20-1691-11df-97a5-7038c432aabf',NULL),(303084,6316,1110,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec9ce1-1691-11df-97a5-7038c432aabf',NULL),(303085,6316,1111,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec9e66-1691-11df-97a5-7038c432aabf',NULL),(303086,6316,1255,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1ec9fec-1691-11df-97a5-7038c432aabf',NULL),(303087,6316,1277,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1eca168-1691-11df-97a5-7038c432aabf',NULL),(303088,6316,1261,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1eca2f2-1691-11df-97a5-7038c432aabf',NULL),(303089,6316,1252,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1eca46f-1691-11df-97a5-7038c432aabf',NULL),(303090,6316,1265,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1eca5f4-1691-11df-97a5-7038c432aabf',NULL),(303091,6316,1268,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1eca771-1691-11df-97a5-7038c432aabf',NULL),(303092,6316,1272,28687,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:15:05',0,1,NULL,NULL,NULL,'d1eca8f6-1691-11df-97a5-7038c432aabf',NULL),(303093,7711,1246,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecaa7f-1691-11df-97a5-7038c432aabf',NULL),(303094,7711,5282,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecabfc-1691-11df-97a5-7038c432aabf',NULL),(303095,7711,6096,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecad81-1691-11df-97a5-7038c432aabf',NULL),(303096,7711,5272,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecaf02-1691-11df-97a5-7038c432aabf',NULL),(303097,7711,1154,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecb087-1691-11df-97a5-7038c432aabf',NULL),(303098,7711,1192,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecb20d-1691-11df-97a5-7038c432aabf',NULL),(303099,7711,1155,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecb38e-1691-11df-97a5-7038c432aabf',NULL),(303100,7711,1164,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecb517-1691-11df-97a5-7038c432aabf',NULL),(303101,7711,1156,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecb694-1691-11df-97a5-7038c432aabf',NULL),(303102,7711,5092,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecb819-1691-11df-97a5-7038c432aabf',NULL),(303103,7711,5086,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecb99e-1691-11df-97a5-7038c432aabf',NULL),(303104,7711,5087,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecc648-1691-11df-97a5-7038c432aabf',NULL),(303105,7711,5085,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecc7c9-1691-11df-97a5-7038c432aabf',NULL),(303106,7711,5088,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecc946-1691-11df-97a5-7038c432aabf',NULL),(303107,7711,5089,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1eccacb-1691-11df-97a5-7038c432aabf',NULL),(303108,7711,5356,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1eccc50-1691-11df-97a5-7038c432aabf',NULL),(303109,7711,1248,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1eccdcd-1691-11df-97a5-7038c432aabf',NULL),(303110,7711,1276,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1eccf4e-1691-11df-97a5-7038c432aabf',NULL),(303111,7711,5096,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecd0cf-1691-11df-97a5-7038c432aabf',NULL),(303112,7711,6042,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecd254-1691-11df-97a5-7038c432aabf',NULL),(303113,7711,1088,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecd3eb-1691-11df-97a5-7038c432aabf',NULL),(303114,7711,1088,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecd679-1691-11df-97a5-7038c432aabf',NULL),(303115,7711,1088,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecd8f6-1691-11df-97a5-7038c432aabf',NULL),(303116,7711,1112,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecdb67-1691-11df-97a5-7038c432aabf',NULL),(303117,7711,1109,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecdf21-1691-11df-97a5-7038c432aabf',NULL),(303118,7711,1110,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ece1b8-1691-11df-97a5-7038c432aabf',NULL),(303119,7711,1111,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ece4c6-1691-11df-97a5-7038c432aabf',NULL),(303120,7711,1255,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ece780-1691-11df-97a5-7038c432aabf',NULL),(303121,7711,1277,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecea64-1691-11df-97a5-7038c432aabf',NULL),(303122,7711,1261,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ececf2-1691-11df-97a5-7038c432aabf',NULL),(303123,7711,1265,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecef7c-1691-11df-97a5-7038c432aabf',NULL),(303124,7711,1268,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecf20b-1691-11df-97a5-7038c432aabf',NULL),(303125,7711,1272,28690,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:17:39',0,1,NULL,NULL,NULL,'d1ecf490-1691-11df-97a5-7038c432aabf',NULL),(303126,8935,1246,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ecf71b-1691-11df-97a5-7038c432aabf',NULL),(303127,8935,5282,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ecf9b2-1691-11df-97a5-7038c432aabf',NULL),(303128,8935,6096,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ecfc37-1691-11df-97a5-7038c432aabf',NULL),(303129,8935,1154,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ecfec2-1691-11df-97a5-7038c432aabf',NULL),(303130,8935,1192,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed0043-1691-11df-97a5-7038c432aabf',NULL),(303131,8935,1155,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed01c8-1691-11df-97a5-7038c432aabf',NULL),(303132,8935,1164,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed0349-1691-11df-97a5-7038c432aabf',NULL),(303133,8935,1247,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed04c5-1691-11df-97a5-7038c432aabf',NULL),(303134,8935,1156,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed064b-1691-11df-97a5-7038c432aabf',NULL),(303135,8935,6065,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed07cc-1691-11df-97a5-7038c432aabf',NULL),(303136,8935,5092,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed09a6-1691-11df-97a5-7038c432aabf',NULL),(303137,8935,5086,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed0b3d-1691-11df-97a5-7038c432aabf',NULL),(303138,8935,5087,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed0cdc-1691-11df-97a5-7038c432aabf',NULL),(303139,8935,5085,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed0e72-1691-11df-97a5-7038c432aabf',NULL),(303140,8935,5088,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed1008-1691-11df-97a5-7038c432aabf',NULL),(303141,8935,5089,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed11ce-1691-11df-97a5-7038c432aabf',NULL),(303142,8935,5356,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed134f-1691-11df-97a5-7038c432aabf',NULL),(303143,8935,1248,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed14d4-1691-11df-97a5-7038c432aabf',NULL),(303144,8935,5096,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed1655-1691-11df-97a5-7038c432aabf',NULL),(303145,8935,1088,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed17d6-1691-11df-97a5-7038c432aabf',NULL),(303146,8935,1112,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed1957-1691-11df-97a5-7038c432aabf',NULL),(303147,8935,1109,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed1b32-1691-11df-97a5-7038c432aabf',NULL),(303148,8935,1110,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed1cd0-1691-11df-97a5-7038c432aabf',NULL),(303149,8935,1111,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed1e67-1691-11df-97a5-7038c432aabf',NULL),(303150,8935,1255,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed200a-1691-11df-97a5-7038c432aabf',NULL),(303151,8935,1277,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed21a9-1691-11df-97a5-7038c432aabf',NULL),(303152,8935,1261,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed233f-1691-11df-97a5-7038c432aabf',NULL),(303153,8935,1265,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed24da-1691-11df-97a5-7038c432aabf',NULL),(303154,8935,1268,28694,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:18:40',0,1,NULL,NULL,NULL,'d1ed2670-1691-11df-97a5-7038c432aabf',NULL),(303155,7674,1246,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed280f-1691-11df-97a5-7038c432aabf',NULL),(303156,7674,5282,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed29a5-1691-11df-97a5-7038c432aabf',NULL),(303157,7674,6096,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed2b37-1691-11df-97a5-7038c432aabf',NULL),(303158,7674,5272,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed2d0a-1691-11df-97a5-7038c432aabf',NULL),(303159,7674,1154,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed2e86-1691-11df-97a5-7038c432aabf',NULL),(303160,7674,1192,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed3059-1691-11df-97a5-7038c432aabf',NULL),(303161,7674,1164,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed31f8-1691-11df-97a5-7038c432aabf',NULL),(303162,7674,1156,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed3392-1691-11df-97a5-7038c432aabf',NULL),(303163,7674,6065,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed3535-1691-11df-97a5-7038c432aabf',NULL),(303164,7674,5092,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed36cc-1691-11df-97a5-7038c432aabf',NULL),(303165,7674,5086,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed386f-1691-11df-97a5-7038c432aabf',NULL),(303166,7674,5087,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed3a05-1691-11df-97a5-7038c432aabf',NULL),(303167,7674,5085,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed3ba8-1691-11df-97a5-7038c432aabf',NULL),(303168,7674,5088,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed3d47-1691-11df-97a5-7038c432aabf',NULL),(303169,7674,5089,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed3ed9-1691-11df-97a5-7038c432aabf',NULL),(303170,7674,5356,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed4070-1691-11df-97a5-7038c432aabf',NULL),(303171,7674,1248,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed4239-1691-11df-97a5-7038c432aabf',NULL),(303172,7674,5096,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed43bf-1691-11df-97a5-7038c432aabf',NULL),(303173,7674,6042,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed453b-1691-11df-97a5-7038c432aabf',NULL),(303174,7674,1088,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed46c0-1691-11df-97a5-7038c432aabf',NULL),(303175,7674,1088,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed4846-1691-11df-97a5-7038c432aabf',NULL),(303176,7674,1088,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed49c7-1691-11df-97a5-7038c432aabf',NULL),(303177,7674,1112,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed4cc0-1691-11df-97a5-7038c432aabf',NULL),(303178,7674,1109,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed4e63-1691-11df-97a5-7038c432aabf',NULL),(303179,7674,1110,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed4ffe-1691-11df-97a5-7038c432aabf',NULL),(303180,7674,1111,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed519d-1691-11df-97a5-7038c432aabf',NULL),(303181,7674,1255,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed5337-1691-11df-97a5-7038c432aabf',NULL),(303182,7674,1277,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed577a-1691-11df-97a5-7038c432aabf',NULL),(303183,7674,1261,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed5919-1691-11df-97a5-7038c432aabf',NULL),(303184,7674,1265,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed5ac5-1691-11df-97a5-7038c432aabf',NULL),(303185,7674,1268,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed5c68-1691-11df-97a5-7038c432aabf',NULL),(303186,7674,1272,28696,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:19:06',0,1,NULL,NULL,NULL,'d1ed5e0b-1691-11df-97a5-7038c432aabf',NULL),(303187,9210,1246,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed5fae-1691-11df-97a5-7038c432aabf',NULL),(303188,9210,5282,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed614d-1691-11df-97a5-7038c432aabf',NULL),(303189,9210,6096,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed62f0-1691-11df-97a5-7038c432aabf',NULL),(303190,9210,5272,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed648f-1691-11df-97a5-7038c432aabf',NULL),(303191,9210,1146,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed7325-1691-11df-97a5-7038c432aabf',NULL),(303192,9210,1154,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed74c8-1691-11df-97a5-7038c432aabf',NULL),(303193,9210,1192,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed7652-1691-11df-97a5-7038c432aabf',NULL),(303194,9210,1155,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed77f1-1691-11df-97a5-7038c432aabf',NULL),(303195,9210,1164,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed7990-1691-11df-97a5-7038c432aabf',NULL),(303196,9210,1156,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed7b2a-1691-11df-97a5-7038c432aabf',NULL),(303197,9210,1156,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed7cc9-1691-11df-97a5-7038c432aabf',NULL),(303198,9210,5092,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed7e6c-1691-11df-97a5-7038c432aabf',NULL),(303199,9210,5086,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed800b-1691-11df-97a5-7038c432aabf',NULL),(303200,9210,5087,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed81aa-1691-11df-97a5-7038c432aabf',NULL),(303201,9210,5085,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed8356-1691-11df-97a5-7038c432aabf',NULL),(303202,9210,5088,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed84f9-1691-11df-97a5-7038c432aabf',NULL),(303203,9210,5089,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed8694-1691-11df-97a5-7038c432aabf',NULL),(303204,9210,5356,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed8833-1691-11df-97a5-7038c432aabf',NULL),(303205,9210,1248,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed89d2-1691-11df-97a5-7038c432aabf',NULL),(303206,9210,5096,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed8b75-1691-11df-97a5-7038c432aabf',NULL),(303207,9210,1088,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed8d0f-1691-11df-97a5-7038c432aabf',NULL),(303208,9210,1088,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed8ea1-1691-11df-97a5-7038c432aabf',NULL),(303209,9210,1088,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed9062-1691-11df-97a5-7038c432aabf',NULL),(303210,9210,1112,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed91ec-1691-11df-97a5-7038c432aabf',NULL),(303211,9210,1109,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed9376-1691-11df-97a5-7038c432aabf',NULL),(303212,9210,1110,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed94fb-1691-11df-97a5-7038c432aabf',NULL),(303213,9210,1111,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed967c-1691-11df-97a5-7038c432aabf',NULL),(303214,9210,1255,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed9801-1691-11df-97a5-7038c432aabf',NULL),(303215,9210,1277,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed9986-1691-11df-97a5-7038c432aabf',NULL),(303216,9210,1261,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed9b0b-1691-11df-97a5-7038c432aabf',NULL),(303217,9210,1265,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed9caa-1691-11df-97a5-7038c432aabf',NULL),(303218,9210,1268,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed9e30-1691-11df-97a5-7038c432aabf',NULL),(303219,9210,1272,28700,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:21:28',0,1,NULL,NULL,NULL,'d1ed9f93-1691-11df-97a5-7038c432aabf',NULL),(303220,8080,1246,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1eda0fa-1691-11df-97a5-7038c432aabf',NULL),(303221,8080,5282,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1eda26a-1691-11df-97a5-7038c432aabf',NULL),(303222,8080,6096,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1eda3cd-1691-11df-97a5-7038c432aabf',NULL),(303223,8080,1154,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1eda5ec-1691-11df-97a5-7038c432aabf',NULL),(303224,8080,1192,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1eda771-1691-11df-97a5-7038c432aabf',NULL),(303225,8080,1164,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1eda8f6-1691-11df-97a5-7038c432aabf',NULL),(303226,8080,1156,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1edaa77-1691-11df-97a5-7038c432aabf',NULL),(303227,8080,5092,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1edba5f-1691-11df-97a5-7038c432aabf',NULL),(303228,8080,5086,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1edbbcb-1691-11df-97a5-7038c432aabf',NULL),(303229,8080,5087,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1edbd32-1691-11df-97a5-7038c432aabf',NULL),(303230,8080,5085,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1edc2ba-1691-11df-97a5-7038c432aabf',NULL),(303231,8080,5088,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1edc432-1691-11df-97a5-7038c432aabf',NULL),(303232,8080,5089,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1edc59e-1691-11df-97a5-7038c432aabf',NULL),(303233,8080,5356,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1edd8ae-1691-11df-97a5-7038c432aabf',NULL),(303234,8080,1248,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1eddb16-1691-11df-97a5-7038c432aabf',NULL),(303235,8080,5096,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1eddd47-1691-11df-97a5-7038c432aabf',NULL),(303236,8080,6042,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1eddf7b-1691-11df-97a5-7038c432aabf',NULL),(303237,8080,1088,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1edefa8-1691-11df-97a5-7038c432aabf',NULL),(303238,8080,1088,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1edf3d5-1691-11df-97a5-7038c432aabf',NULL),(303239,8080,1088,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1edf639-1691-11df-97a5-7038c432aabf',NULL),(303240,8080,1112,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1ee098d-1691-11df-97a5-7038c432aabf',NULL),(303241,8080,1109,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1ee0bc6-1691-11df-97a5-7038c432aabf',NULL),(303242,8080,1110,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1ee1c62-1691-11df-97a5-7038c432aabf',NULL),(303243,8080,1111,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1ee2d24-1691-11df-97a5-7038c432aabf',NULL),(303244,8080,1255,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1ee3d50-1691-11df-97a5-7038c432aabf',NULL),(303245,8080,1277,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1ee6ce2-1691-11df-97a5-7038c432aabf',NULL),(303246,8080,1261,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1ee6ec1-1691-11df-97a5-7038c432aabf',NULL),(303247,8080,1265,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1ee7035-1691-11df-97a5-7038c432aabf',NULL),(303248,8080,1268,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1ee7198-1691-11df-97a5-7038c432aabf',NULL),(303249,8080,1272,28704,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:22:56',0,1,NULL,NULL,NULL,'d1ee72ff-1691-11df-97a5-7038c432aabf',NULL),(303250,2756,1246,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee746b-1691-11df-97a5-7038c432aabf',NULL),(303251,2756,5282,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee76fe-1691-11df-97a5-7038c432aabf',NULL),(303252,2756,6096,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee787a-1691-11df-97a5-7038c432aabf',NULL),(303253,2756,1154,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee79e6-1691-11df-97a5-7038c432aabf',NULL),(303254,2756,1192,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee7b63-1691-11df-97a5-7038c432aabf',NULL),(303255,2756,1155,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee7cdb-1691-11df-97a5-7038c432aabf',NULL),(303256,2756,1164,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee7e5c-1691-11df-97a5-7038c432aabf',NULL),(303257,2756,1156,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee7fd9-1691-11df-97a5-7038c432aabf',NULL),(303258,2756,5092,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee8151-1691-11df-97a5-7038c432aabf',NULL),(303259,2756,5086,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee82d6-1691-11df-97a5-7038c432aabf',NULL),(303260,2756,5087,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee844f-1691-11df-97a5-7038c432aabf',NULL),(303261,2756,5085,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee85cb-1691-11df-97a5-7038c432aabf',NULL),(303262,2756,5088,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee8748-1691-11df-97a5-7038c432aabf',NULL),(303263,2756,5089,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee88c0-1691-11df-97a5-7038c432aabf',NULL),(303264,2756,5356,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee8a41-1691-11df-97a5-7038c432aabf',NULL),(303265,2756,1248,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee8bba-1691-11df-97a5-7038c432aabf',NULL),(303266,2756,1276,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee8d32-1691-11df-97a5-7038c432aabf',NULL),(303267,2756,5096,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee8eaf-1691-11df-97a5-7038c432aabf',NULL),(303268,2756,1088,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee908a-1691-11df-97a5-7038c432aabf',NULL),(303269,2756,1088,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee9220-1691-11df-97a5-7038c432aabf',NULL),(303270,2756,1088,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee93b2-1691-11df-97a5-7038c432aabf',NULL),(303271,2756,1112,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee954d-1691-11df-97a5-7038c432aabf',NULL),(303272,2756,1109,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee96df-1691-11df-97a5-7038c432aabf',NULL),(303273,2756,1110,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee9875-1691-11df-97a5-7038c432aabf',NULL),(303274,2756,1111,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee9a07-1691-11df-97a5-7038c432aabf',NULL),(303275,2756,1255,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee9b95-1691-11df-97a5-7038c432aabf',NULL),(303276,2756,1277,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee9d27-1691-11df-97a5-7038c432aabf',NULL),(303277,2756,1261,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1ee9edb-1691-11df-97a5-7038c432aabf',NULL),(303278,2756,1265,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1eea054-1691-11df-97a5-7038c432aabf',NULL),(303279,2756,1268,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1eea1d0-1691-11df-97a5-7038c432aabf',NULL),(303280,2756,1272,28707,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:25:12',0,1,NULL,NULL,NULL,'d1eea349-1691-11df-97a5-7038c432aabf',NULL),(303281,4610,1246,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eea4c5-1691-11df-97a5-7038c432aabf',NULL),(303282,4610,5282,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eea63a-1691-11df-97a5-7038c432aabf',NULL),(303283,4610,6096,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eea7b6-1691-11df-97a5-7038c432aabf',NULL),(303284,4610,1154,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eea92f-1691-11df-97a5-7038c432aabf',NULL),(303285,4610,1192,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eeaaab-1691-11df-97a5-7038c432aabf',NULL),(303286,4610,1155,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eeac28-1691-11df-97a5-7038c432aabf',NULL),(303287,4610,1164,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eeada0-1691-11df-97a5-7038c432aabf',NULL),(303288,4610,1156,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eeaf21-1691-11df-97a5-7038c432aabf',NULL),(303289,4610,6077,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eeb09a-1691-11df-97a5-7038c432aabf',NULL),(303290,4610,5092,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eeb212-1691-11df-97a5-7038c432aabf',NULL),(303291,4610,5086,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eeb38f-1691-11df-97a5-7038c432aabf',NULL),(303292,4610,5087,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eeb503-1691-11df-97a5-7038c432aabf',NULL),(303293,4610,5085,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eeb680-1691-11df-97a5-7038c432aabf',NULL),(303294,4610,5088,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eeb85f-1691-11df-97a5-7038c432aabf',NULL),(303295,4610,5089,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eeb9f5-1691-11df-97a5-7038c432aabf',NULL),(303296,4610,5356,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eebb8b-1691-11df-97a5-7038c432aabf',NULL),(303297,4610,1248,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eebd22-1691-11df-97a5-7038c432aabf',NULL),(303298,4610,1276,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eebeb4-1691-11df-97a5-7038c432aabf',NULL),(303299,4610,5096,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eec03d-1691-11df-97a5-7038c432aabf',NULL),(303300,4610,1088,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eec20b-1691-11df-97a5-7038c432aabf',NULL),(303301,4610,1088,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eec384-1691-11df-97a5-7038c432aabf',NULL),(303302,4610,1112,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eec500-1691-11df-97a5-7038c432aabf',NULL),(303303,4610,1109,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eec67d-1691-11df-97a5-7038c432aabf',NULL),(303304,4610,1110,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eec7f1-1691-11df-97a5-7038c432aabf',NULL),(303305,4610,1111,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eec972-1691-11df-97a5-7038c432aabf',NULL),(303306,4610,1255,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eecaea-1691-11df-97a5-7038c432aabf',NULL),(303307,4610,1277,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eecc67-1691-11df-97a5-7038c432aabf',NULL),(303308,4610,1261,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eecde4-1691-11df-97a5-7038c432aabf',NULL),(303309,4610,1265,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eecf5c-1691-11df-97a5-7038c432aabf',NULL),(303310,4610,1268,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eed0d9-1691-11df-97a5-7038c432aabf',NULL),(303311,4610,1271,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eed24d-1691-11df-97a5-7038c432aabf',NULL),(303312,4610,1271,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eed3ca-1691-11df-97a5-7038c432aabf',NULL),(303313,4610,1271,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eedfc5-1691-11df-97a5-7038c432aabf',NULL),(303314,4610,1272,28718,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:28:33',0,1,NULL,NULL,NULL,'d1eee14e-1691-11df-97a5-7038c432aabf',NULL),(303315,1202,1246,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1eee2d3-1691-11df-97a5-7038c432aabf',NULL),(303316,1202,5282,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1eee465-1691-11df-97a5-7038c432aabf',NULL),(303317,1202,6096,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1eee626-1691-11df-97a5-7038c432aabf',NULL),(303318,1202,5272,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1eee79b-1691-11df-97a5-7038c432aabf',NULL),(303319,1202,1146,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1eee913-1691-11df-97a5-7038c432aabf',NULL),(303320,1202,1154,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1eeea90-1691-11df-97a5-7038c432aabf',NULL),(303321,1202,1192,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1eeec19-1691-11df-97a5-7038c432aabf',NULL),(303322,1202,1164,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1eeeeac-1691-11df-97a5-7038c432aabf',NULL),(303323,1202,1156,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1eef114-1691-11df-97a5-7038c432aabf',NULL),(303324,1202,5092,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1eef37c-1691-11df-97a5-7038c432aabf',NULL),(303325,1202,5086,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1eef771-1691-11df-97a5-7038c432aabf',NULL),(303326,1202,5087,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1eef9f3-1691-11df-97a5-7038c432aabf',NULL),(303327,1202,5085,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1eefc7d-1691-11df-97a5-7038c432aabf',NULL),(303328,1202,5088,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1eefefa-1691-11df-97a5-7038c432aabf',NULL),(303329,1202,5089,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef0178-1691-11df-97a5-7038c432aabf',NULL),(303330,1202,5356,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef03f5-1691-11df-97a5-7038c432aabf',NULL),(303331,1202,1248,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef06f7-1691-11df-97a5-7038c432aabf',NULL),(303332,1202,952,28720,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2110,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef099b-1691-11df-97a5-7038c432aabf',NULL),(303333,1202,5497,28720,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,413,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef0c32-1691-11df-97a5-7038c432aabf',NULL),(303334,1202,730,28720,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef0ef4-1691-11df-97a5-7038c432aabf',NULL),(303335,1202,853,28720,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1012,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef116d-1691-11df-97a5-7038c432aabf',NULL),(303336,1202,21,28720,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef13ee-1691-11df-97a5-7038c432aabf',NULL),(303337,1202,851,28720,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef166c-1691-11df-97a5-7038c432aabf',NULL),(303338,1202,729,28720,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,303000,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef17e8-1691-11df-97a5-7038c432aabf',NULL),(303339,1202,654,28720,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.6,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef1969-1691-11df-97a5-7038c432aabf',NULL),(303340,1202,678,28720,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef1add-1691-11df-97a5-7038c432aabf',NULL),(303341,1202,5096,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef1c5e-1691-11df-97a5-7038c432aabf',NULL),(303342,1202,1088,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef1ddf-1691-11df-97a5-7038c432aabf',NULL),(303343,1202,1088,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef1f5c-1691-11df-97a5-7038c432aabf',NULL),(303344,1202,1088,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef20d9-1691-11df-97a5-7038c432aabf',NULL),(303345,1202,1112,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef2251-1691-11df-97a5-7038c432aabf',NULL),(303346,1202,1109,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef23ce-1691-11df-97a5-7038c432aabf',NULL),(303347,1202,1110,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef2546-1691-11df-97a5-7038c432aabf',NULL),(303348,1202,1111,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef26c3-1691-11df-97a5-7038c432aabf',NULL),(303349,1202,1255,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef283f-1691-11df-97a5-7038c432aabf',NULL),(303350,1202,1277,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef29b4-1691-11df-97a5-7038c432aabf',NULL),(303351,1202,1261,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef2b30-1691-11df-97a5-7038c432aabf',NULL),(303352,1202,1265,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef2dc3-1691-11df-97a5-7038c432aabf',NULL),(303353,1202,1268,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef2f91-1691-11df-97a5-7038c432aabf',NULL),(303354,1202,1272,28720,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:27:41',0,1,NULL,NULL,NULL,'d1ef3134-1691-11df-97a5-7038c432aabf',NULL),(303355,7015,1246,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef32d7-1691-11df-97a5-7038c432aabf',NULL),(303356,7015,5282,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef347a-1691-11df-97a5-7038c432aabf',NULL),(303357,7015,6096,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef3615-1691-11df-97a5-7038c432aabf',NULL),(303358,7015,5272,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef37b0-1691-11df-97a5-7038c432aabf',NULL),(303359,7015,1146,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef394a-1691-11df-97a5-7038c432aabf',NULL),(303360,7015,1154,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef3ae9-1691-11df-97a5-7038c432aabf',NULL),(303361,7015,1192,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef3c84-1691-11df-97a5-7038c432aabf',NULL),(303362,7015,1155,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef3e16-1691-11df-97a5-7038c432aabf',NULL),(303363,7015,1164,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef3fb5-1691-11df-97a5-7038c432aabf',NULL),(303364,7015,1156,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef414b-1691-11df-97a5-7038c432aabf',NULL),(303365,7015,5092,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef42e1-1691-11df-97a5-7038c432aabf',NULL),(303366,7015,5086,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef4478-1691-11df-97a5-7038c432aabf',NULL),(303367,7015,5087,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef4612-1691-11df-97a5-7038c432aabf',NULL),(303368,7015,5085,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef47ad-1691-11df-97a5-7038c432aabf',NULL),(303369,7015,5088,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef4943-1691-11df-97a5-7038c432aabf',NULL),(303370,7015,5089,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef4ada-1691-11df-97a5-7038c432aabf',NULL),(303371,7015,5356,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef4c70-1691-11df-97a5-7038c432aabf',NULL),(303372,7015,1248,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef4e0b-1691-11df-97a5-7038c432aabf',NULL),(303373,7015,952,28721,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3040,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef4fa5-1691-11df-97a5-7038c432aabf',NULL),(303374,7015,5497,28721,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,711,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef513c-1691-11df-97a5-7038c432aabf',NULL),(303375,7015,730,28721,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef53ce-1691-11df-97a5-7038c432aabf',NULL),(303376,7015,853,28721,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef556d-1691-11df-97a5-7038c432aabf',NULL),(303377,7015,21,28721,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef5704-1691-11df-97a5-7038c432aabf',NULL),(303378,7015,851,28721,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef5896-1691-11df-97a5-7038c432aabf',NULL),(303379,7015,729,28721,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,413000,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef5a30-1691-11df-97a5-7038c432aabf',NULL),(303380,7015,654,28721,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.9,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef5bc2-1691-11df-97a5-7038c432aabf',NULL),(303381,7015,678,28721,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef5d54-1691-11df-97a5-7038c432aabf',NULL),(303382,7015,12,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef5eef-1691-11df-97a5-7038c432aabf',NULL),(303383,7015,1276,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef6085-1691-11df-97a5-7038c432aabf',NULL),(303384,7015,5096,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef6220-1691-11df-97a5-7038c432aabf',NULL),(303385,7015,1088,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef63bf-1691-11df-97a5-7038c432aabf',NULL),(303386,7015,1088,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef6551-1691-11df-97a5-7038c432aabf',NULL),(303387,7015,1088,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef66ec-1691-11df-97a5-7038c432aabf',NULL),(303388,7015,1112,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef687e-1691-11df-97a5-7038c432aabf',NULL),(303389,7015,1109,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef6a18-1691-11df-97a5-7038c432aabf',NULL),(303390,7015,1110,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef6baa-1691-11df-97a5-7038c432aabf',NULL),(303391,7015,1111,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef6d45-1691-11df-97a5-7038c432aabf',NULL),(303392,7015,1255,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef6ee0-1691-11df-97a5-7038c432aabf',NULL),(303393,7015,1277,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef707a-1691-11df-97a5-7038c432aabf',NULL),(303394,7015,1261,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef7219-1691-11df-97a5-7038c432aabf',NULL),(303395,7015,1265,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef73af-1691-11df-97a5-7038c432aabf',NULL),(303396,7015,1268,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef754e-1691-11df-97a5-7038c432aabf',NULL),(303397,7015,1272,28721,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:31:14',0,1,NULL,NULL,NULL,'d1ef76e9-1691-11df-97a5-7038c432aabf',NULL),(303398,6766,1246,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1ef8375-1691-11df-97a5-7038c432aabf',NULL),(303399,6766,5282,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1ef850b-1691-11df-97a5-7038c432aabf',NULL),(303400,6766,6096,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1ef8699-1691-11df-97a5-7038c432aabf',NULL),(303401,6766,5272,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1ef8838-1691-11df-97a5-7038c432aabf',NULL),(303402,6766,1146,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1ef89ce-1691-11df-97a5-7038c432aabf',NULL),(303403,6766,1154,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1ef8b65-1691-11df-97a5-7038c432aabf',NULL),(303404,6766,1192,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1ef8d04-1691-11df-97a5-7038c432aabf',NULL),(303405,6766,1155,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1ef8e9a-1691-11df-97a5-7038c432aabf',NULL),(303406,6766,1164,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1ef90b1-1691-11df-97a5-7038c432aabf',NULL),(303407,6766,1156,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1ef92cc-1691-11df-97a5-7038c432aabf',NULL),(303408,6766,6065,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1ef949e-1691-11df-97a5-7038c432aabf',NULL),(303409,6766,1165,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1ef9641-1691-11df-97a5-7038c432aabf',NULL),(303410,6766,5092,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1ef97dc-1691-11df-97a5-7038c432aabf',NULL),(303411,6766,5086,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1ef997b-1691-11df-97a5-7038c432aabf',NULL),(303412,6766,5087,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1ef9b11-1691-11df-97a5-7038c432aabf',NULL),(303413,6766,5085,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1ef9cac-1691-11df-97a5-7038c432aabf',NULL),(303414,6766,5088,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1ef9e42-1691-11df-97a5-7038c432aabf',NULL),(303415,6766,5089,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1ef9fdd-1691-11df-97a5-7038c432aabf',NULL),(303416,6766,5356,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1efa3f4-1691-11df-97a5-7038c432aabf',NULL),(303417,6766,1248,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1efa5ad-1691-11df-97a5-7038c432aabf',NULL),(303418,6766,1276,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1efa759-1691-11df-97a5-7038c432aabf',NULL),(303419,6766,5096,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1efa8f8-1691-11df-97a5-7038c432aabf',NULL),(303420,6766,1088,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1efaa9b-1691-11df-97a5-7038c432aabf',NULL),(303421,6766,1088,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1efac42-1691-11df-97a5-7038c432aabf',NULL),(303422,6766,1088,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1efaddd-1691-11df-97a5-7038c432aabf',NULL),(303423,6766,1112,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1efaf80-1691-11df-97a5-7038c432aabf',NULL),(303424,6766,1109,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1efb13d-1691-11df-97a5-7038c432aabf',NULL),(303425,6766,1110,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1efb2dc-1691-11df-97a5-7038c432aabf',NULL),(303426,6766,1111,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1efb461-1691-11df-97a5-7038c432aabf',NULL),(303427,6766,1255,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1efb5e6-1691-11df-97a5-7038c432aabf',NULL),(303428,6766,1277,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1efb770-1691-11df-97a5-7038c432aabf',NULL),(303429,6766,1261,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1efb8f5-1691-11df-97a5-7038c432aabf',NULL),(303430,6766,1265,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1efba7f-1691-11df-97a5-7038c432aabf',NULL),(303431,6766,1268,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1efbc04-1691-11df-97a5-7038c432aabf',NULL),(303432,6766,1272,28726,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:17',0,1,NULL,NULL,NULL,'d1efbd80-1691-11df-97a5-7038c432aabf',NULL),(303433,4327,1246,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1efbefd-1691-11df-97a5-7038c432aabf',NULL),(303434,4327,5282,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1efcfcc-1691-11df-97a5-7038c432aabf',NULL),(303435,4327,6096,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1efd17c-1691-11df-97a5-7038c432aabf',NULL),(303436,4327,5272,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1efd2e3-1691-11df-97a5-7038c432aabf',NULL),(303437,4327,1146,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1efd851-1691-11df-97a5-7038c432aabf',NULL),(303438,4327,1154,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1efda2c-1691-11df-97a5-7038c432aabf',NULL),(303439,4327,1192,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1efdbb6-1691-11df-97a5-7038c432aabf',NULL),(303440,4327,5092,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1efef4b-1691-11df-97a5-7038c432aabf',NULL),(303441,4327,5086,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1eff378-1691-11df-97a5-7038c432aabf',NULL),(303442,4327,5087,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1eff5fa-1691-11df-97a5-7038c432aabf',NULL),(303443,4327,5085,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1eff83b-1691-11df-97a5-7038c432aabf',NULL),(303444,4327,5088,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1f008c6-1691-11df-97a5-7038c432aabf',NULL),(303445,4327,5089,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1f00cd5-1691-11df-97a5-7038c432aabf',NULL),(303446,4327,5356,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1f00f23-1691-11df-97a5-7038c432aabf',NULL),(303447,4327,1248,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1f0234a-1691-11df-97a5-7038c432aabf',NULL),(303448,4327,1276,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1f02594-1691-11df-97a5-7038c432aabf',NULL),(303449,4327,5096,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1f0362b-1691-11df-97a5-7038c432aabf',NULL),(303450,4327,1112,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1f0479d-1691-11df-97a5-7038c432aabf',NULL),(303451,4327,1109,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1f0581e-1691-11df-97a5-7038c432aabf',NULL),(303452,4327,1110,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1f08490-1691-11df-97a5-7038c432aabf',NULL),(303453,4327,1111,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1f08604-1691-11df-97a5-7038c432aabf',NULL),(303454,4327,1255,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1f08778-1691-11df-97a5-7038c432aabf',NULL),(303455,4327,1277,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1f088e0-1691-11df-97a5-7038c432aabf',NULL),(303456,4327,1261,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1f08a4b-1691-11df-97a5-7038c432aabf',NULL),(303457,4327,1265,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1f08c0c-1691-11df-97a5-7038c432aabf',NULL),(303458,4327,1268,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1f08e8e-1691-11df-97a5-7038c432aabf',NULL),(303459,4327,1271,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1f09020-1691-11df-97a5-7038c432aabf',NULL),(303460,4327,1272,28729,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:38:41',0,1,NULL,NULL,NULL,'d1f091a1-1691-11df-97a5-7038c432aabf',NULL),(303461,1816,1246,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f0933c-1691-11df-97a5-7038c432aabf',NULL),(303462,1816,5282,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f094f0-1691-11df-97a5-7038c432aabf',NULL),(303463,1816,6096,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f09675-1691-11df-97a5-7038c432aabf',NULL),(303464,1816,5272,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f097fa-1691-11df-97a5-7038c432aabf',NULL),(303465,1816,1146,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f09977-1691-11df-97a5-7038c432aabf',NULL),(303466,1816,1154,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f09b00-1691-11df-97a5-7038c432aabf',NULL),(303467,1816,1192,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f09c7d-1691-11df-97a5-7038c432aabf',NULL),(303468,1816,1164,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f09dfe-1691-11df-97a5-7038c432aabf',NULL),(303469,1816,1156,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f09f7b-1691-11df-97a5-7038c432aabf',NULL),(303470,1816,5092,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f0a100-1691-11df-97a5-7038c432aabf',NULL),(303471,1816,5086,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f0a285-1691-11df-97a5-7038c432aabf',NULL),(303472,1816,5087,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f0a402-1691-11df-97a5-7038c432aabf',NULL),(303473,1816,5085,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f0a583-1691-11df-97a5-7038c432aabf',NULL),(303474,1816,5088,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f0a704-1691-11df-97a5-7038c432aabf',NULL),(303475,1816,5089,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f0a885-1691-11df-97a5-7038c432aabf',NULL),(303476,1816,5356,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f0aa0a-1691-11df-97a5-7038c432aabf',NULL),(303477,1816,1248,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f0ab87-1691-11df-97a5-7038c432aabf',NULL),(303478,1816,5096,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f0ad08-1691-11df-97a5-7038c432aabf',NULL),(303479,1816,6042,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f0ae8d-1691-11df-97a5-7038c432aabf',NULL),(303480,1816,1088,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f0b00e-1691-11df-97a5-7038c432aabf',NULL),(303481,1816,1088,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f0b193-1691-11df-97a5-7038c432aabf',NULL),(303482,1816,1088,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f0b36e-1691-11df-97a5-7038c432aabf',NULL),(303483,1816,1112,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f0b504-1691-11df-97a5-7038c432aabf',NULL),(303484,1816,1109,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f0b696-1691-11df-97a5-7038c432aabf',NULL),(303485,1816,1110,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f0b82d-1691-11df-97a5-7038c432aabf',NULL),(303486,1816,1111,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f0b9ba-1691-11df-97a5-7038c432aabf',NULL),(303487,1816,1255,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f0bb80-1691-11df-97a5-7038c432aabf',NULL),(303488,1816,1277,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f0bd01-1691-11df-97a5-7038c432aabf',NULL),(303489,1816,1261,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f0be7d-1691-11df-97a5-7038c432aabf',NULL),(303490,1816,1265,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f0bffe-1691-11df-97a5-7038c432aabf',NULL),(303491,1816,1268,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f0c177-1691-11df-97a5-7038c432aabf',NULL),(303492,1816,1272,28730,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:37:12',0,1,NULL,NULL,NULL,'d1f0c2f8-1691-11df-97a5-7038c432aabf',NULL),(303493,4184,1246,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0c4ce-1691-11df-97a5-7038c432aabf',NULL),(303494,4184,5282,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0c669-1691-11df-97a5-7038c432aabf',NULL),(303495,4184,6096,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0c803-1691-11df-97a5-7038c432aabf',NULL),(303496,4184,5272,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0cb86-1691-11df-97a5-7038c432aabf',NULL),(303497,4184,1146,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0cd54-1691-11df-97a5-7038c432aabf',NULL),(303498,4184,1154,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0cef7-1691-11df-97a5-7038c432aabf',NULL),(303499,4184,1192,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0d096-1691-11df-97a5-7038c432aabf',NULL),(303500,4184,1156,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0d239-1691-11df-97a5-7038c432aabf',NULL),(303501,4184,6065,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0d3d8-1691-11df-97a5-7038c432aabf',NULL),(303502,4184,5092,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0d57b-1691-11df-97a5-7038c432aabf',NULL),(303503,4184,5086,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0d71a-1691-11df-97a5-7038c432aabf',NULL),(303504,4184,5087,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0d8b9-1691-11df-97a5-7038c432aabf',NULL),(303505,4184,5085,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0daf2-1691-11df-97a5-7038c432aabf',NULL),(303506,4184,5088,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0dc91-1691-11df-97a5-7038c432aabf',NULL),(303507,4184,5089,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0dee7-1691-11df-97a5-7038c432aabf',NULL),(303508,4184,5356,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0e082-1691-11df-97a5-7038c432aabf',NULL),(303509,4184,1248,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0e218-1691-11df-97a5-7038c432aabf',NULL),(303510,4184,952,28731,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0e3d9-1691-11df-97a5-7038c432aabf',NULL),(303511,4184,5497,28731,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0e55a-1691-11df-97a5-7038c432aabf',NULL),(303512,4184,730,28731,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0e6e0-1691-11df-97a5-7038c432aabf',NULL),(303513,4184,853,28731,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1708,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0e858-1691-11df-97a5-7038c432aabf',NULL),(303514,4184,21,28731,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0e9d9-1691-11df-97a5-7038c432aabf',NULL),(303515,4184,851,28731,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0eb56-1691-11df-97a5-7038c432aabf',NULL),(303516,4184,729,28731,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127000,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0ecd7-1691-11df-97a5-7038c432aabf',NULL),(303517,4184,790,28731,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.9,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0ee58-1691-11df-97a5-7038c432aabf',NULL),(303518,4184,654,28731,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0efd4-1691-11df-97a5-7038c432aabf',NULL),(303519,4184,678,28731,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0fbd8-1691-11df-97a5-7038c432aabf',NULL),(303520,4184,1276,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0fd50-1691-11df-97a5-7038c432aabf',NULL),(303521,4184,5096,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f0fec8-1691-11df-97a5-7038c432aabf',NULL),(303522,4184,1112,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f1004e-1691-11df-97a5-7038c432aabf',NULL),(303523,4184,1109,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f10242-1691-11df-97a5-7038c432aabf',NULL),(303524,4184,1110,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f103e1-1691-11df-97a5-7038c432aabf',NULL),(303525,4184,1111,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f10573-1691-11df-97a5-7038c432aabf',NULL),(303526,4184,1255,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f10709-1691-11df-97a5-7038c432aabf',NULL),(303527,4184,1250,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f108a4-1691-11df-97a5-7038c432aabf',NULL),(303528,4184,1250,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f10a69-1691-11df-97a5-7038c432aabf',NULL),(303529,4184,1250,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f10cf4-1691-11df-97a5-7038c432aabf',NULL),(303530,4184,1277,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f10f60-1691-11df-97a5-7038c432aabf',NULL),(303531,4184,1261,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f111d5-1691-11df-97a5-7038c432aabf',NULL),(303532,4184,1251,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f11564-1691-11df-97a5-7038c432aabf',NULL),(303533,4184,1265,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f117f6-1691-11df-97a5-7038c432aabf',NULL),(303534,4184,1268,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f11a89-1691-11df-97a5-7038c432aabf',NULL),(303535,4184,1272,28731,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:30:35',0,1,NULL,NULL,NULL,'d1f11d13-1691-11df-97a5-7038c432aabf',NULL),(303536,6901,1246,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f11f95-1691-11df-97a5-7038c432aabf',NULL),(303537,6901,5282,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f1221b-1691-11df-97a5-7038c432aabf',NULL),(303538,6901,6096,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f124a5-1691-11df-97a5-7038c432aabf',NULL),(303539,6901,5272,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f1272b-1691-11df-97a5-7038c432aabf',NULL),(303540,6901,1154,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f12a24-1691-11df-97a5-7038c432aabf',NULL),(303541,6901,1192,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f12cd0-1691-11df-97a5-7038c432aabf',NULL),(303542,6901,1164,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f12f74-1691-11df-97a5-7038c432aabf',NULL),(303543,6901,1156,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f13236-1691-11df-97a5-7038c432aabf',NULL),(303544,6901,5092,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f134b3-1691-11df-97a5-7038c432aabf',NULL),(303545,6901,5086,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f13739-1691-11df-97a5-7038c432aabf',NULL),(303546,6901,5087,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f138be-1691-11df-97a5-7038c432aabf',NULL),(303547,6901,5085,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f13a37-1691-11df-97a5-7038c432aabf',NULL),(303548,6901,5088,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f13bb8-1691-11df-97a5-7038c432aabf',NULL),(303549,6901,5089,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f13d34-1691-11df-97a5-7038c432aabf',NULL),(303550,6901,5356,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f13eb5-1691-11df-97a5-7038c432aabf',NULL),(303551,6901,1248,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f14036-1691-11df-97a5-7038c432aabf',NULL),(303552,6901,5096,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f141b3-1691-11df-97a5-7038c432aabf',NULL),(303553,6901,1088,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f14334-1691-11df-97a5-7038c432aabf',NULL),(303554,6901,1088,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f144b1-1691-11df-97a5-7038c432aabf',NULL),(303555,6901,1088,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f1462d-1691-11df-97a5-7038c432aabf',NULL),(303556,6901,1112,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f147a6-1691-11df-97a5-7038c432aabf',NULL),(303557,6901,1109,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f14927-1691-11df-97a5-7038c432aabf',NULL),(303558,6901,1110,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f14aa3-1691-11df-97a5-7038c432aabf',NULL),(303559,6901,1111,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f14c1c-1691-11df-97a5-7038c432aabf',NULL),(303560,6901,1255,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f14d98-1691-11df-97a5-7038c432aabf',NULL),(303561,6901,1277,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f14f6f-1691-11df-97a5-7038c432aabf',NULL),(303562,6901,1261,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f15105-1691-11df-97a5-7038c432aabf',NULL),(303563,6901,1265,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f15293-1691-11df-97a5-7038c432aabf',NULL),(303564,6901,1268,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f15429-1691-11df-97a5-7038c432aabf',NULL),(303565,6901,1271,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f155bb-1691-11df-97a5-7038c432aabf',NULL),(303566,6901,1272,28738,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:43:55',0,1,NULL,NULL,NULL,'d1f1577d-1691-11df-97a5-7038c432aabf',NULL),(303567,7712,1246,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f158f9-1691-11df-97a5-7038c432aabf',NULL),(303568,7712,5282,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f15a72-1691-11df-97a5-7038c432aabf',NULL),(303569,7712,6096,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f15bf3-1691-11df-97a5-7038c432aabf',NULL),(303570,7712,5272,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f15d6f-1691-11df-97a5-7038c432aabf',NULL),(303571,7712,1154,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f15eec-1691-11df-97a5-7038c432aabf',NULL),(303572,7712,1192,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f1606d-1691-11df-97a5-7038c432aabf',NULL),(303573,7712,1156,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f161e5-1691-11df-97a5-7038c432aabf',NULL),(303574,7712,1165,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f1636b-1691-11df-97a5-7038c432aabf',NULL),(303575,7712,5092,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f164e3-1691-11df-97a5-7038c432aabf',NULL),(303576,7712,5086,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f16660-1691-11df-97a5-7038c432aabf',NULL),(303577,7712,5087,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f167e1-1691-11df-97a5-7038c432aabf',NULL),(303578,7712,5085,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f1695d-1691-11df-97a5-7038c432aabf',NULL),(303579,7712,5088,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f16ad6-1691-11df-97a5-7038c432aabf',NULL),(303580,7712,5089,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f16c4e-1691-11df-97a5-7038c432aabf',NULL),(303581,7712,5356,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f16dcf-1691-11df-97a5-7038c432aabf',NULL),(303582,7712,952,28739,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,990,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f16f50-1691-11df-97a5-7038c432aabf',NULL),(303583,7712,5497,28739,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,224,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f170c8-1691-11df-97a5-7038c432aabf',NULL),(303584,7712,730,28739,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f17245-1691-11df-97a5-7038c432aabf',NULL),(303585,7712,853,28739,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,412,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f173c2-1691-11df-97a5-7038c432aabf',NULL),(303586,7712,21,28739,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f1753e-1691-11df-97a5-7038c432aabf',NULL),(303587,7712,851,28739,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f17719-1691-11df-97a5-7038c432aabf',NULL),(303588,7712,729,28739,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255000,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f178ab-1691-11df-97a5-7038c432aabf',NULL),(303589,7712,678,28739,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f17a42-1691-11df-97a5-7038c432aabf',NULL),(303590,7712,1276,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f17bcf-1691-11df-97a5-7038c432aabf',NULL),(303591,7712,5096,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f17d66-1691-11df-97a5-7038c432aabf',NULL),(303592,7712,6042,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f17f1e-1691-11df-97a5-7038c432aabf',NULL),(303593,7712,1112,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f1809f-1691-11df-97a5-7038c432aabf',NULL),(303594,7712,1109,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f1821c-1691-11df-97a5-7038c432aabf',NULL),(303595,7712,1110,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f18399-1691-11df-97a5-7038c432aabf',NULL),(303596,7712,1111,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f1851a-1691-11df-97a5-7038c432aabf',NULL),(303597,7712,1255,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f18692-1691-11df-97a5-7038c432aabf',NULL),(303598,7712,1277,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f18813-1691-11df-97a5-7038c432aabf',NULL),(303599,7712,1261,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f1898b-1691-11df-97a5-7038c432aabf',NULL),(303600,7712,1265,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f18b11-1691-11df-97a5-7038c432aabf',NULL),(303601,7712,1268,28739,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:41:42',0,1,NULL,NULL,NULL,'d1f18c96-1691-11df-97a5-7038c432aabf',NULL),(303602,5218,1246,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f18e17-1691-11df-97a5-7038c432aabf',NULL),(303603,5218,5282,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f18f9c-1691-11df-97a5-7038c432aabf',NULL),(303604,5218,6096,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f19119-1691-11df-97a5-7038c432aabf',NULL),(303605,5218,5272,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1929e-1691-11df-97a5-7038c432aabf',NULL),(303606,5218,1146,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1a3a0-1691-11df-97a5-7038c432aabf',NULL),(303607,5218,1154,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1a56e-1691-11df-97a5-7038c432aabf',NULL),(303608,5218,1192,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1a6eb-1691-11df-97a5-7038c432aabf',NULL),(303609,5218,1155,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1a86c-1691-11df-97a5-7038c432aabf',NULL),(303610,5218,1164,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1a9f1-1691-11df-97a5-7038c432aabf',NULL),(303611,5218,1156,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1ab76-1691-11df-97a5-7038c432aabf',NULL),(303612,5218,6065,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1acf3-1691-11df-97a5-7038c432aabf',NULL),(303613,5218,5092,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1ae78-1691-11df-97a5-7038c432aabf',NULL),(303614,5218,5086,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1aff9-1691-11df-97a5-7038c432aabf',NULL),(303615,5218,5087,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1b17e-1691-11df-97a5-7038c432aabf',NULL),(303616,5218,5085,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1b2fb-1691-11df-97a5-7038c432aabf',NULL),(303617,5218,5088,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1b47c-1691-11df-97a5-7038c432aabf',NULL),(303618,5218,5089,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1b5fd-1691-11df-97a5-7038c432aabf',NULL),(303619,5218,5356,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1b77e-1691-11df-97a5-7038c432aabf',NULL),(303620,5218,1248,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1b8ff-1691-11df-97a5-7038c432aabf',NULL),(303621,5218,1276,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1ba7c-1691-11df-97a5-7038c432aabf',NULL),(303622,5218,5096,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1bc01-1691-11df-97a5-7038c432aabf',NULL),(303623,5218,1088,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1bd86-1691-11df-97a5-7038c432aabf',NULL),(303624,5218,1088,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1bf07-1691-11df-97a5-7038c432aabf',NULL),(303625,5218,1088,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1c088-1691-11df-97a5-7038c432aabf',NULL),(303626,5218,1112,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1c205-1691-11df-97a5-7038c432aabf',NULL),(303627,5218,1109,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1c38a-1691-11df-97a5-7038c432aabf',NULL),(303628,5218,1110,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1c571-1691-11df-97a5-7038c432aabf',NULL),(303629,5218,1111,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1c710-1691-11df-97a5-7038c432aabf',NULL),(303630,5218,1255,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1c8b3-1691-11df-97a5-7038c432aabf',NULL),(303631,5218,1277,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1ca63-1691-11df-97a5-7038c432aabf',NULL),(303632,5218,1261,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1cc07-1691-11df-97a5-7038c432aabf',NULL),(303633,5218,1265,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1cd88-1691-11df-97a5-7038c432aabf',NULL),(303634,5218,1268,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1d0e3-1691-11df-97a5-7038c432aabf',NULL),(303635,5218,1271,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1d28b-1691-11df-97a5-7038c432aabf',NULL),(303636,5218,1271,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1d3f2-1691-11df-97a5-7038c432aabf',NULL),(303637,5218,1271,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1d562-1691-11df-97a5-7038c432aabf',NULL),(303638,5218,1272,28740,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:46:56',0,1,NULL,NULL,NULL,'d1f1d6d2-1691-11df-97a5-7038c432aabf',NULL),(303639,5649,1246,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f1d839-1691-11df-97a5-7038c432aabf',NULL),(303640,5649,5282,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f1d9a0-1691-11df-97a5-7038c432aabf',NULL),(303641,5649,6096,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f1ec7d-1691-11df-97a5-7038c432aabf',NULL),(303642,5649,5272,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f1edfe-1691-11df-97a5-7038c432aabf',NULL),(303643,5649,1146,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f1ef7f-1691-11df-97a5-7038c432aabf',NULL),(303644,5649,1154,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f1f0f3-1691-11df-97a5-7038c432aabf',NULL),(303645,5649,1192,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f1f6a6-1691-11df-97a5-7038c432aabf',NULL),(303646,5649,1164,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f1f81a-1691-11df-97a5-7038c432aabf',NULL),(303647,5649,1156,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f20c6b-1691-11df-97a5-7038c432aabf',NULL),(303648,5649,6065,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f20f20-1691-11df-97a5-7038c432aabf',NULL),(303649,5649,1165,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f21188-1691-11df-97a5-7038c432aabf',NULL),(303650,5649,5092,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f21406-1691-11df-97a5-7038c432aabf',NULL),(303651,5649,5086,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f22577-1691-11df-97a5-7038c432aabf',NULL),(303652,5649,5087,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f227d6-1691-11df-97a5-7038c432aabf',NULL),(303653,5649,5085,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f22c26-1691-11df-97a5-7038c432aabf',NULL),(303654,5649,5088,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f240d5-1691-11df-97a5-7038c432aabf',NULL),(303655,5649,5089,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f24339-1691-11df-97a5-7038c432aabf',NULL),(303656,5649,5356,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f254a6-1691-11df-97a5-7038c432aabf',NULL),(303657,5649,1248,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f26750-1691-11df-97a5-7038c432aabf',NULL),(303658,5649,1276,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f27901-1691-11df-97a5-7038c432aabf',NULL),(303659,5649,5096,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f2a387-1691-11df-97a5-7038c432aabf',NULL),(303660,5649,1088,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f2a56a-1691-11df-97a5-7038c432aabf',NULL),(303661,5649,1088,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f2a88a-1691-11df-97a5-7038c432aabf',NULL),(303662,5649,1088,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f2aa36-1691-11df-97a5-7038c432aabf',NULL),(303663,5649,1112,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f2abd1-1691-11df-97a5-7038c432aabf',NULL),(303664,5649,1109,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f2ad6b-1691-11df-97a5-7038c432aabf',NULL),(303665,5649,1110,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f2af97-1691-11df-97a5-7038c432aabf',NULL),(303666,5649,1111,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f2b136-1691-11df-97a5-7038c432aabf',NULL),(303667,5649,1255,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f2b2d1-1691-11df-97a5-7038c432aabf',NULL),(303668,5649,1277,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f2b463-1691-11df-97a5-7038c432aabf',NULL),(303669,5649,1261,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f2b5fe-1691-11df-97a5-7038c432aabf',NULL),(303670,5649,1265,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f2b794-1691-11df-97a5-7038c432aabf',NULL),(303671,5649,1268,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f2b92f-1691-11df-97a5-7038c432aabf',NULL),(303672,5649,1272,28744,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:48:30',0,1,NULL,NULL,NULL,'d1f2bac5-1691-11df-97a5-7038c432aabf',NULL),(303673,2690,1246,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2bc5f-1691-11df-97a5-7038c432aabf',NULL),(303674,2690,5282,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2bdfe-1691-11df-97a5-7038c432aabf',NULL),(303675,2690,6096,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2bf95-1691-11df-97a5-7038c432aabf',NULL),(303676,2690,5272,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2c134-1691-11df-97a5-7038c432aabf',NULL),(303677,2690,1146,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2c2c6-1691-11df-97a5-7038c432aabf',NULL),(303678,2690,1154,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2c465-1691-11df-97a5-7038c432aabf',NULL),(303679,2690,1192,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2c5fb-1691-11df-97a5-7038c432aabf',NULL),(303680,2690,1164,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2c789-1691-11df-97a5-7038c432aabf',NULL),(303681,2690,1156,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2c923-1691-11df-97a5-7038c432aabf',NULL),(303682,2690,5092,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2caba-1691-11df-97a5-7038c432aabf',NULL),(303683,2690,5087,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2cc50-1691-11df-97a5-7038c432aabf',NULL),(303684,2690,5088,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2cde6-1691-11df-97a5-7038c432aabf',NULL),(303685,2690,5089,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2cf7d-1691-11df-97a5-7038c432aabf',NULL),(303686,2690,5356,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2d117-1691-11df-97a5-7038c432aabf',NULL),(303687,2690,1248,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2d2a9-1691-11df-97a5-7038c432aabf',NULL),(303688,2690,5096,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2d444-1691-11df-97a5-7038c432aabf',NULL),(303689,2690,1088,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2d6c6-1691-11df-97a5-7038c432aabf',NULL),(303690,2690,1088,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2d8a5-1691-11df-97a5-7038c432aabf',NULL),(303691,2690,1088,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2da50-1691-11df-97a5-7038c432aabf',NULL),(303692,2690,1112,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2dc1e-1691-11df-97a5-7038c432aabf',NULL),(303693,2690,1109,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2dd9f-1691-11df-97a5-7038c432aabf',NULL),(303694,2690,1110,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2df1c-1691-11df-97a5-7038c432aabf',NULL),(303695,2690,1111,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2e0a1-1691-11df-97a5-7038c432aabf',NULL),(303696,2690,1255,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2e226-1691-11df-97a5-7038c432aabf',NULL),(303697,2690,1277,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2e3a3-1691-11df-97a5-7038c432aabf',NULL),(303698,2690,1261,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2e524-1691-11df-97a5-7038c432aabf',NULL),(303699,2690,1265,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2e6a5-1691-11df-97a5-7038c432aabf',NULL),(303700,2690,1268,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2e826-1691-11df-97a5-7038c432aabf',NULL),(303701,2690,1271,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2e9a3-1691-11df-97a5-7038c432aabf',NULL),(303702,2690,1272,28749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:52:10',0,1,NULL,NULL,NULL,'d1f2eb28-1691-11df-97a5-7038c432aabf',NULL),(303703,1754,1246,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f2ecad-1691-11df-97a5-7038c432aabf',NULL),(303704,1754,5282,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f2ee2e-1691-11df-97a5-7038c432aabf',NULL),(303705,1754,6096,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f2efb3-1691-11df-97a5-7038c432aabf',NULL),(303706,1754,5272,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f2f130-1691-11df-97a5-7038c432aabf',NULL),(303707,1754,1146,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f2f2b5-1691-11df-97a5-7038c432aabf',NULL),(303708,1754,1154,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f2f436-1691-11df-97a5-7038c432aabf',NULL),(303709,1754,1192,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f2f5af-1691-11df-97a5-7038c432aabf',NULL),(303710,1754,1164,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f2f734-1691-11df-97a5-7038c432aabf',NULL),(303711,1754,1156,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f2f8b5-1691-11df-97a5-7038c432aabf',NULL),(303712,1754,6077,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f2fa36-1691-11df-97a5-7038c432aabf',NULL),(303713,1754,5092,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f2fbb2-1691-11df-97a5-7038c432aabf',NULL),(303714,1754,5086,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f2fd96-1691-11df-97a5-7038c432aabf',NULL),(303715,1754,5087,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f2ff30-1691-11df-97a5-7038c432aabf',NULL),(303716,1754,5085,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f300be-1691-11df-97a5-7038c432aabf',NULL),(303717,1754,5088,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f30250-1691-11df-97a5-7038c432aabf',NULL),(303718,1754,5089,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f303e7-1691-11df-97a5-7038c432aabf',NULL),(303719,1754,5356,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f305ac-1691-11df-97a5-7038c432aabf',NULL),(303720,1754,1248,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f3072d-1691-11df-97a5-7038c432aabf',NULL),(303721,1754,5096,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f308ae-1691-11df-97a5-7038c432aabf',NULL),(303722,1754,1088,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f30a2f-1691-11df-97a5-7038c432aabf',NULL),(303723,1754,1088,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f30bb0-1691-11df-97a5-7038c432aabf',NULL),(303724,1754,1088,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f30d35-1691-11df-97a5-7038c432aabf',NULL),(303725,1754,1112,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f30eb6-1691-11df-97a5-7038c432aabf',NULL),(303726,1754,1109,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f31033-1691-11df-97a5-7038c432aabf',NULL),(303727,1754,1110,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f31bd8-1691-11df-97a5-7038c432aabf',NULL),(303728,1754,1111,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f31d50-1691-11df-97a5-7038c432aabf',NULL),(303729,1754,1255,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f31ec9-1691-11df-97a5-7038c432aabf',NULL),(303730,1754,1250,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f3204e-1691-11df-97a5-7038c432aabf',NULL),(303731,1754,1250,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f321c6-1691-11df-97a5-7038c432aabf',NULL),(303732,1754,1250,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f32347-1691-11df-97a5-7038c432aabf',NULL),(303733,1754,1277,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f3252b-1691-11df-97a5-7038c432aabf',NULL),(303734,1754,1261,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f326c5-1691-11df-97a5-7038c432aabf',NULL),(303735,1754,1252,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f32868-1691-11df-97a5-7038c432aabf',NULL),(303736,1754,1265,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f32b2a-1691-11df-97a5-7038c432aabf',NULL),(303737,1754,1268,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f32ddf-1691-11df-97a5-7038c432aabf',NULL),(303738,1754,1270,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f33050-1691-11df-97a5-7038c432aabf',NULL),(303739,1754,1272,28755,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:53:57',0,1,NULL,NULL,NULL,'d1f33966-1691-11df-97a5-7038c432aabf',NULL),(303740,1691,1246,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f33c3e-1691-11df-97a5-7038c432aabf',NULL),(303741,1691,5282,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f33fc8-1691-11df-97a5-7038c432aabf',NULL),(303742,1691,6096,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f3429b-1691-11df-97a5-7038c432aabf',NULL),(303743,1691,5272,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f34548-1691-11df-97a5-7038c432aabf',NULL),(303744,1691,1146,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f34805-1691-11df-97a5-7038c432aabf',NULL),(303745,1691,1154,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f34ba1-1691-11df-97a5-7038c432aabf',NULL),(303746,1691,1192,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f34e67-1691-11df-97a5-7038c432aabf',NULL),(303747,1691,1155,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f35113-1691-11df-97a5-7038c432aabf',NULL),(303748,1691,1164,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f353c4-1691-11df-97a5-7038c432aabf',NULL),(303749,1691,1156,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f3567d-1691-11df-97a5-7038c432aabf',NULL),(303750,1691,5092,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f3592e-1691-11df-97a5-7038c432aabf',NULL),(303751,1691,5086,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f35bd6-1691-11df-97a5-7038c432aabf',NULL),(303752,1691,5087,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f35d71-1691-11df-97a5-7038c432aabf',NULL),(303753,1691,5085,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f35f07-1691-11df-97a5-7038c432aabf',NULL),(303754,1691,5088,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f360a2-1691-11df-97a5-7038c432aabf',NULL),(303755,1691,5089,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f36234-1691-11df-97a5-7038c432aabf',NULL),(303756,1691,5356,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f363ca-1691-11df-97a5-7038c432aabf',NULL),(303757,1691,1248,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f3655c-1691-11df-97a5-7038c432aabf',NULL),(303758,1691,5096,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f366f7-1691-11df-97a5-7038c432aabf',NULL),(303759,1691,1088,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f3688d-1691-11df-97a5-7038c432aabf',NULL),(303760,1691,1088,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f36a23-1691-11df-97a5-7038c432aabf',NULL),(303761,1691,1088,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f36bc2-1691-11df-97a5-7038c432aabf',NULL),(303762,1691,1112,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f36d59-1691-11df-97a5-7038c432aabf',NULL),(303763,1691,1109,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f36ef3-1691-11df-97a5-7038c432aabf',NULL),(303764,1691,1110,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f37089-1691-11df-97a5-7038c432aabf',NULL),(303765,1691,1111,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f3724b-1691-11df-97a5-7038c432aabf',NULL),(303766,1691,1255,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f373e1-1691-11df-97a5-7038c432aabf',NULL),(303767,1691,1277,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f37577-1691-11df-97a5-7038c432aabf',NULL),(303768,1691,1261,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f37716-1691-11df-97a5-7038c432aabf',NULL),(303769,1691,1265,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f378a8-1691-11df-97a5-7038c432aabf',NULL),(303770,1691,1268,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f37a43-1691-11df-97a5-7038c432aabf',NULL),(303771,1691,1272,28759,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:56:42',0,1,NULL,NULL,NULL,'d1f37bd1-1691-11df-97a5-7038c432aabf',NULL),(303772,6757,1246,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f37d6b-1691-11df-97a5-7038c432aabf',NULL),(303773,6757,5282,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f37f06-1691-11df-97a5-7038c432aabf',NULL),(303774,6757,6096,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f38094-1691-11df-97a5-7038c432aabf',NULL),(303775,6757,1084,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f3822a-1691-11df-97a5-7038c432aabf',NULL),(303776,6757,5272,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f383b8-1691-11df-97a5-7038c432aabf',NULL),(303777,6757,1146,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f3854e-1691-11df-97a5-7038c432aabf',NULL),(303778,6757,1192,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f386dc-1691-11df-97a5-7038c432aabf',NULL),(303779,6757,1156,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f38877-1691-11df-97a5-7038c432aabf',NULL),(303780,6757,6065,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f38a15-1691-11df-97a5-7038c432aabf',NULL),(303781,6757,5092,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f38ba8-1691-11df-97a5-7038c432aabf',NULL),(303782,6757,5086,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f38d42-1691-11df-97a5-7038c432aabf',NULL),(303783,6757,5087,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f38ed0-1691-11df-97a5-7038c432aabf',NULL),(303784,6757,5085,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f39066-1691-11df-97a5-7038c432aabf',NULL),(303785,6757,5088,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f39205-1691-11df-97a5-7038c432aabf',NULL),(303786,6757,5089,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f39397-1691-11df-97a5-7038c432aabf',NULL),(303787,6757,5356,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f39529-1691-11df-97a5-7038c432aabf',NULL),(303788,6757,1248,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f396bb-1691-11df-97a5-7038c432aabf',NULL),(303789,6757,1276,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f39d1d-1691-11df-97a5-7038c432aabf',NULL),(303790,6757,5096,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f39ec5-1691-11df-97a5-7038c432aabf',NULL),(303791,6757,6042,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f3a064-1691-11df-97a5-7038c432aabf',NULL),(303792,6757,1112,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f3a1fe-1691-11df-97a5-7038c432aabf',NULL),(303793,6757,1109,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f3a395-1691-11df-97a5-7038c432aabf',NULL),(303794,6757,1110,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f3a534-1691-11df-97a5-7038c432aabf',NULL),(303795,6757,1111,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f3a6c6-1691-11df-97a5-7038c432aabf',NULL),(303796,6757,1277,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f3a860-1691-11df-97a5-7038c432aabf',NULL),(303797,6757,1261,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f3a9ff-1691-11df-97a5-7038c432aabf',NULL),(303798,6757,1265,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f3ab91-1691-11df-97a5-7038c432aabf',NULL),(303799,6757,1268,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f3ad30-1691-11df-97a5-7038c432aabf',NULL),(303800,6757,1271,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f3aec2-1691-11df-97a5-7038c432aabf',NULL),(303801,6757,1271,28762,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:54:54',0,1,NULL,NULL,NULL,'d1f3b05d-1691-11df-97a5-7038c432aabf',NULL),(303802,8994,1246,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3b1f3-1691-11df-97a5-7038c432aabf',NULL),(303803,8994,5282,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3b38e-1691-11df-97a5-7038c432aabf',NULL),(303804,8994,6096,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3b52d-1691-11df-97a5-7038c432aabf',NULL),(303805,8994,5272,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3b6bf-1691-11df-97a5-7038c432aabf',NULL),(303806,8994,1146,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3b866-1691-11df-97a5-7038c432aabf',NULL),(303807,8994,1154,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3ba01-1691-11df-97a5-7038c432aabf',NULL),(303808,8994,1192,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3bba0-1691-11df-97a5-7038c432aabf',NULL),(303809,8994,1155,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3bd3a-1691-11df-97a5-7038c432aabf',NULL),(303810,8994,1164,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3bed5-1691-11df-97a5-7038c432aabf',NULL),(303811,8994,1156,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3c09a-1691-11df-97a5-7038c432aabf',NULL),(303812,8994,6065,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3cd1e-1691-11df-97a5-7038c432aabf',NULL),(303813,8994,5092,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3ceb4-1691-11df-97a5-7038c432aabf',NULL),(303814,8994,5086,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3d046-1691-11df-97a5-7038c432aabf',NULL),(303815,8994,5087,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3d1dd-1691-11df-97a5-7038c432aabf',NULL),(303816,8994,5085,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3d377-1691-11df-97a5-7038c432aabf',NULL),(303817,8994,5088,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3d512-1691-11df-97a5-7038c432aabf',NULL),(303818,8994,5089,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3d6b1-1691-11df-97a5-7038c432aabf',NULL),(303819,8994,5356,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3d847-1691-11df-97a5-7038c432aabf',NULL),(303820,8994,1248,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3d9e2-1691-11df-97a5-7038c432aabf',NULL),(303821,8994,5096,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3db7c-1691-11df-97a5-7038c432aabf',NULL),(303822,8994,1088,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3dd1b-1691-11df-97a5-7038c432aabf',NULL),(303823,8994,1088,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3deba-1691-11df-97a5-7038c432aabf',NULL),(303824,8994,1088,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3e04c-1691-11df-97a5-7038c432aabf',NULL),(303825,8994,1112,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3e1eb-1691-11df-97a5-7038c432aabf',NULL),(303826,8994,1109,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3e38a-1691-11df-97a5-7038c432aabf',NULL),(303827,8994,1110,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3e520-1691-11df-97a5-7038c432aabf',NULL),(303828,8994,1111,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3e73b-1691-11df-97a5-7038c432aabf',NULL),(303829,8994,1255,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3e909-1691-11df-97a5-7038c432aabf',NULL),(303830,8994,1277,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3eab5-1691-11df-97a5-7038c432aabf',NULL),(303831,8994,1261,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3ec50-1691-11df-97a5-7038c432aabf',NULL),(303832,8994,1265,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3ee15-1691-11df-97a5-7038c432aabf',NULL),(303833,8994,1268,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3ef9f-1691-11df-97a5-7038c432aabf',NULL),(303834,8994,1271,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3f124-1691-11df-97a5-7038c432aabf',NULL),(303835,8994,1271,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3f2a9-1691-11df-97a5-7038c432aabf',NULL),(303836,8994,1271,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3f42a-1691-11df-97a5-7038c432aabf',NULL),(303837,8994,1271,28768,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 16:59:21',0,1,NULL,NULL,NULL,'d1f3f5af-1691-11df-97a5-7038c432aabf',NULL),(303838,8032,1246,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL,NULL,'d1f3f730-1691-11df-97a5-7038c432aabf',NULL),(303839,8032,5282,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL,NULL,'d1f3f8cb-1691-11df-97a5-7038c432aabf',NULL),(303840,8032,6096,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL,NULL,'d1f3fa59-1691-11df-97a5-7038c432aabf',NULL),(303841,8032,1154,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL,NULL,'d1f3fbc0-1691-11df-97a5-7038c432aabf',NULL),(303842,8032,1192,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL,NULL,'d1f3fd30-1691-11df-97a5-7038c432aabf',NULL),(303843,8032,5092,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL,NULL,'d1f3fe97-1691-11df-97a5-7038c432aabf',NULL),(303844,8032,5086,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL,NULL,'d1f40007-1691-11df-97a5-7038c432aabf',NULL),(303845,8032,5090,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL,NULL,'d1f4017b-1691-11df-97a5-7038c432aabf',NULL),(303846,8032,5087,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL,NULL,'d1f402e7-1691-11df-97a5-7038c432aabf',NULL),(303847,8032,5085,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL,NULL,'d1f40452-1691-11df-97a5-7038c432aabf',NULL),(303848,8032,5088,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL,NULL,'d1f405b9-1691-11df-97a5-7038c432aabf',NULL),(303849,8032,5089,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL,NULL,'d1f41651-1691-11df-97a5-7038c432aabf',NULL),(303850,8032,5096,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL,NULL,'d1f417c5-1691-11df-97a5-7038c432aabf',NULL),(303851,8032,1112,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL,NULL,'d1f41930-1691-11df-97a5-7038c432aabf',NULL),(303852,8032,1109,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL,NULL,'d1f41ea7-1691-11df-97a5-7038c432aabf',NULL),(303853,8032,1110,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL,NULL,'d1f4201b-1691-11df-97a5-7038c432aabf',NULL),(303854,8032,1111,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL,NULL,'d1f42194-1691-11df-97a5-7038c432aabf',NULL),(303855,8032,1255,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL,NULL,'d1f42319-1691-11df-97a5-7038c432aabf',NULL),(303856,8032,1277,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL,NULL,'d1f436e5-1691-11df-97a5-7038c432aabf',NULL),(303857,8032,1261,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL,NULL,'d1f43952-1691-11df-97a5-7038c432aabf',NULL),(303858,8032,1265,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL,NULL,'d1f43bb1-1691-11df-97a5-7038c432aabf',NULL),(303859,8032,1268,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL,NULL,'d1f43e37-1691-11df-97a5-7038c432aabf',NULL),(303860,8032,1272,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-18 17:05:35',0,1,NULL,NULL,NULL,'d1f45060-1691-11df-97a5-7038c432aabf',NULL),(303861,8018,1246,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f452aa-1691-11df-97a5-7038c432aabf',NULL),(303862,8018,5282,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f45505-1691-11df-97a5-7038c432aabf',NULL),(303863,8018,6096,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f46901-1691-11df-97a5-7038c432aabf',NULL),(303864,8018,5272,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f46b3a-1691-11df-97a5-7038c432aabf',NULL),(303865,8018,1146,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f47d63-1691-11df-97a5-7038c432aabf',NULL),(303866,8018,1154,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f48f1e-1691-11df-97a5-7038c432aabf',NULL),(303867,8018,1192,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4b949-1691-11df-97a5-7038c432aabf',NULL),(303868,8018,1155,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4baf5-1691-11df-97a5-7038c432aabf',NULL),(303869,8018,1164,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4bc7a-1691-11df-97a5-7038c432aabf',NULL),(303870,8018,1156,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4be04-1691-11df-97a5-7038c432aabf',NULL),(303871,8018,5092,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4bf89-1691-11df-97a5-7038c432aabf',NULL),(303872,8018,5086,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4c10e-1691-11df-97a5-7038c432aabf',NULL),(303873,8018,5087,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4c3c3-1691-11df-97a5-7038c432aabf',NULL),(303874,8018,5085,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4c551-1691-11df-97a5-7038c432aabf',NULL),(303875,8018,5088,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4c712-1691-11df-97a5-7038c432aabf',NULL),(303876,8018,5089,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4c893-1691-11df-97a5-7038c432aabf',NULL),(303877,8018,5356,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4ca18-1691-11df-97a5-7038c432aabf',NULL),(303878,8018,1248,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4cb99-1691-11df-97a5-7038c432aabf',NULL),(303879,8018,5096,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4cd1f-1691-11df-97a5-7038c432aabf',NULL),(303880,8018,1088,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4cea0-1691-11df-97a5-7038c432aabf',NULL),(303881,8018,1088,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4d021-1691-11df-97a5-7038c432aabf',NULL),(303882,8018,1088,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4d21e-1691-11df-97a5-7038c432aabf',NULL),(303883,8018,1112,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4d3bc-1691-11df-97a5-7038c432aabf',NULL),(303884,8018,1109,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4d557-1691-11df-97a5-7038c432aabf',NULL),(303885,8018,1110,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4d6f2-1691-11df-97a5-7038c432aabf',NULL),(303886,8018,1111,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4d888-1691-11df-97a5-7038c432aabf',NULL),(303887,8018,1255,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4da4d-1691-11df-97a5-7038c432aabf',NULL),(303888,8018,1277,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4dbca-1691-11df-97a5-7038c432aabf',NULL),(303889,8018,1261,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4dd54-1691-11df-97a5-7038c432aabf',NULL),(303890,8018,1265,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4ded0-1691-11df-97a5-7038c432aabf',NULL),(303891,8018,1268,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4e05a-1691-11df-97a5-7038c432aabf',NULL),(303892,8018,1272,28790,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:54:05',0,1,NULL,NULL,NULL,'d1f4e1df-1691-11df-97a5-7038c432aabf',NULL),(303893,8068,1246,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f4e357-1691-11df-97a5-7038c432aabf',NULL),(303894,8068,5282,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f4e4dd-1691-11df-97a5-7038c432aabf',NULL),(303895,8068,6096,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f4e65e-1691-11df-97a5-7038c432aabf',NULL),(303896,8068,5272,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f4e7df-1691-11df-97a5-7038c432aabf',NULL),(303897,8068,1146,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f4e95f-1691-11df-97a5-7038c432aabf',NULL),(303898,8068,1154,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f4eadc-1691-11df-97a5-7038c432aabf',NULL),(303899,8068,1192,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f4ec61-1691-11df-97a5-7038c432aabf',NULL),(303900,8068,1155,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f4edda-1691-11df-97a5-7038c432aabf',NULL),(303901,8068,1164,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f4ef63-1691-11df-97a5-7038c432aabf',NULL),(303902,8068,1156,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f4f0e0-1691-11df-97a5-7038c432aabf',NULL),(303903,8068,6065,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f4f265-1691-11df-97a5-7038c432aabf',NULL),(303904,8068,5092,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f4f3ea-1691-11df-97a5-7038c432aabf',NULL),(303905,8068,5086,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f4f6f5-1691-11df-97a5-7038c432aabf',NULL),(303906,8068,5087,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f4f8ba-1691-11df-97a5-7038c432aabf',NULL),(303907,8068,5085,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f4fa55-1691-11df-97a5-7038c432aabf',NULL),(303908,8068,5088,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f4fbeb-1691-11df-97a5-7038c432aabf',NULL),(303909,8068,5089,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f4fd8a-1691-11df-97a5-7038c432aabf',NULL),(303910,8068,5356,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f4ff4b-1691-11df-97a5-7038c432aabf',NULL),(303911,8068,1248,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f500d1-1691-11df-97a5-7038c432aabf',NULL),(303912,8068,5096,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f5024d-1691-11df-97a5-7038c432aabf',NULL),(303913,8068,1088,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f503d7-1691-11df-97a5-7038c432aabf',NULL),(303914,8068,1088,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f50558-1691-11df-97a5-7038c432aabf',NULL),(303915,8068,1088,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f506d9-1691-11df-97a5-7038c432aabf',NULL),(303916,8068,1112,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f5085e-1691-11df-97a5-7038c432aabf',NULL),(303917,8068,1109,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f509df-1691-11df-97a5-7038c432aabf',NULL),(303918,8068,1110,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f50b64-1691-11df-97a5-7038c432aabf',NULL),(303919,8068,1111,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f50ce1-1691-11df-97a5-7038c432aabf',NULL),(303920,8068,1255,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f50e62-1691-11df-97a5-7038c432aabf',NULL),(303921,8068,1277,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f50fe3-1691-11df-97a5-7038c432aabf',NULL),(303922,8068,1261,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f51164-1691-11df-97a5-7038c432aabf',NULL),(303923,8068,1265,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f512e9-1691-11df-97a5-7038c432aabf',NULL),(303924,8068,1268,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f51461-1691-11df-97a5-7038c432aabf',NULL),(303925,8068,1272,28792,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:56:03',0,1,NULL,NULL,NULL,'d1f515e6-1691-11df-97a5-7038c432aabf',NULL),(303926,8311,1246,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f51767-1691-11df-97a5-7038c432aabf',NULL),(303927,8311,5282,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f518ed-1691-11df-97a5-7038c432aabf',NULL),(303928,8311,6096,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f51a72-1691-11df-97a5-7038c432aabf',NULL),(303929,8311,5272,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f51c44-1691-11df-97a5-7038c432aabf',NULL),(303930,8311,1146,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f51ddf-1691-11df-97a5-7038c432aabf',NULL),(303931,8311,1154,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f51f75-1691-11df-97a5-7038c432aabf',NULL),(303932,8311,1192,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f52125-1691-11df-97a5-7038c432aabf',NULL),(303933,8311,1155,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f522bb-1691-11df-97a5-7038c432aabf',NULL),(303934,8311,1164,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f52452-1691-11df-97a5-7038c432aabf',NULL),(303935,8311,1156,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f5302f-1691-11df-97a5-7038c432aabf',NULL),(303936,8311,5092,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f531ab-1691-11df-97a5-7038c432aabf',NULL),(303937,8311,5086,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f53328-1691-11df-97a5-7038c432aabf',NULL),(303938,8311,5087,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f534ad-1691-11df-97a5-7038c432aabf',NULL),(303939,8311,5085,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f53626-1691-11df-97a5-7038c432aabf',NULL),(303940,8311,5088,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f537ab-1691-11df-97a5-7038c432aabf',NULL),(303941,8311,5089,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f53928-1691-11df-97a5-7038c432aabf',NULL),(303942,8311,5356,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f53aa9-1691-11df-97a5-7038c432aabf',NULL),(303943,8311,1248,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f53c3b-1691-11df-97a5-7038c432aabf',NULL),(303944,8311,12,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f53ecd-1691-11df-97a5-7038c432aabf',NULL),(303945,8311,5096,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f5414b-1691-11df-97a5-7038c432aabf',NULL),(303946,8311,6042,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f543bf-1691-11df-97a5-7038c432aabf',NULL),(303947,8311,1088,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f547e4-1691-11df-97a5-7038c432aabf',NULL),(303948,8311,1088,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f54a9d-1691-11df-97a5-7038c432aabf',NULL),(303949,8311,1088,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f54d57-1691-11df-97a5-7038c432aabf',NULL),(303950,8311,1112,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f5502e-1691-11df-97a5-7038c432aabf',NULL),(303951,8311,1109,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f552b4-1691-11df-97a5-7038c432aabf',NULL),(303952,8311,1110,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f55542-1691-11df-97a5-7038c432aabf',NULL),(303953,8311,1111,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f557cc-1691-11df-97a5-7038c432aabf',NULL),(303954,8311,1255,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f55a56-1691-11df-97a5-7038c432aabf',NULL),(303955,8311,1277,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f55cdc-1691-11df-97a5-7038c432aabf',NULL),(303956,8311,1261,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f55f62-1691-11df-97a5-7038c432aabf',NULL),(303957,8311,1265,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f561f0-1691-11df-97a5-7038c432aabf',NULL),(303958,8311,1268,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f5647b-1691-11df-97a5-7038c432aabf',NULL),(303959,8311,1272,28794,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 07:59:41',0,1,NULL,NULL,NULL,'d1f56705-1691-11df-97a5-7038c432aabf',NULL),(303960,8580,1246,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f5698b-1691-11df-97a5-7038c432aabf',NULL),(303961,8580,5282,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f56b14-1691-11df-97a5-7038c432aabf',NULL),(303962,8580,6096,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f56c9e-1691-11df-97a5-7038c432aabf',NULL),(303963,8580,5272,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f56e89-1691-11df-97a5-7038c432aabf',NULL),(303964,8580,1146,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f57028-1691-11df-97a5-7038c432aabf',NULL),(303965,8580,1154,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f571bf-1691-11df-97a5-7038c432aabf',NULL),(303966,8580,1192,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f57355-1691-11df-97a5-7038c432aabf',NULL),(303967,8580,1156,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f574eb-1691-11df-97a5-7038c432aabf',NULL),(303968,8580,5092,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f576a8-1691-11df-97a5-7038c432aabf',NULL),(303969,8580,5086,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f5782d-1691-11df-97a5-7038c432aabf',NULL),(303970,8580,5087,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f579aa-1691-11df-97a5-7038c432aabf',NULL),(303971,8580,5085,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f57b2f-1691-11df-97a5-7038c432aabf',NULL),(303972,8580,5088,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f57cb0-1691-11df-97a5-7038c432aabf',NULL),(303973,8580,5089,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f57e31-1691-11df-97a5-7038c432aabf',NULL),(303974,8580,5356,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f57fb7-1691-11df-97a5-7038c432aabf',NULL),(303975,8580,1248,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f58133-1691-11df-97a5-7038c432aabf',NULL),(303976,8580,1273,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f582b4-1691-11df-97a5-7038c432aabf',NULL),(303977,8580,6042,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f58435-1691-11df-97a5-7038c432aabf',NULL),(303978,8580,1112,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f585ba-1691-11df-97a5-7038c432aabf',NULL),(303979,8580,1109,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f5873b-1691-11df-97a5-7038c432aabf',NULL),(303980,8580,1110,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f588b8-1691-11df-97a5-7038c432aabf',NULL),(303981,8580,1111,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f58a39-1691-11df-97a5-7038c432aabf',NULL),(303982,8580,1255,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f58bb6-1691-11df-97a5-7038c432aabf',NULL),(303983,8580,1277,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f58d37-1691-11df-97a5-7038c432aabf',NULL),(303984,8580,1261,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f58eb3-1691-11df-97a5-7038c432aabf',NULL),(303985,8580,1263,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f59039-1691-11df-97a5-7038c432aabf',NULL),(303986,8580,1265,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f591b9-1691-11df-97a5-7038c432aabf',NULL),(303987,8580,1268,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f59336-1691-11df-97a5-7038c432aabf',NULL),(303988,8580,1271,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f59515-1691-11df-97a5-7038c432aabf',NULL),(303989,8580,1271,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f596ac-1691-11df-97a5-7038c432aabf',NULL),(303990,8580,1271,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f59846-1691-11df-97a5-7038c432aabf',NULL),(303991,8580,1271,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f599d8-1691-11df-97a5-7038c432aabf',NULL),(303992,8580,1272,28801,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:19:32',0,1,NULL,NULL,NULL,'d1f59b6f-1691-11df-97a5-7038c432aabf',NULL),(303993,8472,1246,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f59d3d-1691-11df-97a5-7038c432aabf',NULL),(303994,8472,5282,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f59ebd-1691-11df-97a5-7038c432aabf',NULL),(303995,8472,6096,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5a03e-1691-11df-97a5-7038c432aabf',NULL),(303996,8472,5272,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5a1bb-1691-11df-97a5-7038c432aabf',NULL),(303997,8472,1146,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5a340-1691-11df-97a5-7038c432aabf',NULL),(303998,8472,1154,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5a4c1-1691-11df-97a5-7038c432aabf',NULL),(303999,8472,1192,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5aaf8-1691-11df-97a5-7038c432aabf',NULL),(304000,8472,5092,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5ac9c-1691-11df-97a5-7038c432aabf',NULL),(304001,8472,5086,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5ae32-1691-11df-97a5-7038c432aabf',NULL),(304002,8472,5087,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5b004-1691-11df-97a5-7038c432aabf',NULL),(304003,8472,5085,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5b181-1691-11df-97a5-7038c432aabf',NULL),(304004,8472,5088,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5b306-1691-11df-97a5-7038c432aabf',NULL),(304005,8472,5089,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5b48b-1691-11df-97a5-7038c432aabf',NULL),(304006,8472,5497,28807,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,354,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5b608-1691-11df-97a5-7038c432aabf',NULL),(304007,8472,730,28807,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5b789-1691-11df-97a5-7038c432aabf',NULL),(304008,8472,853,28807,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,774,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5b906-1691-11df-97a5-7038c432aabf',NULL),(304009,8472,21,28807,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5ba87-1691-11df-97a5-7038c432aabf',NULL),(304010,8472,851,28807,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5bc5d-1691-11df-97a5-7038c432aabf',NULL),(304011,8472,729,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315000,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5bdf3-1691-11df-97a5-7038c432aabf',NULL),(304012,8472,678,28807,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5bf8a-1691-11df-97a5-7038c432aabf',NULL),(304013,8472,5096,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5c11c-1691-11df-97a5-7038c432aabf',NULL),(304014,8472,6042,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5c2b2-1691-11df-97a5-7038c432aabf',NULL),(304015,8472,1112,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5c480-1691-11df-97a5-7038c432aabf',NULL),(304016,8472,1109,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5c60a-1691-11df-97a5-7038c432aabf',NULL),(304017,8472,1110,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5c793-1691-11df-97a5-7038c432aabf',NULL),(304018,8472,1111,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5c914-1691-11df-97a5-7038c432aabf',NULL),(304019,8472,1255,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5ca95-1691-11df-97a5-7038c432aabf',NULL),(304020,8472,1277,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5cc1a-1691-11df-97a5-7038c432aabf',NULL),(304021,8472,1261,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5d7e2-1691-11df-97a5-7038c432aabf',NULL),(304022,8472,1265,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5d967-1691-11df-97a5-7038c432aabf',NULL),(304023,8472,1268,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5dadf-1691-11df-97a5-7038c432aabf',NULL),(304024,8472,1272,28807,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:23:54',0,1,NULL,NULL,NULL,'d1f5dc65-1691-11df-97a5-7038c432aabf',NULL),(304025,8501,5282,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f5dde6-1691-11df-97a5-7038c432aabf',NULL),(304026,8501,6096,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f5df6f-1691-11df-97a5-7038c432aabf',NULL),(304027,8501,5272,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f5e0f4-1691-11df-97a5-7038c432aabf',NULL),(304028,8501,1146,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f5e27a-1691-11df-97a5-7038c432aabf',NULL),(304029,8501,1154,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f5e465-1691-11df-97a5-7038c432aabf',NULL),(304030,8501,1192,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f5e600-1691-11df-97a5-7038c432aabf',NULL),(304031,8501,1155,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f5e79f-1691-11df-97a5-7038c432aabf',NULL),(304032,8501,1113,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f5e935-1691-11df-97a5-7038c432aabf',NULL),(304033,8501,1164,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f5eb08-1691-11df-97a5-7038c432aabf',NULL),(304034,8501,1156,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f5ec91-1691-11df-97a5-7038c432aabf',NULL),(304035,8501,6065,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f5ee16-1691-11df-97a5-7038c432aabf',NULL),(304036,8501,6077,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f5ef9c-1691-11df-97a5-7038c432aabf',NULL),(304037,8501,5092,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f5f121-1691-11df-97a5-7038c432aabf',NULL),(304038,8501,5086,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f5f2a6-1691-11df-97a5-7038c432aabf',NULL),(304039,8501,5087,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f5f42b-1691-11df-97a5-7038c432aabf',NULL),(304040,8501,5085,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f5f5b0-1691-11df-97a5-7038c432aabf',NULL),(304041,8501,5088,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f5f736-1691-11df-97a5-7038c432aabf',NULL),(304042,8501,5089,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f5f8b7-1691-11df-97a5-7038c432aabf',NULL),(304043,8501,5356,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f5fa40-1691-11df-97a5-7038c432aabf',NULL),(304044,8501,1248,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f5fbce-1691-11df-97a5-7038c432aabf',NULL),(304045,8501,5096,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f5fd57-1691-11df-97a5-7038c432aabf',NULL),(304046,8501,1088,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f5fef6-1691-11df-97a5-7038c432aabf',NULL),(304047,8501,1088,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f60073-1691-11df-97a5-7038c432aabf',NULL),(304048,8501,1088,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f601df-1691-11df-97a5-7038c432aabf',NULL),(304049,8501,1112,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f60342-1691-11df-97a5-7038c432aabf',NULL),(304050,8501,1109,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f604a9-1691-11df-97a5-7038c432aabf',NULL),(304051,8501,1110,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f6060c-1691-11df-97a5-7038c432aabf',NULL),(304052,8501,1111,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f60778-1691-11df-97a5-7038c432aabf',NULL),(304053,8501,1111,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f608e3-1691-11df-97a5-7038c432aabf',NULL),(304054,8501,1255,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f60aba-1691-11df-97a5-7038c432aabf',NULL),(304055,8501,1250,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f60c36-1691-11df-97a5-7038c432aabf',NULL),(304056,8501,1250,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f61c49-1691-11df-97a5-7038c432aabf',NULL),(304057,8501,1250,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f61db9-1691-11df-97a5-7038c432aabf',NULL),(304058,8501,1277,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f61f1c-1691-11df-97a5-7038c432aabf',NULL),(304059,8501,1261,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f62479-1691-11df-97a5-7038c432aabf',NULL),(304060,8501,1265,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f625e9-1691-11df-97a5-7038c432aabf',NULL),(304061,8501,1268,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f62754-1691-11df-97a5-7038c432aabf',NULL),(304062,8501,1272,28810,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:27:16',0,1,NULL,NULL,NULL,'d1f628d1-1691-11df-97a5-7038c432aabf',NULL),(304063,8461,1246,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f63c22-1691-11df-97a5-7038c432aabf',NULL),(304064,8461,5282,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f63e81-1691-11df-97a5-7038c432aabf',NULL),(304065,8461,6096,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f640b6-1691-11df-97a5-7038c432aabf',NULL),(304066,8461,5272,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f642e6-1691-11df-97a5-7038c432aabf',NULL),(304067,8461,1146,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f652fd-1691-11df-97a5-7038c432aabf',NULL),(304068,8461,1154,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f656e6-1691-11df-97a5-7038c432aabf',NULL),(304069,8461,1192,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6599b-1691-11df-97a5-7038c432aabf',NULL),(304070,8461,1164,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f66d01-1691-11df-97a5-7038c432aabf',NULL),(304071,8461,1156,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f66f31-1691-11df-97a5-7038c432aabf',NULL),(304072,8461,5092,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f67fa6-1691-11df-97a5-7038c432aabf',NULL),(304073,8461,5086,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f690b9-1691-11df-97a5-7038c432aabf',NULL),(304074,8461,5087,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6b9c7-1691-11df-97a5-7038c432aabf',NULL),(304075,8461,5085,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6bb43-1691-11df-97a5-7038c432aabf',NULL),(304076,8461,5088,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6bcb8-1691-11df-97a5-7038c432aabf',NULL),(304077,8461,5089,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6be34-1691-11df-97a5-7038c432aabf',NULL),(304078,8461,5356,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6bfb1-1691-11df-97a5-7038c432aabf',NULL),(304079,8461,1248,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6c12e-1691-11df-97a5-7038c432aabf',NULL),(304080,8461,5497,28813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,306,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6c2a6-1691-11df-97a5-7038c432aabf',NULL),(304081,8461,730,28813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6c427-1691-11df-97a5-7038c432aabf',NULL),(304082,8461,853,28813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1082,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6c59b-1691-11df-97a5-7038c432aabf',NULL),(304083,8461,21,28813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6c718-1691-11df-97a5-7038c432aabf',NULL),(304084,8461,851,28813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6c88c-1691-11df-97a5-7038c432aabf',NULL),(304085,8461,729,28813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260000,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6ca04-1691-11df-97a5-7038c432aabf',NULL),(304086,8461,790,28813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.2,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6cced-1691-11df-97a5-7038c432aabf',NULL),(304087,8461,654,28813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6cf25-1691-11df-97a5-7038c432aabf',NULL),(304088,8461,678,28813,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6d0b7-1691-11df-97a5-7038c432aabf',NULL),(304089,8461,5096,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6d24a-1691-11df-97a5-7038c432aabf',NULL),(304090,8461,1088,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6d3dc-1691-11df-97a5-7038c432aabf',NULL),(304091,8461,1088,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6d59d-1691-11df-97a5-7038c432aabf',NULL),(304092,8461,1088,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6d719-1691-11df-97a5-7038c432aabf',NULL),(304093,8461,1112,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6d88e-1691-11df-97a5-7038c432aabf',NULL),(304094,8461,1109,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6da0a-1691-11df-97a5-7038c432aabf',NULL),(304095,8461,1110,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6db83-1691-11df-97a5-7038c432aabf',NULL),(304096,8461,1111,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6dcf7-1691-11df-97a5-7038c432aabf',NULL),(304097,8461,1255,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6e2c7-1691-11df-97a5-7038c432aabf',NULL),(304098,8461,1277,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6e466-1691-11df-97a5-7038c432aabf',NULL),(304099,8461,1261,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6e6db-1691-11df-97a5-7038c432aabf',NULL),(304100,8461,1265,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6e8a9-1691-11df-97a5-7038c432aabf',NULL),(304101,8461,1268,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6ea50-1691-11df-97a5-7038c432aabf',NULL),(304102,8461,1272,28813,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:28:57',0,1,NULL,NULL,NULL,'d1f6ebef-1691-11df-97a5-7038c432aabf',NULL),(304103,3130,5356,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on the paper form',1,'2006-05-22 11:10:28',0,1,NULL,NULL,NULL,'d1f6ed86-1691-11df-97a5-7038c432aabf',NULL),(304104,9020,1246,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f6ef29-1691-11df-97a5-7038c432aabf',NULL),(304105,9020,5282,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f6f0c3-1691-11df-97a5-7038c432aabf',NULL),(304106,9020,6096,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f6f25a-1691-11df-97a5-7038c432aabf',NULL),(304107,9020,5272,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f6f423-1691-11df-97a5-7038c432aabf',NULL),(304108,9020,1146,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f6f5be-1691-11df-97a5-7038c432aabf',NULL),(304109,9020,1154,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f6f759-1691-11df-97a5-7038c432aabf',NULL),(304110,9020,1192,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f6f8eb-1691-11df-97a5-7038c432aabf',NULL),(304111,9020,1155,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f6fa7d-1691-11df-97a5-7038c432aabf',NULL),(304112,9020,1164,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f6fc13-1691-11df-97a5-7038c432aabf',NULL),(304113,9020,1156,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f6fda5-1691-11df-97a5-7038c432aabf',NULL),(304114,9020,5092,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f6ff3b-1691-11df-97a5-7038c432aabf',NULL),(304115,9020,5086,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f700c9-1691-11df-97a5-7038c432aabf',NULL),(304116,9020,5087,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f7025b-1691-11df-97a5-7038c432aabf',NULL),(304117,9020,5085,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f703ed-1691-11df-97a5-7038c432aabf',NULL),(304118,9020,5088,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f7057b-1691-11df-97a5-7038c432aabf',NULL),(304119,9020,5089,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f7070d-1691-11df-97a5-7038c432aabf',NULL),(304120,9020,5356,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f7089f-1691-11df-97a5-7038c432aabf',NULL),(304121,9020,1248,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f70a31-1691-11df-97a5-7038c432aabf',NULL),(304122,9020,5096,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f70bbf-1691-11df-97a5-7038c432aabf',NULL),(304123,9020,1285,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f70d55-1691-11df-97a5-7038c432aabf',NULL),(304124,9020,1088,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f70eec-1691-11df-97a5-7038c432aabf',NULL),(304125,9020,1088,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f7107a-1691-11df-97a5-7038c432aabf',NULL),(304126,9020,1088,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f7120c-1691-11df-97a5-7038c432aabf',NULL),(304127,9020,1112,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f7139e-1691-11df-97a5-7038c432aabf',NULL),(304128,9020,1109,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f71534-1691-11df-97a5-7038c432aabf',NULL),(304129,9020,1110,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f716ca-1691-11df-97a5-7038c432aabf',NULL),(304130,9020,1111,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f71858-1691-11df-97a5-7038c432aabf',NULL),(304131,9020,1255,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f719ef-1691-11df-97a5-7038c432aabf',NULL),(304132,9020,1277,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f71ba3-1691-11df-97a5-7038c432aabf',NULL),(304133,9020,1261,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f71d39-1691-11df-97a5-7038c432aabf',NULL),(304134,9020,1265,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f71ec7-1691-11df-97a5-7038c432aabf',NULL),(304135,9020,1268,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f72059-1691-11df-97a5-7038c432aabf',NULL),(304136,9020,1272,28821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:33:12',0,1,NULL,NULL,NULL,'d1f721ef-1691-11df-97a5-7038c432aabf',NULL),(304137,7835,1246,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f72381-1691-11df-97a5-7038c432aabf',NULL),(304138,7835,5282,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f72514-1691-11df-97a5-7038c432aabf',NULL),(304139,7835,6096,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f726a1-1691-11df-97a5-7038c432aabf',NULL),(304140,7835,1154,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f72838-1691-11df-97a5-7038c432aabf',NULL),(304141,7835,1192,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f729ca-1691-11df-97a5-7038c432aabf',NULL),(304142,7835,1155,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f73b33-1691-11df-97a5-7038c432aabf',NULL),(304143,7835,1164,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f73cc5-1691-11df-97a5-7038c432aabf',NULL),(304144,7835,1156,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f73e4e-1691-11df-97a5-7038c432aabf',NULL),(304145,7835,5092,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f73fe5-1691-11df-97a5-7038c432aabf',NULL),(304146,7835,5086,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f7417b-1691-11df-97a5-7038c432aabf',NULL),(304147,7835,5087,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f7431a-1691-11df-97a5-7038c432aabf',NULL),(304148,7835,5085,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f744b4-1691-11df-97a5-7038c432aabf',NULL),(304149,7835,5088,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f7465c-1691-11df-97a5-7038c432aabf',NULL),(304150,7835,5089,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f74908-1691-11df-97a5-7038c432aabf',NULL),(304151,7835,5356,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f74b9b-1691-11df-97a5-7038c432aabf',NULL),(304152,7835,1248,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f74e25-1691-11df-97a5-7038c432aabf',NULL),(304153,7835,5096,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f75252-1691-11df-97a5-7038c432aabf',NULL),(304154,7835,6042,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f754ff-1691-11df-97a5-7038c432aabf',NULL),(304155,7835,6042,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f757af-1691-11df-97a5-7038c432aabf',NULL),(304156,7835,1088,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f75a5c-1691-11df-97a5-7038c432aabf',NULL),(304157,7835,1088,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f75d00-1691-11df-97a5-7038c432aabf',NULL),(304158,7835,1088,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f75fa8-1691-11df-97a5-7038c432aabf',NULL),(304159,7835,1112,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f76247-1691-11df-97a5-7038c432aabf',NULL),(304160,7835,1109,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f764eb-1691-11df-97a5-7038c432aabf',NULL),(304161,7835,1110,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f76786-1691-11df-97a5-7038c432aabf',NULL),(304162,7835,1111,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f76b1e-1691-11df-97a5-7038c432aabf',NULL),(304163,7835,1255,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f76de8-1691-11df-97a5-7038c432aabf',NULL),(304164,7835,1277,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f770b7-1691-11df-97a5-7038c432aabf',NULL),(304165,7835,1261,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f77330-1691-11df-97a5-7038c432aabf',NULL),(304166,7835,1265,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f775a9-1691-11df-97a5-7038c432aabf',NULL),(304167,7835,1268,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f7772e-1691-11df-97a5-7038c432aabf',NULL),(304168,7835,1272,28823,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:34:17',0,1,NULL,NULL,NULL,'d1f778a2-1691-11df-97a5-7038c432aabf',NULL),(304169,3130,1248,25460,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on the paper form',1,'2006-05-22 11:10:52',0,1,NULL,NULL,NULL,'d1f77a1f-1691-11df-97a5-7038c432aabf',NULL),(304170,2351,1246,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f77bad-1691-11df-97a5-7038c432aabf',NULL),(304171,2351,5282,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f77d25-1691-11df-97a5-7038c432aabf',NULL),(304172,2351,6096,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f77ea6-1691-11df-97a5-7038c432aabf',NULL),(304173,2351,5272,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f78023-1691-11df-97a5-7038c432aabf',NULL),(304174,2351,1146,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f781a4-1691-11df-97a5-7038c432aabf',NULL),(304175,2351,1154,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f7837a-1691-11df-97a5-7038c432aabf',NULL),(304176,2351,1192,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f78508-1691-11df-97a5-7038c432aabf',NULL),(304177,2351,1155,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f7869e-1691-11df-97a5-7038c432aabf',NULL),(304178,2351,1164,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f78830-1691-11df-97a5-7038c432aabf',NULL),(304179,2351,1156,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f789c7-1691-11df-97a5-7038c432aabf',NULL),(304180,2351,6065,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f78b5d-1691-11df-97a5-7038c432aabf',NULL),(304181,2351,6077,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f78cef-1691-11df-97a5-7038c432aabf',NULL),(304182,2351,5092,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f78e85-1691-11df-97a5-7038c432aabf',NULL),(304183,2351,5086,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f79024-1691-11df-97a5-7038c432aabf',NULL),(304184,2351,5087,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f791bf-1691-11df-97a5-7038c432aabf',NULL),(304185,2351,5085,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f79355-1691-11df-97a5-7038c432aabf',NULL),(304186,2351,5088,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f794ec-1691-11df-97a5-7038c432aabf',NULL),(304187,2351,5089,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f79682-1691-11df-97a5-7038c432aabf',NULL),(304188,2351,5356,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f79814-1691-11df-97a5-7038c432aabf',NULL),(304189,2351,1248,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f799af-1691-11df-97a5-7038c432aabf',NULL),(304190,2351,5096,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f79b45-1691-11df-97a5-7038c432aabf',NULL),(304191,2351,1088,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f79ce0-1691-11df-97a5-7038c432aabf',NULL),(304192,2351,1088,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f79e76-1691-11df-97a5-7038c432aabf',NULL),(304193,2351,1088,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f7a008-1691-11df-97a5-7038c432aabf',NULL),(304194,2351,1112,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f7a19e-1691-11df-97a5-7038c432aabf',NULL),(304195,2351,1109,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f7a331-1691-11df-97a5-7038c432aabf',NULL),(304196,2351,1110,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f7a4cb-1691-11df-97a5-7038c432aabf',NULL),(304197,2351,1111,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f7a659-1691-11df-97a5-7038c432aabf',NULL),(304198,2351,1255,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f7a7ef-1691-11df-97a5-7038c432aabf',NULL),(304199,2351,1277,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f7a986-1691-11df-97a5-7038c432aabf',NULL),(304200,2351,1261,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f7ab1c-1691-11df-97a5-7038c432aabf',NULL),(304201,2351,1265,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f7acb2-1691-11df-97a5-7038c432aabf',NULL),(304202,2351,1268,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f7ae40-1691-11df-97a5-7038c432aabf',NULL),(304203,2351,1272,28838,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:41:51',0,1,NULL,NULL,NULL,'d1f7afd2-1691-11df-97a5-7038c432aabf',NULL),(304204,2817,1246,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7b160-1691-11df-97a5-7038c432aabf',NULL),(304205,2817,5282,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7b2f6-1691-11df-97a5-7038c432aabf',NULL),(304206,2817,6096,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7b488-1691-11df-97a5-7038c432aabf',NULL),(304207,2817,5272,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7b623-1691-11df-97a5-7038c432aabf',NULL),(304208,2817,1146,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7b7e0-1691-11df-97a5-7038c432aabf',NULL),(304209,2817,1154,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7b97a-1691-11df-97a5-7038c432aabf',NULL),(304210,2817,1192,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7bb11-1691-11df-97a5-7038c432aabf',NULL),(304211,2817,1155,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7bca3-1691-11df-97a5-7038c432aabf',NULL),(304212,2817,1164,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7be31-1691-11df-97a5-7038c432aabf',NULL),(304213,2817,1156,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7bfed-1691-11df-97a5-7038c432aabf',NULL),(304214,2817,5092,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7c2f4-1691-11df-97a5-7038c432aabf',NULL),(304215,2817,5086,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7c47d-1691-11df-97a5-7038c432aabf',NULL),(304216,2817,5087,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7c5f6-1691-11df-97a5-7038c432aabf',NULL),(304217,2817,5085,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7c777-1691-11df-97a5-7038c432aabf',NULL),(304218,2817,5088,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7c8f7-1691-11df-97a5-7038c432aabf',NULL),(304219,2817,5089,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7ca70-1691-11df-97a5-7038c432aabf',NULL),(304220,2817,5356,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7cbf1-1691-11df-97a5-7038c432aabf',NULL),(304221,2817,1248,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7cd76-1691-11df-97a5-7038c432aabf',NULL),(304222,2817,5096,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7cefb-1691-11df-97a5-7038c432aabf',NULL),(304223,2817,1088,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7d085-1691-11df-97a5-7038c432aabf',NULL),(304224,2817,1088,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7d20a-1691-11df-97a5-7038c432aabf',NULL),(304225,2817,1088,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7d38b-1691-11df-97a5-7038c432aabf',NULL),(304226,2817,1112,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7e006-1691-11df-97a5-7038c432aabf',NULL),(304227,2817,1109,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7e19c-1691-11df-97a5-7038c432aabf',NULL),(304228,2817,1110,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7e32a-1691-11df-97a5-7038c432aabf',NULL),(304229,2817,1111,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7e4b8-1691-11df-97a5-7038c432aabf',NULL),(304230,2817,1255,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7e64e-1691-11df-97a5-7038c432aabf',NULL),(304231,2817,1277,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7e807-1691-11df-97a5-7038c432aabf',NULL),(304232,2817,1261,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7e98c-1691-11df-97a5-7038c432aabf',NULL),(304233,2817,1265,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7eb09-1691-11df-97a5-7038c432aabf',NULL),(304234,2817,1268,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7ec8a-1691-11df-97a5-7038c432aabf',NULL),(304235,2817,1271,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7ee0f-1691-11df-97a5-7038c432aabf',NULL),(304236,2817,1271,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7ef87-1691-11df-97a5-7038c432aabf',NULL),(304237,2817,1271,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7f104-1691-11df-97a5-7038c432aabf',NULL),(304238,2817,1272,28839,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:42:36',0,1,NULL,NULL,NULL,'d1f7f27d-1691-11df-97a5-7038c432aabf',NULL),(304239,1972,1246,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f7f3fd-1691-11df-97a5-7038c432aabf',NULL),(304240,1972,5282,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f7f57a-1691-11df-97a5-7038c432aabf',NULL),(304241,1972,6096,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f7f6f7-1691-11df-97a5-7038c432aabf',NULL),(304242,1972,5272,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f7f878-1691-11df-97a5-7038c432aabf',NULL),(304243,1972,1146,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f7f9f4-1691-11df-97a5-7038c432aabf',NULL),(304244,1972,1154,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f7fb7a-1691-11df-97a5-7038c432aabf',NULL),(304245,1972,1192,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f7fcf2-1691-11df-97a5-7038c432aabf',NULL),(304246,1972,1155,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f7fe77-1691-11df-97a5-7038c432aabf',NULL),(304247,1972,1164,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f7fff8-1691-11df-97a5-7038c432aabf',NULL),(304248,1972,1156,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f80179-1691-11df-97a5-7038c432aabf',NULL),(304249,1972,5092,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f802fa-1691-11df-97a5-7038c432aabf',NULL),(304250,1972,5086,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f8047b-1691-11df-97a5-7038c432aabf',NULL),(304251,1972,5087,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f8065e-1691-11df-97a5-7038c432aabf',NULL),(304252,1972,5085,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f80806-1691-11df-97a5-7038c432aabf',NULL),(304253,1972,5088,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f809a5-1691-11df-97a5-7038c432aabf',NULL),(304254,1972,5089,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.5,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f80b22-1691-11df-97a5-7038c432aabf',NULL),(304255,1972,5356,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f80c9a-1691-11df-97a5-7038c432aabf',NULL),(304256,1972,1248,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f80e46-1691-11df-97a5-7038c432aabf',NULL),(304257,1972,5096,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f80fad-1691-11df-97a5-7038c432aabf',NULL),(304258,1972,6042,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f8111d-1691-11df-97a5-7038c432aabf',NULL),(304259,1972,1088,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f81288-1691-11df-97a5-7038c432aabf',NULL),(304260,1972,1088,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f813eb-1691-11df-97a5-7038c432aabf',NULL),(304261,1972,1088,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f81557-1691-11df-97a5-7038c432aabf',NULL),(304262,1972,1112,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f825bb-1691-11df-97a5-7038c432aabf',NULL),(304263,1972,1109,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f82727-1691-11df-97a5-7038c432aabf',NULL),(304264,1972,1110,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f82892-1691-11df-97a5-7038c432aabf',NULL),(304265,1972,1111,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f829f5-1691-11df-97a5-7038c432aabf',NULL),(304266,1972,1255,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f8301b-1691-11df-97a5-7038c432aabf',NULL),(304267,1972,1277,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f831a5-1691-11df-97a5-7038c432aabf',NULL),(304268,1972,1261,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f84535-1691-11df-97a5-7038c432aabf',NULL),(304269,1972,1265,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f84773-1691-11df-97a5-7038c432aabf',NULL),(304270,1972,1268,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f849a7-1691-11df-97a5-7038c432aabf',NULL),(304271,1972,1272,28845,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:44:19',0,1,NULL,NULL,NULL,'d1f84bdc-1691-11df-97a5-7038c432aabf',NULL),(304272,7085,1246,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f85d2f-1691-11df-97a5-7038c432aabf',NULL),(304273,7085,5282,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f85f64-1691-11df-97a5-7038c432aabf',NULL),(304274,7085,6096,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8635e-1691-11df-97a5-7038c432aabf',NULL),(304275,7085,1084,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f87655-1691-11df-97a5-7038c432aabf',NULL),(304276,7085,5272,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f87896-1691-11df-97a5-7038c432aabf',NULL),(304277,7085,1146,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f889cc-1691-11df-97a5-7038c432aabf',NULL),(304278,7085,1279,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f89a1a-1691-11df-97a5-7038c432aabf',NULL),(304279,7085,1154,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8be98-1691-11df-97a5-7038c432aabf',NULL),(304280,7085,1192,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8c026-1691-11df-97a5-7038c432aabf',NULL),(304281,7085,1155,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8c19a-1691-11df-97a5-7038c432aabf',NULL),(304282,7085,1164,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8c31f-1691-11df-97a5-7038c432aabf',NULL),(304283,7085,5092,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8c49c-1691-11df-97a5-7038c432aabf',NULL),(304284,7085,5086,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8c61d-1691-11df-97a5-7038c432aabf',NULL),(304285,7085,5087,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8c799-1691-11df-97a5-7038c432aabf',NULL),(304286,7085,5085,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8c967-1691-11df-97a5-7038c432aabf',NULL),(304287,7085,5088,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8cafe-1691-11df-97a5-7038c432aabf',NULL),(304288,7085,5089,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8cc87-1691-11df-97a5-7038c432aabf',NULL),(304289,7085,5356,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8ce19-1691-11df-97a5-7038c432aabf',NULL),(304290,7085,1248,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8cfb0-1691-11df-97a5-7038c432aabf',NULL),(304291,7085,5497,28851,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,409,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8d171-1691-11df-97a5-7038c432aabf',NULL),(304292,7085,730,28851,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8d2ed-1691-11df-97a5-7038c432aabf',NULL),(304293,7085,853,28851,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1164,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8d461-1691-11df-97a5-7038c432aabf',NULL),(304294,7085,790,28851,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.6,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8d5de-1691-11df-97a5-7038c432aabf',NULL),(304295,7085,654,28851,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8d75b-1691-11df-97a5-7038c432aabf',NULL),(304296,7085,5096,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8d8d3-1691-11df-97a5-7038c432aabf',NULL),(304297,7085,1088,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8da54-1691-11df-97a5-7038c432aabf',NULL),(304298,7085,1088,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8dbcd-1691-11df-97a5-7038c432aabf',NULL),(304299,7085,1112,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8dd49-1691-11df-97a5-7038c432aabf',NULL),(304300,7085,1109,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8dec2-1691-11df-97a5-7038c432aabf',NULL),(304301,7085,1110,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8e03a-1691-11df-97a5-7038c432aabf',NULL),(304302,7085,1111,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8e1b7-1691-11df-97a5-7038c432aabf',NULL),(304303,7085,1255,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8e32f-1691-11df-97a5-7038c432aabf',NULL),(304304,7085,1277,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8e4ac-1691-11df-97a5-7038c432aabf',NULL),(304305,7085,1261,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8e61c-1691-11df-97a5-7038c432aabf',NULL),(304306,7085,1265,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8e79d-1691-11df-97a5-7038c432aabf',NULL),(304307,7085,1268,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8e919-1691-11df-97a5-7038c432aabf',NULL),(304308,7085,1272,28851,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:08',0,1,NULL,NULL,NULL,'d1f8ea8d-1691-11df-97a5-7038c432aabf',NULL),(304309,8241,1246,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f8ec0a-1691-11df-97a5-7038c432aabf',NULL),(304310,8241,5282,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f8ed83-1691-11df-97a5-7038c432aabf',NULL),(304311,8241,6096,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f8ef03-1691-11df-97a5-7038c432aabf',NULL),(304312,8241,5272,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f8f13c-1691-11df-97a5-7038c432aabf',NULL),(304313,8241,1146,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f8f2e0-1691-11df-97a5-7038c432aabf',NULL),(304314,8241,1154,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f8f476-1691-11df-97a5-7038c432aabf',NULL),(304315,8241,1192,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f8f608-1691-11df-97a5-7038c432aabf',NULL),(304316,8241,1155,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f8f7a3-1691-11df-97a5-7038c432aabf',NULL),(304317,8241,1156,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f8f930-1691-11df-97a5-7038c432aabf',NULL),(304318,8241,5092,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f8fac7-1691-11df-97a5-7038c432aabf',NULL),(304319,8241,5086,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f8fc59-1691-11df-97a5-7038c432aabf',NULL),(304320,8241,5087,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f8fde2-1691-11df-97a5-7038c432aabf',NULL),(304321,8241,5085,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f8ff79-1691-11df-97a5-7038c432aabf',NULL),(304322,8241,5088,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f90106-1691-11df-97a5-7038c432aabf',NULL),(304323,8241,5089,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f902a1-1691-11df-97a5-7038c432aabf',NULL),(304324,8241,5356,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f90437-1691-11df-97a5-7038c432aabf',NULL),(304325,8241,1248,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f905c9-1691-11df-97a5-7038c432aabf',NULL),(304326,8241,5096,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f90760-1691-11df-97a5-7038c432aabf',NULL),(304327,8241,6042,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f908f6-1691-11df-97a5-7038c432aabf',NULL),(304328,8241,1088,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f90a88-1691-11df-97a5-7038c432aabf',NULL),(304329,8241,1088,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f90c12-1691-11df-97a5-7038c432aabf',NULL),(304330,8241,1088,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f90dd7-1691-11df-97a5-7038c432aabf',NULL),(304331,8241,1112,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f90f5c-1691-11df-97a5-7038c432aabf',NULL),(304332,8241,1109,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f910d5-1691-11df-97a5-7038c432aabf',NULL),(304333,8241,1110,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f91251-1691-11df-97a5-7038c432aabf',NULL),(304334,8241,1111,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f913ca-1691-11df-97a5-7038c432aabf',NULL),(304335,8241,1255,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f91546-1691-11df-97a5-7038c432aabf',NULL),(304336,8241,1277,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f916c3-1691-11df-97a5-7038c432aabf',NULL),(304337,8241,1261,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f918bc-1691-11df-97a5-7038c432aabf',NULL),(304338,8241,1265,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f91a56-1691-11df-97a5-7038c432aabf',NULL),(304339,8241,1268,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f91be4-1691-11df-97a5-7038c432aabf',NULL),(304340,8241,1271,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f91d76-1691-11df-97a5-7038c432aabf',NULL),(304341,8241,1271,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f91f04-1691-11df-97a5-7038c432aabf',NULL),(304342,8241,1271,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f920b8-1691-11df-97a5-7038c432aabf',NULL),(304343,8241,1271,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f92239-1691-11df-97a5-7038c432aabf',NULL),(304344,8241,1271,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f923b2-1691-11df-97a5-7038c432aabf',NULL),(304345,8241,1272,28854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:46:50',0,1,NULL,NULL,NULL,'d1f9252a-1691-11df-97a5-7038c432aabf',NULL),(304346,5876,1246,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f926a3-1691-11df-97a5-7038c432aabf',NULL),(304347,5876,5282,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f93355-1691-11df-97a5-7038c432aabf',NULL),(304348,5876,6096,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f934d2-1691-11df-97a5-7038c432aabf',NULL),(304349,5876,5272,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f93642-1691-11df-97a5-7038c432aabf',NULL),(304350,5876,1146,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f937c7-1691-11df-97a5-7038c432aabf',NULL),(304351,5876,1154,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f93944-1691-11df-97a5-7038c432aabf',NULL),(304352,5876,1192,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f93abc-1691-11df-97a5-7038c432aabf',NULL),(304353,5876,1156,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f93c39-1691-11df-97a5-7038c432aabf',NULL),(304354,5876,5092,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f93db1-1691-11df-97a5-7038c432aabf',NULL),(304355,5876,5086,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f93f95-1691-11df-97a5-7038c432aabf',NULL),(304356,5876,5087,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f9412f-1691-11df-97a5-7038c432aabf',NULL),(304357,5876,5085,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f943e4-1691-11df-97a5-7038c432aabf',NULL),(304358,5876,5088,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f946ae-1691-11df-97a5-7038c432aabf',NULL),(304359,5876,5089,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f9491b-1691-11df-97a5-7038c432aabf',NULL),(304360,5876,5356,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f94cd4-1691-11df-97a5-7038c432aabf',NULL),(304361,5876,1248,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f94fac-1691-11df-97a5-7038c432aabf',NULL),(304362,5876,5096,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f95261-1691-11df-97a5-7038c432aabf',NULL),(304363,5876,1112,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f9550d-1691-11df-97a5-7038c432aabf',NULL),(304364,5876,1109,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f957b9-1691-11df-97a5-7038c432aabf',NULL),(304365,5876,1110,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f95b51-1691-11df-97a5-7038c432aabf',NULL),(304366,5876,1111,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f95e28-1691-11df-97a5-7038c432aabf',NULL),(304367,5876,1255,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f960ea-1691-11df-97a5-7038c432aabf',NULL),(304368,5876,1277,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f96396-1691-11df-97a5-7038c432aabf',NULL),(304369,5876,1261,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f966ff-1691-11df-97a5-7038c432aabf',NULL),(304370,5876,1265,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f969b8-1691-11df-97a5-7038c432aabf',NULL),(304371,5876,1268,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f96c5c-1691-11df-97a5-7038c432aabf',NULL),(304372,5876,1272,28860,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:48:51',0,1,NULL,NULL,NULL,'d1f96f08-1691-11df-97a5-7038c432aabf',NULL),(304373,3405,1246,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f9709e-1691-11df-97a5-7038c432aabf',NULL),(304374,3405,5282,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f9723d-1691-11df-97a5-7038c432aabf',NULL),(304375,3405,6096,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f973d4-1691-11df-97a5-7038c432aabf',NULL),(304376,3405,5272,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f9756a-1691-11df-97a5-7038c432aabf',NULL),(304377,3405,1146,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f97709-1691-11df-97a5-7038c432aabf',NULL),(304378,3405,1154,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f9789f-1691-11df-97a5-7038c432aabf',NULL),(304379,3405,1192,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f97a3e-1691-11df-97a5-7038c432aabf',NULL),(304380,3405,1156,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f97bd0-1691-11df-97a5-7038c432aabf',NULL),(304381,3405,5092,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f97d6f-1691-11df-97a5-7038c432aabf',NULL),(304382,3405,5086,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f97f0a-1691-11df-97a5-7038c432aabf',NULL),(304383,3405,5087,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f980a0-1691-11df-97a5-7038c432aabf',NULL),(304384,3405,5085,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f98236-1691-11df-97a5-7038c432aabf',NULL),(304385,3405,5088,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f983c8-1691-11df-97a5-7038c432aabf',NULL),(304386,3405,5089,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f9855f-1691-11df-97a5-7038c432aabf',NULL),(304387,3405,5356,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f986f1-1691-11df-97a5-7038c432aabf',NULL),(304388,3405,1248,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f98887-1691-11df-97a5-7038c432aabf',NULL),(304389,3405,5096,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f98a26-1691-11df-97a5-7038c432aabf',NULL),(304390,3405,1112,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f98bbc-1691-11df-97a5-7038c432aabf',NULL),(304391,3405,1109,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f98d7e-1691-11df-97a5-7038c432aabf',NULL),(304392,3405,1110,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f98f14-1691-11df-97a5-7038c432aabf',NULL),(304393,3405,1111,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f990af-1691-11df-97a5-7038c432aabf',NULL),(304394,3405,1255,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f99245-1691-11df-97a5-7038c432aabf',NULL),(304395,3405,1277,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f993db-1691-11df-97a5-7038c432aabf',NULL),(304396,3405,1261,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f99572-1691-11df-97a5-7038c432aabf',NULL),(304397,3405,1265,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f99704-1691-11df-97a5-7038c432aabf',NULL),(304398,3405,1268,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f9989a-1691-11df-97a5-7038c432aabf',NULL),(304399,3405,1272,28866,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:51:48',0,1,NULL,NULL,NULL,'d1f99a2c-1691-11df-97a5-7038c432aabf',NULL),(304400,2811,1246,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f99bc2-1691-11df-97a5-7038c432aabf',NULL),(304401,2811,5282,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f99d59-1691-11df-97a5-7038c432aabf',NULL),(304402,2811,6096,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f99eef-1691-11df-97a5-7038c432aabf',NULL),(304403,2811,5272,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9a08a-1691-11df-97a5-7038c432aabf',NULL),(304404,2811,1146,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9a220-1691-11df-97a5-7038c432aabf',NULL),(304405,2811,1154,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9a3b6-1691-11df-97a5-7038c432aabf',NULL),(304406,2811,1192,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9a548-1691-11df-97a5-7038c432aabf',NULL),(304407,2811,1155,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9a6e3-1691-11df-97a5-7038c432aabf',NULL),(304408,2811,1164,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9a875-1691-11df-97a5-7038c432aabf',NULL),(304409,2811,1156,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9aa07-1691-11df-97a5-7038c432aabf',NULL),(304410,2811,5092,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9ab9e-1691-11df-97a5-7038c432aabf',NULL),(304411,2811,5086,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9ad30-1691-11df-97a5-7038c432aabf',NULL),(304412,2811,5087,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9aec2-1691-11df-97a5-7038c432aabf',NULL),(304413,2811,5085,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9b05c-1691-11df-97a5-7038c432aabf',NULL),(304414,2811,5088,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9b1f3-1691-11df-97a5-7038c432aabf',NULL),(304415,2811,5089,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9b3b4-1691-11df-97a5-7038c432aabf',NULL),(304416,2811,5356,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9b546-1691-11df-97a5-7038c432aabf',NULL),(304417,2811,1248,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9b6e0-1691-11df-97a5-7038c432aabf',NULL),(304418,2811,5096,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9b87b-1691-11df-97a5-7038c432aabf',NULL),(304419,2811,1088,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9ba11-1691-11df-97a5-7038c432aabf',NULL),(304420,2811,1088,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9bba8-1691-11df-97a5-7038c432aabf',NULL),(304421,2811,1088,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9bd3a-1691-11df-97a5-7038c432aabf',NULL),(304422,2811,1112,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9bed4-1691-11df-97a5-7038c432aabf',NULL),(304423,2811,1109,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9c06b-1691-11df-97a5-7038c432aabf',NULL),(304424,2811,1110,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9c1fd-1691-11df-97a5-7038c432aabf',NULL),(304425,2811,1111,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9c397-1691-11df-97a5-7038c432aabf',NULL),(304426,2811,1255,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9c52a-1691-11df-97a5-7038c432aabf',NULL),(304427,2811,1277,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9c6cd-1691-11df-97a5-7038c432aabf',NULL),(304428,2811,1261,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9c863-1691-11df-97a5-7038c432aabf',NULL),(304429,2811,1265,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9ca02-1691-11df-97a5-7038c432aabf',NULL),(304430,2811,1268,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9cb98-1691-11df-97a5-7038c432aabf',NULL),(304431,2811,1272,28870,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:54:11',0,1,NULL,NULL,NULL,'d1f9cd33-1691-11df-97a5-7038c432aabf',NULL),(304432,7979,1246,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9cece-1691-11df-97a5-7038c432aabf',NULL),(304433,7979,5282,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9d064-1691-11df-97a5-7038c432aabf',NULL),(304434,7979,6096,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9dd7d-1691-11df-97a5-7038c432aabf',NULL),(304435,7979,5272,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9df20-1691-11df-97a5-7038c432aabf',NULL),(304436,7979,1146,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9e0e2-1691-11df-97a5-7038c432aabf',NULL),(304437,7979,1154,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9e267-1691-11df-97a5-7038c432aabf',NULL),(304438,7979,1192,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9e3e3-1691-11df-97a5-7038c432aabf',NULL),(304439,7979,1155,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9e564-1691-11df-97a5-7038c432aabf',NULL),(304440,7979,1164,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9e6e5-1691-11df-97a5-7038c432aabf',NULL),(304441,7979,1156,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9e86b-1691-11df-97a5-7038c432aabf',NULL),(304442,7979,5356,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9e9f0-1691-11df-97a5-7038c432aabf',NULL),(304443,7979,1248,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9eb6c-1691-11df-97a5-7038c432aabf',NULL),(304444,7979,5096,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9eced-1691-11df-97a5-7038c432aabf',NULL),(304445,7979,1088,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9ee6a-1691-11df-97a5-7038c432aabf',NULL),(304446,7979,1088,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9efef-1691-11df-97a5-7038c432aabf',NULL),(304447,7979,1088,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9f175-1691-11df-97a5-7038c432aabf',NULL),(304448,7979,1112,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9f2f1-1691-11df-97a5-7038c432aabf',NULL),(304449,7979,1109,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9f472-1691-11df-97a5-7038c432aabf',NULL),(304450,7979,1110,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9f5ef-1691-11df-97a5-7038c432aabf',NULL),(304451,7979,1111,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9f770-1691-11df-97a5-7038c432aabf',NULL),(304452,7979,1255,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9f8ed-1691-11df-97a5-7038c432aabf',NULL),(304453,7979,1277,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9fa72-1691-11df-97a5-7038c432aabf',NULL),(304454,7979,1261,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9fbf3-1691-11df-97a5-7038c432aabf',NULL),(304455,7979,1265,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9fd74-1691-11df-97a5-7038c432aabf',NULL),(304456,7979,1268,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1f9fef5-1691-11df-97a5-7038c432aabf',NULL),(304457,7979,1272,28871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:53:48',0,1,NULL,NULL,NULL,'d1fa0076-1691-11df-97a5-7038c432aabf',NULL),(304458,2570,1246,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa0255-1691-11df-97a5-7038c432aabf',NULL),(304459,2570,5282,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa03ef-1691-11df-97a5-7038c432aabf',NULL),(304460,2570,6096,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa0597-1691-11df-97a5-7038c432aabf',NULL),(304461,2570,5272,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa0736-1691-11df-97a5-7038c432aabf',NULL),(304462,2570,1146,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa08b7-1691-11df-97a5-7038c432aabf',NULL),(304463,2570,1154,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa0a67-1691-11df-97a5-7038c432aabf',NULL),(304464,2570,1192,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa0bce-1691-11df-97a5-7038c432aabf',NULL),(304465,2570,1156,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa0d39-1691-11df-97a5-7038c432aabf',NULL),(304466,2570,5092,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa0ea9-1691-11df-97a5-7038c432aabf',NULL),(304467,2570,5086,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa1116-1691-11df-97a5-7038c432aabf',NULL),(304468,2570,5087,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa12f0-1691-11df-97a5-7038c432aabf',NULL),(304469,2570,5085,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa1471-1691-11df-97a5-7038c432aabf',NULL),(304470,2570,5088,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa249e-1691-11df-97a5-7038c432aabf',NULL),(304471,2570,5089,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa260e-1691-11df-97a5-7038c432aabf',NULL),(304472,2570,5356,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa2775-1691-11df-97a5-7038c432aabf',NULL),(304473,2570,1248,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa2d45-1691-11df-97a5-7038c432aabf',NULL),(304474,2570,5096,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa2ed3-1691-11df-97a5-7038c432aabf',NULL),(304475,2570,6042,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa305d-1691-11df-97a5-7038c432aabf',NULL),(304476,2570,1112,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa3219-1691-11df-97a5-7038c432aabf',NULL),(304477,2570,1109,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa4461-1691-11df-97a5-7038c432aabf',NULL),(304478,2570,1110,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa46d6-1691-11df-97a5-7038c432aabf',NULL),(304479,2570,1111,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa4913-1691-11df-97a5-7038c432aabf',NULL),(304480,2570,1255,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa4b50-1691-11df-97a5-7038c432aabf',NULL),(304481,2570,1277,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa5cb5-1691-11df-97a5-7038c432aabf',NULL),(304482,2570,1261,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa60a6-1691-11df-97a5-7038c432aabf',NULL),(304483,2570,1265,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa62f9-1691-11df-97a5-7038c432aabf',NULL),(304484,2570,1268,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa75f8-1691-11df-97a5-7038c432aabf',NULL),(304485,2570,1271,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa789c-1691-11df-97a5-7038c432aabf',NULL),(304486,2570,1272,28879,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:58:05',0,1,NULL,NULL,NULL,'d1fa8a00-1691-11df-97a5-7038c432aabf',NULL),(304487,9273,5282,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1fa9b07-1691-11df-97a5-7038c432aabf',NULL),(304488,9273,6096,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1fac39c-1691-11df-97a5-7038c432aabf',NULL),(304489,9273,1154,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1fac584-1691-11df-97a5-7038c432aabf',NULL),(304490,9273,1192,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1fac70d-1691-11df-97a5-7038c432aabf',NULL),(304491,9273,1155,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1fac8a8-1691-11df-97a5-7038c432aabf',NULL),(304492,9273,1164,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1faca3e-1691-11df-97a5-7038c432aabf',NULL),(304493,9273,1156,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1facbd1-1691-11df-97a5-7038c432aabf',NULL),(304494,9273,5092,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1facd9a-1691-11df-97a5-7038c432aabf',NULL),(304495,9273,5086,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1facf17-1691-11df-97a5-7038c432aabf',NULL),(304496,9273,5087,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1fad098-1691-11df-97a5-7038c432aabf',NULL),(304497,9273,5085,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1fad210-1691-11df-97a5-7038c432aabf',NULL),(304498,9273,5088,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1fad391-1691-11df-97a5-7038c432aabf',NULL),(304499,9273,5089,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1fad50a-1691-11df-97a5-7038c432aabf',NULL),(304500,9273,5356,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1fad68b-1691-11df-97a5-7038c432aabf',NULL),(304501,9273,1248,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1fad80b-1691-11df-97a5-7038c432aabf',NULL),(304502,9273,5096,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1fad988-1691-11df-97a5-7038c432aabf',NULL),(304503,9273,1088,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1fadb09-1691-11df-97a5-7038c432aabf',NULL),(304504,9273,1088,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1fadc82-1691-11df-97a5-7038c432aabf',NULL),(304505,9273,1088,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1fade02-1691-11df-97a5-7038c432aabf',NULL),(304506,9273,1112,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1fadf83-1691-11df-97a5-7038c432aabf',NULL),(304507,9273,1109,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1fae100-1691-11df-97a5-7038c432aabf',NULL),(304508,9273,1110,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1fae27d-1691-11df-97a5-7038c432aabf',NULL),(304509,9273,1111,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1fae3f9-1691-11df-97a5-7038c432aabf',NULL),(304510,9273,1255,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1fae576-1691-11df-97a5-7038c432aabf',NULL),(304511,9273,1277,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1fae6f3-1691-11df-97a5-7038c432aabf',NULL),(304512,9273,1261,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1fae86f-1691-11df-97a5-7038c432aabf',NULL),(304513,9273,1265,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1fae9f0-1691-11df-97a5-7038c432aabf',NULL),(304514,9273,1268,28884,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 08:59:10',0,1,NULL,NULL,NULL,'d1faeb69-1691-11df-97a5-7038c432aabf',NULL),(304515,584,1246,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1faed66-1691-11df-97a5-7038c432aabf',NULL),(304516,584,5282,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1faeef8-1691-11df-97a5-7038c432aabf',NULL),(304517,584,6096,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1faf08a-1691-11df-97a5-7038c432aabf',NULL),(304518,584,5272,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1faf220-1691-11df-97a5-7038c432aabf',NULL),(304519,584,1146,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1faf3b2-1691-11df-97a5-7038c432aabf',NULL),(304520,584,1154,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1faf56b-1691-11df-97a5-7038c432aabf',NULL),(304521,584,1192,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1faf6e3-1691-11df-97a5-7038c432aabf',NULL),(304522,584,1155,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1faf860-1691-11df-97a5-7038c432aabf',NULL),(304523,584,1164,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1faf9dd-1691-11df-97a5-7038c432aabf',NULL),(304524,584,1156,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1fafb5e-1691-11df-97a5-7038c432aabf',NULL),(304525,584,5092,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1fafcdf-1691-11df-97a5-7038c432aabf',NULL),(304526,584,5086,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1fafe53-1691-11df-97a5-7038c432aabf',NULL),(304527,584,5087,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1faffcf-1691-11df-97a5-7038c432aabf',NULL),(304528,584,5085,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1fb0148-1691-11df-97a5-7038c432aabf',NULL),(304529,584,5088,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1fb02c9-1691-11df-97a5-7038c432aabf',NULL),(304530,584,5089,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1fb0445-1691-11df-97a5-7038c432aabf',NULL),(304531,584,5356,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1fb05c2-1691-11df-97a5-7038c432aabf',NULL),(304532,584,1248,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1fb0743-1691-11df-97a5-7038c432aabf',NULL),(304533,584,5096,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1fb08bc-1691-11df-97a5-7038c432aabf',NULL),(304534,584,1088,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1fb0a3c-1691-11df-97a5-7038c432aabf',NULL),(304535,584,1088,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1fb0bb9-1691-11df-97a5-7038c432aabf',NULL),(304536,584,1088,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1fb0d32-1691-11df-97a5-7038c432aabf',NULL),(304537,584,1112,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1fb0eb2-1691-11df-97a5-7038c432aabf',NULL),(304538,584,1109,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1fb1163-1691-11df-97a5-7038c432aabf',NULL),(304539,584,1110,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1fb1331-1691-11df-97a5-7038c432aabf',NULL),(304540,584,1111,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1fb14d0-1691-11df-97a5-7038c432aabf',NULL),(304541,584,1255,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1fb1662-1691-11df-97a5-7038c432aabf',NULL),(304542,584,1277,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1fb17f4-1691-11df-97a5-7038c432aabf',NULL),(304543,584,1261,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1fb1986-1691-11df-97a5-7038c432aabf',NULL),(304544,584,1265,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1fb1b4c-1691-11df-97a5-7038c432aabf',NULL),(304545,584,1268,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1fb1cc8-1691-11df-97a5-7038c432aabf',NULL),(304546,584,1272,28887,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:30',0,1,NULL,NULL,NULL,'d1fb1e45-1691-11df-97a5-7038c432aabf',NULL),(304547,7890,1246,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb1fc6-1691-11df-97a5-7038c432aabf',NULL),(304548,7890,5282,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb2143-1691-11df-97a5-7038c432aabf',NULL),(304549,7890,6096,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb22bf-1691-11df-97a5-7038c432aabf',NULL),(304550,7890,5272,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb2438-1691-11df-97a5-7038c432aabf',NULL),(304551,7890,1146,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb25b9-1691-11df-97a5-7038c432aabf',NULL),(304552,7890,1154,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb2735-1691-11df-97a5-7038c432aabf',NULL),(304553,7890,1192,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb28ae-1691-11df-97a5-7038c432aabf',NULL),(304554,7890,1155,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb2a2a-1691-11df-97a5-7038c432aabf',NULL),(304555,7890,1164,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb2ba3-1691-11df-97a5-7038c432aabf',NULL),(304556,7890,1156,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb39b0-1691-11df-97a5-7038c432aabf',NULL),(304557,7890,5092,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb3b98-1691-11df-97a5-7038c432aabf',NULL),(304558,7890,5086,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb3d25-1691-11df-97a5-7038c432aabf',NULL),(304559,7890,5087,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb3f8d-1691-11df-97a5-7038c432aabf',NULL),(304560,7890,5085,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb412c-1691-11df-97a5-7038c432aabf',NULL),(304561,7890,5088,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb42e9-1691-11df-97a5-7038c432aabf',NULL),(304562,7890,5089,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb446a-1691-11df-97a5-7038c432aabf',NULL),(304563,7890,5356,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb45e2-1691-11df-97a5-7038c432aabf',NULL),(304564,7890,1248,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb4779-1691-11df-97a5-7038c432aabf',NULL),(304565,7890,5096,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb4a0b-1691-11df-97a5-7038c432aabf',NULL),(304566,7890,6042,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb4c89-1691-11df-97a5-7038c432aabf',NULL),(304567,7890,1088,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb4f06-1691-11df-97a5-7038c432aabf',NULL),(304568,7890,1088,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb5299-1691-11df-97a5-7038c432aabf',NULL),(304569,7890,1112,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb5530-1691-11df-97a5-7038c432aabf',NULL),(304570,7890,1109,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb57c3-1691-11df-97a5-7038c432aabf',NULL),(304571,7890,1110,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb5a56-1691-11df-97a5-7038c432aabf',NULL),(304572,7890,1111,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb5ce0-1691-11df-97a5-7038c432aabf',NULL),(304573,7890,1255,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb5f6a-1691-11df-97a5-7038c432aabf',NULL),(304574,7890,1277,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb62b0-1691-11df-97a5-7038c432aabf',NULL),(304575,7890,1261,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb6561-1691-11df-97a5-7038c432aabf',NULL),(304576,7890,1265,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb680d-1691-11df-97a5-7038c432aabf',NULL),(304577,7890,1268,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb6adc-1691-11df-97a5-7038c432aabf',NULL),(304578,7890,1272,28889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:00:29',0,1,NULL,NULL,NULL,'d1fb6d6a-1691-11df-97a5-7038c432aabf',NULL),(304579,3087,1246,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb6ff9-1691-11df-97a5-7038c432aabf',NULL),(304580,3087,5282,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb727f-1691-11df-97a5-7038c432aabf',NULL),(304581,3087,6096,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb7505-1691-11df-97a5-7038c432aabf',NULL),(304582,3087,5272,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb778f-1691-11df-97a5-7038c432aabf',NULL),(304583,3087,1146,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb7914-1691-11df-97a5-7038c432aabf',NULL),(304584,3087,1154,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb7a95-1691-11df-97a5-7038c432aabf',NULL),(304585,3087,1192,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb7c16-1691-11df-97a5-7038c432aabf',NULL),(304586,3087,1155,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb7d9f-1691-11df-97a5-7038c432aabf',NULL),(304587,3087,1164,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb7f20-1691-11df-97a5-7038c432aabf',NULL),(304588,3087,1156,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb80a6-1691-11df-97a5-7038c432aabf',NULL),(304589,3087,5092,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb8222-1691-11df-97a5-7038c432aabf',NULL),(304590,3087,5086,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb83a8-1691-11df-97a5-7038c432aabf',NULL),(304591,3087,5087,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb852d-1691-11df-97a5-7038c432aabf',NULL),(304592,3087,5085,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb86a5-1691-11df-97a5-7038c432aabf',NULL),(304593,3087,5088,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb887c-1691-11df-97a5-7038c432aabf',NULL),(304594,3087,5089,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb8a16-1691-11df-97a5-7038c432aabf',NULL),(304595,3087,5356,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb8bad-1691-11df-97a5-7038c432aabf',NULL),(304596,3087,1248,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb8d43-1691-11df-97a5-7038c432aabf',NULL),(304597,3087,5096,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb8ede-1691-11df-97a5-7038c432aabf',NULL),(304598,3087,6042,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb90ac-1691-11df-97a5-7038c432aabf',NULL),(304599,3087,1088,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb922c-1691-11df-97a5-7038c432aabf',NULL),(304600,3087,1088,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb93b2-1691-11df-97a5-7038c432aabf',NULL),(304601,3087,1088,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb9533-1691-11df-97a5-7038c432aabf',NULL),(304602,3087,1112,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb96b8-1691-11df-97a5-7038c432aabf',NULL),(304603,3087,1109,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb983d-1691-11df-97a5-7038c432aabf',NULL),(304604,3087,1110,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb99ba-1691-11df-97a5-7038c432aabf',NULL),(304605,3087,1111,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb9b3b-1691-11df-97a5-7038c432aabf',NULL),(304606,3087,1255,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb9cbc-1691-11df-97a5-7038c432aabf',NULL),(304607,3087,1277,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb9e3d-1691-11df-97a5-7038c432aabf',NULL),(304608,3087,1261,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fb9fb9-1691-11df-97a5-7038c432aabf',NULL),(304609,3087,1265,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fba143-1691-11df-97a5-7038c432aabf',NULL),(304610,3087,1268,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fba2c8-1691-11df-97a5-7038c432aabf',NULL),(304611,3087,1272,28896,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:05',0,1,NULL,NULL,NULL,'d1fba449-1691-11df-97a5-7038c432aabf',NULL),(304612,3015,1246,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fba5ce-1691-11df-97a5-7038c432aabf',NULL),(304613,3015,5282,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fba74b-1691-11df-97a5-7038c432aabf',NULL),(304614,3015,6096,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fba8d0-1691-11df-97a5-7038c432aabf',NULL),(304615,3015,5272,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbaa51-1691-11df-97a5-7038c432aabf',NULL),(304616,3015,1146,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbabd2-1691-11df-97a5-7038c432aabf',NULL),(304617,3015,1154,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbad57-1691-11df-97a5-7038c432aabf',NULL),(304618,3015,1192,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbaed4-1691-11df-97a5-7038c432aabf',NULL),(304619,3015,1155,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbb0c4-1691-11df-97a5-7038c432aabf',NULL),(304620,3015,1164,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbb25b-1691-11df-97a5-7038c432aabf',NULL),(304621,3015,1156,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbb3f9-1691-11df-97a5-7038c432aabf',NULL),(304622,3015,5092,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbb5a1-1691-11df-97a5-7038c432aabf',NULL),(304623,3015,5086,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbb737-1691-11df-97a5-7038c432aabf',NULL),(304624,3015,5087,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbb8d2-1691-11df-97a5-7038c432aabf',NULL),(304625,3015,5085,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbba68-1691-11df-97a5-7038c432aabf',NULL),(304626,3015,5088,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbbc03-1691-11df-97a5-7038c432aabf',NULL),(304627,3015,5089,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbbd95-1691-11df-97a5-7038c432aabf',NULL),(304628,3015,5356,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbbf30-1691-11df-97a5-7038c432aabf',NULL),(304629,3015,1248,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbc0ce-1691-11df-97a5-7038c432aabf',NULL),(304630,3015,5096,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbc3ae-1691-11df-97a5-7038c432aabf',NULL),(304631,3015,1088,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbc55a-1691-11df-97a5-7038c432aabf',NULL),(304632,3015,1088,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbc6f4-1691-11df-97a5-7038c432aabf',NULL),(304633,3015,1088,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbc893-1691-11df-97a5-7038c432aabf',NULL),(304634,3015,1112,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbca32-1691-11df-97a5-7038c432aabf',NULL),(304635,3015,1109,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbcbc9-1691-11df-97a5-7038c432aabf',NULL),(304636,3015,1110,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbcd74-1691-11df-97a5-7038c432aabf',NULL),(304637,3015,1111,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbcfe5-1691-11df-97a5-7038c432aabf',NULL),(304638,3015,1255,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbd1bb-1691-11df-97a5-7038c432aabf',NULL),(304639,3015,1277,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbd36b-1691-11df-97a5-7038c432aabf',NULL),(304640,3015,1261,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbd513-1691-11df-97a5-7038c432aabf',NULL),(304641,3015,1265,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbd6e9-1691-11df-97a5-7038c432aabf',NULL),(304642,3015,1268,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbe3f2-1691-11df-97a5-7038c432aabf',NULL),(304643,3015,1271,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbe595-1691-11df-97a5-7038c432aabf',NULL),(304644,3015,1271,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbe727-1691-11df-97a5-7038c432aabf',NULL),(304645,3015,1271,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbe8c6-1691-11df-97a5-7038c432aabf',NULL),(304646,3015,1271,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbea69-1691-11df-97a5-7038c432aabf',NULL),(304647,3015,1271,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbec0c-1691-11df-97a5-7038c432aabf',NULL),(304648,3015,1271,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbedaf-1691-11df-97a5-7038c432aabf',NULL),(304649,3015,1272,28897,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:02:56',0,1,NULL,NULL,NULL,'d1fbef4e-1691-11df-97a5-7038c432aabf',NULL),(304650,3042,1246,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fbf0f1-1691-11df-97a5-7038c432aabf',NULL),(304651,3042,5282,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fbf290-1691-11df-97a5-7038c432aabf',NULL),(304652,3042,6096,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fbf433-1691-11df-97a5-7038c432aabf',NULL),(304653,3042,5272,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fbf5d2-1691-11df-97a5-7038c432aabf',NULL),(304654,3042,1146,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fbf771-1691-11df-97a5-7038c432aabf',NULL),(304655,3042,1154,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fbf919-1691-11df-97a5-7038c432aabf',NULL),(304656,3042,1192,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fbfab7-1691-11df-97a5-7038c432aabf',NULL),(304657,3042,1155,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fbfc5b-1691-11df-97a5-7038c432aabf',NULL),(304658,3042,1164,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fbfe29-1691-11df-97a5-7038c432aabf',NULL),(304659,3042,1156,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fbffcc-1691-11df-97a5-7038c432aabf',NULL),(304660,3042,5092,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc016f-1691-11df-97a5-7038c432aabf',NULL),(304661,3042,5086,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc030a-1691-11df-97a5-7038c432aabf',NULL),(304662,3042,5087,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc04b1-1691-11df-97a5-7038c432aabf',NULL),(304663,3042,5085,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc0650-1691-11df-97a5-7038c432aabf',NULL),(304664,3042,5088,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc07f3-1691-11df-97a5-7038c432aabf',NULL),(304665,3042,5089,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc099b-1691-11df-97a5-7038c432aabf',NULL),(304666,3042,5356,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc0b39-1691-11df-97a5-7038c432aabf',NULL),(304667,3042,1248,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc0cf6-1691-11df-97a5-7038c432aabf',NULL),(304668,3042,5096,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc0e91-1691-11df-97a5-7038c432aabf',NULL),(304669,3042,1088,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc1016-1691-11df-97a5-7038c432aabf',NULL),(304670,3042,1088,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc119b-1691-11df-97a5-7038c432aabf',NULL),(304671,3042,1088,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc131c-1691-11df-97a5-7038c432aabf',NULL),(304672,3042,1112,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc14a6-1691-11df-97a5-7038c432aabf',NULL),(304673,3042,1109,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc162b-1691-11df-97a5-7038c432aabf',NULL),(304674,3042,1110,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc17b0-1691-11df-97a5-7038c432aabf',NULL),(304675,3042,1111,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc1936-1691-11df-97a5-7038c432aabf',NULL),(304676,3042,1255,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc1ab2-1691-11df-97a5-7038c432aabf',NULL),(304677,3042,1277,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc2b56-1691-11df-97a5-7038c432aabf',NULL),(304678,3042,1261,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc2cd7-1691-11df-97a5-7038c432aabf',NULL),(304679,3042,1265,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc2e5d-1691-11df-97a5-7038c432aabf',NULL),(304680,3042,1268,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc33d8-1691-11df-97a5-7038c432aabf',NULL),(304681,3042,1271,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc3565-1691-11df-97a5-7038c432aabf',NULL),(304682,3042,1271,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc36f7-1691-11df-97a5-7038c432aabf',NULL),(304683,3042,1271,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc388e-1691-11df-97a5-7038c432aabf',NULL),(304684,3042,1272,28899,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:56',0,1,NULL,NULL,NULL,'d1fc4c05-1691-11df-97a5-7038c432aabf',NULL),(304685,4176,1246,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fc4ea4-1691-11df-97a5-7038c432aabf',NULL),(304686,4176,5282,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fc5104-1691-11df-97a5-7038c432aabf',NULL),(304687,4176,6096,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fc5367-1691-11df-97a5-7038c432aabf',NULL),(304688,4176,5272,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fc64c3-1691-11df-97a5-7038c432aabf',NULL),(304689,4176,1146,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fc68f1-1691-11df-97a5-7038c432aabf',NULL),(304690,4176,1154,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fc6b72-1691-11df-97a5-7038c432aabf',NULL),(304691,4176,1192,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fc8004-1691-11df-97a5-7038c432aabf',NULL),(304692,4176,1155,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fc8270-1691-11df-97a5-7038c432aabf',NULL),(304693,4176,1164,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fc93cc-1691-11df-97a5-7038c432aabf',NULL),(304694,4176,1156,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fca54a-1691-11df-97a5-7038c432aabf',NULL),(304695,4176,6065,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fcd23c-1691-11df-97a5-7038c432aabf',NULL),(304696,4176,6077,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fcd428-1691-11df-97a5-7038c432aabf',NULL),(304697,4176,5092,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fcd5c3-1691-11df-97a5-7038c432aabf',NULL),(304698,4176,5086,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fcd766-1691-11df-97a5-7038c432aabf',NULL),(304699,4176,5087,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fcd8fc-1691-11df-97a5-7038c432aabf',NULL),(304700,4176,5085,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fcda97-1691-11df-97a5-7038c432aabf',NULL),(304701,4176,5088,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fcddbf-1691-11df-97a5-7038c432aabf',NULL),(304702,4176,5089,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fcdf67-1691-11df-97a5-7038c432aabf',NULL),(304703,4176,5356,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fce101-1691-11df-97a5-7038c432aabf',NULL),(304704,4176,1248,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fce298-1691-11df-97a5-7038c432aabf',NULL),(304705,4176,5096,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fce437-1691-11df-97a5-7038c432aabf',NULL),(304706,4176,1088,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fce5cd-1691-11df-97a5-7038c432aabf',NULL),(304707,4176,1088,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fce779-1691-11df-97a5-7038c432aabf',NULL),(304708,4176,1088,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fce913-1691-11df-97a5-7038c432aabf',NULL),(304709,4176,1112,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fceaae-1691-11df-97a5-7038c432aabf',NULL),(304710,4176,1109,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fcec4d-1691-11df-97a5-7038c432aabf',NULL),(304711,4176,1110,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fcede7-1691-11df-97a5-7038c432aabf',NULL),(304712,4176,1111,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fcef82-1691-11df-97a5-7038c432aabf',NULL),(304713,4176,1255,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fcf11d-1691-11df-97a5-7038c432aabf',NULL),(304714,4176,1277,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fcf2bc-1691-11df-97a5-7038c432aabf',NULL),(304715,4176,1261,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fcf452-1691-11df-97a5-7038c432aabf',NULL),(304716,4176,1265,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fcf5e8-1691-11df-97a5-7038c432aabf',NULL),(304717,4176,1268,28900,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:03:41',0,1,NULL,NULL,NULL,'d1fcf783-1691-11df-97a5-7038c432aabf',NULL),(304718,1909,1246,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fcf919-1691-11df-97a5-7038c432aabf',NULL),(304719,1909,5282,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fcfab8-1691-11df-97a5-7038c432aabf',NULL),(304720,1909,6096,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fcfc4e-1691-11df-97a5-7038c432aabf',NULL),(304721,1909,5272,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fcfded-1691-11df-97a5-7038c432aabf',NULL),(304722,1909,1146,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd0044-1691-11df-97a5-7038c432aabf',NULL),(304723,1909,1154,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd0201-1691-11df-97a5-7038c432aabf',NULL),(304724,1909,1192,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd045c-1691-11df-97a5-7038c432aabf',NULL),(304725,1909,1156,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd0608-1691-11df-97a5-7038c432aabf',NULL),(304726,1909,5092,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd07af-1691-11df-97a5-7038c432aabf',NULL),(304727,1909,5086,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd094a-1691-11df-97a5-7038c432aabf',NULL),(304728,1909,5087,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd0ae0-1691-11df-97a5-7038c432aabf',NULL),(304729,1909,5085,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd0c77-1691-11df-97a5-7038c432aabf',NULL),(304730,1909,5088,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd0e0d-1691-11df-97a5-7038c432aabf',NULL),(304731,1909,5089,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd1395-1691-11df-97a5-7038c432aabf',NULL),(304732,1909,5356,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd1534-1691-11df-97a5-7038c432aabf',NULL),(304733,1909,1248,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd16d3-1691-11df-97a5-7038c432aabf',NULL),(304734,1909,12,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd186d-1691-11df-97a5-7038c432aabf',NULL),(304735,1909,5096,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd19ff-1691-11df-97a5-7038c432aabf',NULL),(304736,1909,6042,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd1b9a-1691-11df-97a5-7038c432aabf',NULL),(304737,1909,1112,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd1d30-1691-11df-97a5-7038c432aabf',NULL),(304738,1909,1109,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd1ecf-1691-11df-97a5-7038c432aabf',NULL),(304739,1909,1110,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd206e-1691-11df-97a5-7038c432aabf',NULL),(304740,1909,1111,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd2204-1691-11df-97a5-7038c432aabf',NULL),(304741,1909,1255,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd239f-1691-11df-97a5-7038c432aabf',NULL),(304742,1909,1277,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd2531-1691-11df-97a5-7038c432aabf',NULL),(304743,1909,1261,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd26cc-1691-11df-97a5-7038c432aabf',NULL),(304744,1909,1265,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd2866-1691-11df-97a5-7038c432aabf',NULL),(304745,1909,1264,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd2a01-1691-11df-97a5-7038c432aabf',NULL),(304746,1909,1268,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd2ba0-1691-11df-97a5-7038c432aabf',NULL),(304747,1909,1271,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd2d2e-1691-11df-97a5-7038c432aabf',NULL),(304748,1909,1271,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd2ec8-1691-11df-97a5-7038c432aabf',NULL),(304749,1909,1272,28902,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:48',0,1,NULL,NULL,NULL,'d1fd3063-1691-11df-97a5-7038c432aabf',NULL),(304750,7606,1246,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd31fd-1691-11df-97a5-7038c432aabf',NULL),(304751,7606,5282,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd339c-1691-11df-97a5-7038c432aabf',NULL),(304752,7606,6096,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd3533-1691-11df-97a5-7038c432aabf',NULL),(304753,7606,1154,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd36f4-1691-11df-97a5-7038c432aabf',NULL),(304754,7606,1192,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd388a-1691-11df-97a5-7038c432aabf',NULL),(304755,7606,1155,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd3a25-1691-11df-97a5-7038c432aabf',NULL),(304756,7606,1164,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd3bbf-1691-11df-97a5-7038c432aabf',NULL),(304757,7606,1156,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd3d56-1691-11df-97a5-7038c432aabf',NULL),(304758,7606,6065,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd3ef0-1691-11df-97a5-7038c432aabf',NULL),(304759,7606,1165,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd4087-1691-11df-97a5-7038c432aabf',NULL),(304760,7606,5092,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd4221-1691-11df-97a5-7038c432aabf',NULL),(304761,7606,5086,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd43b8-1691-11df-97a5-7038c432aabf',NULL),(304762,7606,5087,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd4557-1691-11df-97a5-7038c432aabf',NULL),(304763,7606,5085,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd51d6-1691-11df-97a5-7038c432aabf',NULL),(304764,7606,5088,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd5364-1691-11df-97a5-7038c432aabf',NULL),(304765,7606,5089,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd54f6-1691-11df-97a5-7038c432aabf',NULL),(304766,7606,5356,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd568c-1691-11df-97a5-7038c432aabf',NULL),(304767,7606,1248,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd5827-1691-11df-97a5-7038c432aabf',NULL),(304768,7606,5096,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd59c1-1691-11df-97a5-7038c432aabf',NULL),(304769,7606,1088,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd5b58-1691-11df-97a5-7038c432aabf',NULL),(304770,7606,1088,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd5d03-1691-11df-97a5-7038c432aabf',NULL),(304771,7606,1088,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd5eb3-1691-11df-97a5-7038c432aabf',NULL),(304772,7606,1112,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd617e-1691-11df-97a5-7038c432aabf',NULL),(304773,7606,1109,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd6422-1691-11df-97a5-7038c432aabf',NULL),(304774,7606,1110,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd66b9-1691-11df-97a5-7038c432aabf',NULL),(304775,7606,1111,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd6b59-1691-11df-97a5-7038c432aabf',NULL),(304776,7606,1255,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd6e0e-1691-11df-97a5-7038c432aabf',NULL),(304777,7606,1277,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd70c7-1691-11df-97a5-7038c432aabf',NULL),(304778,7606,1261,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd7385-1691-11df-97a5-7038c432aabf',NULL),(304779,7606,1265,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd7631-1691-11df-97a5-7038c432aabf',NULL),(304780,7606,1268,28903,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:05:20',0,1,NULL,NULL,NULL,'d1fd78e2-1691-11df-97a5-7038c432aabf',NULL),(304781,8893,1246,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fd7b93-1691-11df-97a5-7038c432aabf',NULL),(304782,8893,5282,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fd7e4c-1691-11df-97a5-7038c432aabf',NULL),(304783,8893,6096,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fd80f4-1691-11df-97a5-7038c432aabf',NULL),(304784,8893,5272,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fd8421-1691-11df-97a5-7038c432aabf',NULL),(304785,8893,1146,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fd8738-1691-11df-97a5-7038c432aabf',NULL),(304786,8893,1154,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fd89f5-1691-11df-97a5-7038c432aabf',NULL),(304787,8893,1192,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fd8caa-1691-11df-97a5-7038c432aabf',NULL),(304788,8893,1156,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fd8f5f-1691-11df-97a5-7038c432aabf',NULL),(304789,8893,5092,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fd9102-1691-11df-97a5-7038c432aabf',NULL),(304790,8893,5086,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fd929d-1691-11df-97a5-7038c432aabf',NULL),(304791,8893,5087,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fd9433-1691-11df-97a5-7038c432aabf',NULL),(304792,8893,5085,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fd95d2-1691-11df-97a5-7038c432aabf',NULL),(304793,8893,5088,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fd9769-1691-11df-97a5-7038c432aabf',NULL),(304794,8893,5089,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fd9903-1691-11df-97a5-7038c432aabf',NULL),(304795,8893,5356,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fd9a95-1691-11df-97a5-7038c432aabf',NULL),(304796,8893,1248,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fd9c34-1691-11df-97a5-7038c432aabf',NULL),(304797,8893,952,28905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3290,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fd9dd3-1691-11df-97a5-7038c432aabf',NULL),(304798,8893,5497,28905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,302,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fd9f69-1691-11df-97a5-7038c432aabf',NULL),(304799,8893,730,28905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fda104-1691-11df-97a5-7038c432aabf',NULL),(304800,8893,853,28905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2581,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fda29a-1691-11df-97a5-7038c432aabf',NULL),(304801,8893,21,28905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fda439-1691-11df-97a5-7038c432aabf',NULL),(304802,8893,851,28905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fda5d4-1691-11df-97a5-7038c432aabf',NULL),(304803,8893,729,28905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260000,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fda76a-1691-11df-97a5-7038c432aabf',NULL),(304804,8893,790,28905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.3,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fda901-1691-11df-97a5-7038c432aabf',NULL),(304805,8893,654,28905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fdaa97-1691-11df-97a5-7038c432aabf',NULL),(304806,8893,678,28905,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fdac43-1691-11df-97a5-7038c432aabf',NULL),(304807,8893,5096,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fdadd9-1691-11df-97a5-7038c432aabf',NULL),(304808,8893,6042,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fdaf74-1691-11df-97a5-7038c432aabf',NULL),(304809,8893,1112,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fdb10a-1691-11df-97a5-7038c432aabf',NULL),(304810,8893,1109,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fdb2a0-1691-11df-97a5-7038c432aabf',NULL),(304811,8893,1110,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fdb437-1691-11df-97a5-7038c432aabf',NULL),(304812,8893,1111,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fdb5cd-1691-11df-97a5-7038c432aabf',NULL),(304813,8893,1255,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fdb768-1691-11df-97a5-7038c432aabf',NULL),(304814,8893,1277,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fdb8fe-1691-11df-97a5-7038c432aabf',NULL),(304815,8893,1261,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fdba99-1691-11df-97a5-7038c432aabf',NULL),(304816,8893,1265,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fdbc3c-1691-11df-97a5-7038c432aabf',NULL),(304817,8893,1268,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fdbdd2-1691-11df-97a5-7038c432aabf',NULL),(304818,8893,1271,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fdbf6d-1691-11df-97a5-7038c432aabf',NULL),(304819,8893,1272,28905,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:04:23',0,1,NULL,NULL,NULL,'d1fdc107-1691-11df-97a5-7038c432aabf',NULL),(304820,1744,1246,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fdc2aa-1691-11df-97a5-7038c432aabf',NULL),(304821,1744,5282,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fdc441-1691-11df-97a5-7038c432aabf',NULL),(304822,1744,6096,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fdc5e0-1691-11df-97a5-7038c432aabf',NULL),(304823,1744,5272,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fdc77f-1691-11df-97a5-7038c432aabf',NULL),(304824,1744,1146,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fdc915-1691-11df-97a5-7038c432aabf',NULL),(304825,1744,1154,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fdcab4-1691-11df-97a5-7038c432aabf',NULL),(304826,1744,1192,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fdcc4a-1691-11df-97a5-7038c432aabf',NULL),(304827,1744,1156,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fdcded-1691-11df-97a5-7038c432aabf',NULL),(304828,1744,5092,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fdcf91-1691-11df-97a5-7038c432aabf',NULL),(304829,1744,5086,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fdd127-1691-11df-97a5-7038c432aabf',NULL),(304830,1744,5087,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fdd2e8-1691-11df-97a5-7038c432aabf',NULL),(304831,1744,5085,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fdd483-1691-11df-97a5-7038c432aabf',NULL),(304832,1744,5088,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fdd621-1691-11df-97a5-7038c432aabf',NULL),(304833,1744,5089,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fdd7c9-1691-11df-97a5-7038c432aabf',NULL),(304834,1744,5356,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fdd96c-1691-11df-97a5-7038c432aabf',NULL),(304835,1744,1248,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fddb1c-1691-11df-97a5-7038c432aabf',NULL),(304836,1744,952,28906,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2680,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fddcb2-1691-11df-97a5-7038c432aabf',NULL),(304837,1744,21,28906,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fdde4d-1691-11df-97a5-7038c432aabf',NULL),(304838,1744,851,28906,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fddfe8-1691-11df-97a5-7038c432aabf',NULL),(304839,1744,729,28906,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249000,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fde198-1691-11df-97a5-7038c432aabf',NULL),(304840,1744,678,28906,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fde34c-1691-11df-97a5-7038c432aabf',NULL),(304841,1744,5096,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fde4e2-1691-11df-97a5-7038c432aabf',NULL),(304842,1744,6042,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fde686-1691-11df-97a5-7038c432aabf',NULL),(304843,1744,1112,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fde824-1691-11df-97a5-7038c432aabf',NULL),(304844,1744,1109,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fde9d4-1691-11df-97a5-7038c432aabf',NULL),(304845,1744,1110,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fdeb78-1691-11df-97a5-7038c432aabf',NULL),(304846,1744,1111,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fded16-1691-11df-97a5-7038c432aabf',NULL),(304847,1744,1255,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fdeeb5-1691-11df-97a5-7038c432aabf',NULL),(304848,1744,1277,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fdf050-1691-11df-97a5-7038c432aabf',NULL),(304849,1744,1261,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fdfe2e-1691-11df-97a5-7038c432aabf',NULL),(304850,1744,1265,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fdffcd-1691-11df-97a5-7038c432aabf',NULL),(304851,1744,1268,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fe0157-1691-11df-97a5-7038c432aabf',NULL),(304852,1744,1271,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fe0318-1691-11df-97a5-7038c432aabf',NULL),(304853,1744,1272,28906,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:01',0,1,NULL,NULL,NULL,'d1fe0499-1691-11df-97a5-7038c432aabf',NULL),(304854,8559,1246,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL,NULL,'d1fe061e-1691-11df-97a5-7038c432aabf',NULL),(304855,8559,5282,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL,NULL,'d1fe07a3-1691-11df-97a5-7038c432aabf',NULL),(304856,8559,6096,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL,NULL,'d1fe0928-1691-11df-97a5-7038c432aabf',NULL),(304857,8559,5272,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL,NULL,'d1fe0ab2-1691-11df-97a5-7038c432aabf',NULL),(304858,8559,1146,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL,NULL,'d1fe0c37-1691-11df-97a5-7038c432aabf',NULL),(304859,8559,1154,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL,NULL,'d1fe0dc5-1691-11df-97a5-7038c432aabf',NULL),(304860,8559,1192,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL,NULL,'d1fe0f4a-1691-11df-97a5-7038c432aabf',NULL),(304861,8559,5092,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL,NULL,'d1fe10cf-1691-11df-97a5-7038c432aabf',NULL),(304862,8559,5086,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL,NULL,'d1fe1255-1691-11df-97a5-7038c432aabf',NULL),(304863,8559,5087,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL,NULL,'d1fe13da-1691-11df-97a5-7038c432aabf',NULL),(304864,8559,5085,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL,NULL,'d1fe1563-1691-11df-97a5-7038c432aabf',NULL),(304865,8559,5088,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL,NULL,'d1fe16e4-1691-11df-97a5-7038c432aabf',NULL),(304866,8559,5089,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL,NULL,'d1fe186a-1691-11df-97a5-7038c432aabf',NULL),(304867,8559,5096,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL,NULL,'d1fe19e6-1691-11df-97a5-7038c432aabf',NULL),(304868,8559,1112,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL,NULL,'d1fe1b70-1691-11df-97a5-7038c432aabf',NULL),(304869,8559,1109,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL,NULL,'d1fe1cf9-1691-11df-97a5-7038c432aabf',NULL),(304870,8559,1110,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL,NULL,'d1fe1e7e-1691-11df-97a5-7038c432aabf',NULL),(304871,8559,1111,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL,NULL,'d1fe2008-1691-11df-97a5-7038c432aabf',NULL),(304872,8559,1255,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL,NULL,'d1fe21f8-1691-11df-97a5-7038c432aabf',NULL),(304873,8559,1277,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL,NULL,'d1fe2397-1691-11df-97a5-7038c432aabf',NULL),(304874,8559,1261,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL,NULL,'d1fe2554-1691-11df-97a5-7038c432aabf',NULL),(304875,8559,1265,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL,NULL,'d1fe26ee-1691-11df-97a5-7038c432aabf',NULL),(304876,8559,1268,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL,NULL,'d1fe28a3-1691-11df-97a5-7038c432aabf',NULL),(304877,8559,1272,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:35',0,1,NULL,NULL,NULL,'d1fe2a06-1691-11df-97a5-7038c432aabf',NULL),(304878,8434,1246,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fe2b76-1691-11df-97a5-7038c432aabf',NULL),(304879,8434,5282,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fe2cdd-1691-11df-97a5-7038c432aabf',NULL),(304880,8434,6096,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fe2e44-1691-11df-97a5-7038c432aabf',NULL),(304881,8434,5272,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fe2fb4-1691-11df-97a5-7038c432aabf',NULL),(304882,8434,1146,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fe369b-1691-11df-97a5-7038c432aabf',NULL),(304883,8434,1279,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fe3835-1691-11df-97a5-7038c432aabf',NULL),(304884,8434,1154,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fe48af-1691-11df-97a5-7038c432aabf',NULL),(304885,8434,1192,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fe4a30-1691-11df-97a5-7038c432aabf',NULL),(304886,8434,5092,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fe4bac-1691-11df-97a5-7038c432aabf',NULL),(304887,8434,5086,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fe51bd-1691-11df-97a5-7038c432aabf',NULL),(304888,8434,5087,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fe533a-1691-11df-97a5-7038c432aabf',NULL),(304889,8434,5085,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fe54a9-1691-11df-97a5-7038c432aabf',NULL),(304890,8434,5088,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fe562f-1691-11df-97a5-7038c432aabf',NULL),(304891,8434,5089,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fe68b6-1691-11df-97a5-7038c432aabf',NULL),(304892,8434,5356,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fe6b2f-1691-11df-97a5-7038c432aabf',NULL),(304893,8434,1248,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fe6d68-1691-11df-97a5-7038c432aabf',NULL),(304894,8434,952,28913,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1680,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fe71ab-1691-11df-97a5-7038c432aabf',NULL),(304895,8434,5497,28913,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,369,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fe828f-1691-11df-97a5-7038c432aabf',NULL),(304896,8434,730,28913,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fe8692-1691-11df-97a5-7038c432aabf',NULL),(304897,8434,853,28913,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,442,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fe88e4-1691-11df-97a5-7038c432aabf',NULL),(304898,8434,21,28913,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fe9cdc-1691-11df-97a5-7038c432aabf',NULL),(304899,8434,851,28913,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fe9f55-1691-11df-97a5-7038c432aabf',NULL),(304900,8434,729,28913,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,259000,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1feafd2-1691-11df-97a5-7038c432aabf',NULL),(304901,8434,790,28913,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.3,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fec0c3-1691-11df-97a5-7038c432aabf',NULL),(304902,8434,654,28913,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fee4c5-1691-11df-97a5-7038c432aabf',NULL),(304903,8434,678,28913,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.1,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fee65b-1691-11df-97a5-7038c432aabf',NULL),(304904,8434,5096,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fee7e9-1691-11df-97a5-7038c432aabf',NULL),(304905,8434,6042,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fee97b-1691-11df-97a5-7038c432aabf',NULL),(304906,8434,1112,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1feeb0d-1691-11df-97a5-7038c432aabf',NULL),(304907,8434,1109,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1feecc6-1691-11df-97a5-7038c432aabf',NULL),(304908,8434,1110,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1feee43-1691-11df-97a5-7038c432aabf',NULL),(304909,8434,1111,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1feefc3-1691-11df-97a5-7038c432aabf',NULL),(304910,8434,1255,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fef13c-1691-11df-97a5-7038c432aabf',NULL),(304911,8434,1277,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fef2b4-1691-11df-97a5-7038c432aabf',NULL),(304912,8434,1261,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fef42d-1691-11df-97a5-7038c432aabf',NULL),(304913,8434,1265,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fef5a9-1691-11df-97a5-7038c432aabf',NULL),(304914,8434,1268,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fef722-1691-11df-97a5-7038c432aabf',NULL),(304915,8434,1272,28913,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:06:11',0,1,NULL,NULL,NULL,'d1fef89a-1691-11df-97a5-7038c432aabf',NULL),(304916,888,1246,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1fefa1b-1691-11df-97a5-7038c432aabf',NULL),(304917,888,5282,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1fefb94-1691-11df-97a5-7038c432aabf',NULL),(304918,888,6096,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1fefd14-1691-11df-97a5-7038c432aabf',NULL),(304919,888,5272,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1fefe8d-1691-11df-97a5-7038c432aabf',NULL),(304920,888,1146,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff000e-1691-11df-97a5-7038c432aabf',NULL),(304921,888,1154,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff018b-1691-11df-97a5-7038c432aabf',NULL),(304922,888,1192,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff02ff-1691-11df-97a5-7038c432aabf',NULL),(304923,888,1155,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff047b-1691-11df-97a5-7038c432aabf',NULL),(304924,888,1164,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff05ef-1691-11df-97a5-7038c432aabf',NULL),(304925,888,1156,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff0770-1691-11df-97a5-7038c432aabf',NULL),(304926,888,5092,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff08ed-1691-11df-97a5-7038c432aabf',NULL),(304927,888,5086,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff0a65-1691-11df-97a5-7038c432aabf',NULL),(304928,888,5087,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff0c4d-1691-11df-97a5-7038c432aabf',NULL),(304929,888,5085,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff0dd7-1691-11df-97a5-7038c432aabf',NULL),(304930,888,5088,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff0f69-1691-11df-97a5-7038c432aabf',NULL),(304931,888,5089,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff10f6-1691-11df-97a5-7038c432aabf',NULL),(304932,888,5356,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff1284-1691-11df-97a5-7038c432aabf',NULL),(304933,888,1248,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff1439-1691-11df-97a5-7038c432aabf',NULL),(304934,888,5096,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff15ad-1691-11df-97a5-7038c432aabf',NULL),(304935,888,1088,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff1729-1691-11df-97a5-7038c432aabf',NULL),(304936,888,1088,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff18a6-1691-11df-97a5-7038c432aabf',NULL),(304937,888,1088,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff1a1e-1691-11df-97a5-7038c432aabf',NULL),(304938,888,1112,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff1b9b-1691-11df-97a5-7038c432aabf',NULL),(304939,888,1109,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff1d0f-1691-11df-97a5-7038c432aabf',NULL),(304940,888,1110,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff1e8c-1691-11df-97a5-7038c432aabf',NULL),(304941,888,1111,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff2009-1691-11df-97a5-7038c432aabf',NULL),(304942,888,1255,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff2185-1691-11df-97a5-7038c432aabf',NULL),(304943,888,1277,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff2302-1691-11df-97a5-7038c432aabf',NULL),(304944,888,1261,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff247a-1691-11df-97a5-7038c432aabf',NULL),(304945,888,1265,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff25f7-1691-11df-97a5-7038c432aabf',NULL),(304946,888,1268,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff276b-1691-11df-97a5-7038c432aabf',NULL),(304947,888,1272,28914,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ff28e4-1691-11df-97a5-7038c432aabf',NULL),(304948,6684,1246,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff2a5c-1691-11df-97a5-7038c432aabf',NULL),(304949,6684,5282,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff2bdd-1691-11df-97a5-7038c432aabf',NULL),(304950,6684,6096,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff2dbc-1691-11df-97a5-7038c432aabf',NULL),(304951,6684,5272,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff2f4a-1691-11df-97a5-7038c432aabf',NULL),(304952,6684,1146,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff30e0-1691-11df-97a5-7038c432aabf',NULL),(304953,6684,1154,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff327b-1691-11df-97a5-7038c432aabf',NULL),(304954,6684,1192,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff3411-1691-11df-97a5-7038c432aabf',NULL),(304955,6684,1155,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff35b0-1691-11df-97a5-7038c432aabf',NULL),(304956,6684,1164,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff3746-1691-11df-97a5-7038c432aabf',NULL),(304957,6684,1156,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff38dd-1691-11df-97a5-7038c432aabf',NULL),(304958,6684,6065,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff3a73-1691-11df-97a5-7038c432aabf',NULL),(304959,6684,1165,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff3c09-1691-11df-97a5-7038c432aabf',NULL),(304960,6684,5092,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff3d9b-1691-11df-97a5-7038c432aabf',NULL),(304961,6684,5086,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff3f36-1691-11df-97a5-7038c432aabf',NULL),(304962,6684,5087,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff40d1-1691-11df-97a5-7038c432aabf',NULL),(304963,6684,5085,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff425e-1691-11df-97a5-7038c432aabf',NULL),(304964,6684,5088,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff43f5-1691-11df-97a5-7038c432aabf',NULL),(304965,6684,5089,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff4587-1691-11df-97a5-7038c432aabf',NULL),(304966,6684,5356,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff4721-1691-11df-97a5-7038c432aabf',NULL),(304967,6684,1248,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff48b8-1691-11df-97a5-7038c432aabf',NULL),(304968,6684,5096,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff4a4e-1691-11df-97a5-7038c432aabf',NULL),(304969,6684,6042,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff56f4-1691-11df-97a5-7038c432aabf',NULL),(304970,6684,6042,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff58c2-1691-11df-97a5-7038c432aabf',NULL),(304971,6684,1088,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff5a47-1691-11df-97a5-7038c432aabf',NULL),(304972,6684,1088,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff5bd9-1691-11df-97a5-7038c432aabf',NULL),(304973,6684,1088,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff5d6b-1691-11df-97a5-7038c432aabf',NULL),(304974,6684,1112,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff5efd-1691-11df-97a5-7038c432aabf',NULL),(304975,6684,1109,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff608b-1691-11df-97a5-7038c432aabf',NULL),(304976,6684,1110,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff6226-1691-11df-97a5-7038c432aabf',NULL),(304977,6684,1111,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff63c5-1691-11df-97a5-7038c432aabf',NULL),(304978,6684,1277,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff656c-1691-11df-97a5-7038c432aabf',NULL),(304979,6684,1261,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff682a-1691-11df-97a5-7038c432aabf',NULL),(304980,6684,1265,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff7066-1691-11df-97a5-7038c432aabf',NULL),(304981,6684,1268,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff730a-1691-11df-97a5-7038c432aabf',NULL),(304982,6684,1271,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff78ce-1691-11df-97a5-7038c432aabf',NULL),(304983,6684,1271,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff7bb6-1691-11df-97a5-7038c432aabf',NULL),(304984,6684,1271,28915,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:07:53',0,1,NULL,NULL,NULL,'d1ff7e78-1691-11df-97a5-7038c432aabf',NULL),(304985,6636,1246,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ff81a9-1691-11df-97a5-7038c432aabf',NULL),(304986,6636,5282,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ff8462-1691-11df-97a5-7038c432aabf',NULL),(304987,6636,6096,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ff8702-1691-11df-97a5-7038c432aabf',NULL),(304988,6636,1154,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ff89ae-1691-11df-97a5-7038c432aabf',NULL),(304989,6636,1192,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ff8c5a-1691-11df-97a5-7038c432aabf',NULL),(304990,6636,1155,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ff9291-1691-11df-97a5-7038c432aabf',NULL),(304991,6636,1164,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ff953e-1691-11df-97a5-7038c432aabf',NULL),(304992,6636,1156,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ff97e6-1691-11df-97a5-7038c432aabf',NULL),(304993,6636,1165,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ff9a8e-1691-11df-97a5-7038c432aabf',NULL),(304994,6636,5092,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ff9d32-1691-11df-97a5-7038c432aabf',NULL),(304995,6636,5086,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ff9fd1-1691-11df-97a5-7038c432aabf',NULL),(304996,6636,5087,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ffa279-1691-11df-97a5-7038c432aabf',NULL),(304997,6636,5085,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ffa40b-1691-11df-97a5-7038c432aabf',NULL),(304998,6636,5088,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ffa5a2-1691-11df-97a5-7038c432aabf',NULL),(304999,6636,5089,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ffa7bd-1691-11df-97a5-7038c432aabf',NULL),(305000,6636,5356,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ffa953-1691-11df-97a5-7038c432aabf',NULL),(305001,6636,1248,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ffaae9-1691-11df-97a5-7038c432aabf',NULL),(305002,6636,5096,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ffac77-1691-11df-97a5-7038c432aabf',NULL),(305003,6636,1088,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ffae0e-1691-11df-97a5-7038c432aabf',NULL),(305004,6636,1088,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ffafa8-1691-11df-97a5-7038c432aabf',NULL),(305005,6636,1088,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ffb13a-1691-11df-97a5-7038c432aabf',NULL),(305006,6636,1112,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ffb2cc-1691-11df-97a5-7038c432aabf',NULL),(305007,6636,1109,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ffb45e-1691-11df-97a5-7038c432aabf',NULL),(305008,6636,1110,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ffb5f5-1691-11df-97a5-7038c432aabf',NULL),(305009,6636,1111,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ffb787-1691-11df-97a5-7038c432aabf',NULL),(305010,6636,1255,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ffb919-1691-11df-97a5-7038c432aabf',NULL),(305011,6636,1277,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ffbab3-1691-11df-97a5-7038c432aabf',NULL),(305012,6636,1261,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ffbc46-1691-11df-97a5-7038c432aabf',NULL),(305013,6636,1265,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ffbddc-1691-11df-97a5-7038c432aabf',NULL),(305014,6636,1268,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ffbf6a-1691-11df-97a5-7038c432aabf',NULL),(305015,6636,1271,28918,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:09:12',0,1,NULL,NULL,NULL,'d1ffc104-1691-11df-97a5-7038c432aabf',NULL),(305016,5680,1246,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffc296-1691-11df-97a5-7038c432aabf',NULL),(305017,5680,5282,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffc42d-1691-11df-97a5-7038c432aabf',NULL),(305018,5680,6096,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffc5c3-1691-11df-97a5-7038c432aabf',NULL),(305019,5680,5272,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffc755-1691-11df-97a5-7038c432aabf',NULL),(305020,5680,1146,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffc8e7-1691-11df-97a5-7038c432aabf',NULL),(305021,5680,1154,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffca79-1691-11df-97a5-7038c432aabf',NULL),(305022,5680,1192,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffcc10-1691-11df-97a5-7038c432aabf',NULL),(305023,5680,1164,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffcdbb-1691-11df-97a5-7038c432aabf',NULL),(305024,5680,1156,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffcf5a-1691-11df-97a5-7038c432aabf',NULL),(305025,5680,5092,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffd0f5-1691-11df-97a5-7038c432aabf',NULL),(305026,5680,5086,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffd287-1691-11df-97a5-7038c432aabf',NULL),(305027,5680,5087,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffd41d-1691-11df-97a5-7038c432aabf',NULL),(305028,5680,5085,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffd5af-1691-11df-97a5-7038c432aabf',NULL),(305029,5680,5088,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffd741-1691-11df-97a5-7038c432aabf',NULL),(305030,5680,5089,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffd8dc-1691-11df-97a5-7038c432aabf',NULL),(305031,5680,5356,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffda6e-1691-11df-97a5-7038c432aabf',NULL),(305032,5680,1248,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffdc04-1691-11df-97a5-7038c432aabf',NULL),(305033,5680,1276,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffdd8e-1691-11df-97a5-7038c432aabf',NULL),(305034,5680,5096,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffdf24-1691-11df-97a5-7038c432aabf',NULL),(305035,5680,1088,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffe0bb-1691-11df-97a5-7038c432aabf',NULL),(305036,5680,1088,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffe251-1691-11df-97a5-7038c432aabf',NULL),(305037,5680,1088,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffe3e7-1691-11df-97a5-7038c432aabf',NULL),(305038,5680,1112,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffe575-1691-11df-97a5-7038c432aabf',NULL),(305039,5680,1109,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffe70b-1691-11df-97a5-7038c432aabf',NULL),(305040,5680,1110,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffe899-1691-11df-97a5-7038c432aabf',NULL),(305041,5680,1111,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffea30-1691-11df-97a5-7038c432aabf',NULL),(305042,5680,1255,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffebc2-1691-11df-97a5-7038c432aabf',NULL),(305043,5680,1277,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffed54-1691-11df-97a5-7038c432aabf',NULL),(305044,5680,1261,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1ffeeea-1691-11df-97a5-7038c432aabf',NULL),(305045,5680,1265,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1fff07c-1691-11df-97a5-7038c432aabf',NULL),(305046,5680,1268,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1fff20e-1691-11df-97a5-7038c432aabf',NULL),(305047,5680,1272,28920,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:08:19',0,1,NULL,NULL,NULL,'d1fff3a0-1691-11df-97a5-7038c432aabf',NULL),(305048,6568,1246,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d1fff66f-1691-11df-97a5-7038c432aabf',NULL),(305049,6568,5282,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d1fff80e-1691-11df-97a5-7038c432aabf',NULL),(305050,6568,6096,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d1fff9a4-1691-11df-97a5-7038c432aabf',NULL),(305051,6568,1154,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d1fffb3f-1691-11df-97a5-7038c432aabf',NULL),(305052,6568,1192,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d1fffcd5-1691-11df-97a5-7038c432aabf',NULL),(305053,6568,1155,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d1fffe70-1691-11df-97a5-7038c432aabf',NULL),(305054,6568,1156,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d2000006-1691-11df-97a5-7038c432aabf',NULL),(305055,6568,6065,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d200019c-1691-11df-97a5-7038c432aabf',NULL),(305056,6568,6077,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d2000eba-1691-11df-97a5-7038c432aabf',NULL),(305057,6568,5092,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d200104c-1691-11df-97a5-7038c432aabf',NULL),(305058,6568,5086,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d20011da-1691-11df-97a5-7038c432aabf',NULL),(305059,6568,5087,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d2001379-1691-11df-97a5-7038c432aabf',NULL),(305060,6568,5085,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d200150b-1691-11df-97a5-7038c432aabf',NULL),(305061,6568,5088,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d20016a5-1691-11df-97a5-7038c432aabf',NULL),(305062,6568,5089,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d2001837-1691-11df-97a5-7038c432aabf',NULL),(305063,6568,5356,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d20019d2-1691-11df-97a5-7038c432aabf',NULL),(305064,6568,1248,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d2001b64-1691-11df-97a5-7038c432aabf',NULL),(305065,6568,5096,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d2001d99-1691-11df-97a5-7038c432aabf',NULL),(305066,6568,1088,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d2001f4d-1691-11df-97a5-7038c432aabf',NULL),(305067,6568,1088,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d2002106-1691-11df-97a5-7038c432aabf',NULL),(305068,6568,1088,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d20022a9-1691-11df-97a5-7038c432aabf',NULL),(305069,6568,1112,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d200245d-1691-11df-97a5-7038c432aabf',NULL),(305070,6568,1109,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d20025f8-1691-11df-97a5-7038c432aabf',NULL),(305071,6568,1110,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d2002797-1691-11df-97a5-7038c432aabf',NULL),(305072,6568,1255,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d200292d-1691-11df-97a5-7038c432aabf',NULL),(305073,6568,1277,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d2002ad0-1691-11df-97a5-7038c432aabf',NULL),(305074,6568,1261,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d2002c6b-1691-11df-97a5-7038c432aabf',NULL),(305075,6568,1265,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d2002e0a-1691-11df-97a5-7038c432aabf',NULL),(305076,6568,1268,28925,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:10:18',0,1,NULL,NULL,NULL,'d2002f9c-1691-11df-97a5-7038c432aabf',NULL),(305077,2111,1246,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d2003132-1691-11df-97a5-7038c432aabf',NULL),(305078,2111,5282,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d20032cd-1691-11df-97a5-7038c432aabf',NULL),(305079,2111,6096,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d2003463-1691-11df-97a5-7038c432aabf',NULL),(305080,2111,5272,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d2003602-1691-11df-97a5-7038c432aabf',NULL),(305081,2111,1146,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d20037b2-1691-11df-97a5-7038c432aabf',NULL),(305082,2111,1154,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d2003955-1691-11df-97a5-7038c432aabf',NULL),(305083,2111,1192,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d2003ada-1691-11df-97a5-7038c432aabf',NULL),(305084,2111,1155,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d2003c53-1691-11df-97a5-7038c432aabf',NULL),(305085,2111,1164,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d2003dd8-1691-11df-97a5-7038c432aabf',NULL),(305086,2111,1247,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d2003f59-1691-11df-97a5-7038c432aabf',NULL),(305087,2111,1156,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d20040de-1691-11df-97a5-7038c432aabf',NULL),(305088,2111,6065,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d200425b-1691-11df-97a5-7038c432aabf',NULL),(305089,2111,5092,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d20043e4-1691-11df-97a5-7038c432aabf',NULL),(305090,2111,5086,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d2004565-1691-11df-97a5-7038c432aabf',NULL),(305091,2111,5087,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d2005601-1691-11df-97a5-7038c432aabf',NULL),(305092,2111,5085,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d200578a-1691-11df-97a5-7038c432aabf',NULL),(305093,2111,5088,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d2005907-1691-11df-97a5-7038c432aabf',NULL),(305094,2111,5089,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d2005f31-1691-11df-97a5-7038c432aabf',NULL),(305095,2111,5356,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d20060ae-1691-11df-97a5-7038c432aabf',NULL),(305096,2111,1248,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d200621e-1691-11df-97a5-7038c432aabf',NULL),(305097,2111,5096,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d200765a-1691-11df-97a5-7038c432aabf',NULL),(305098,2111,1088,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d20077d6-1691-11df-97a5-7038c432aabf',NULL),(305099,2111,1088,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d2007a43-1691-11df-97a5-7038c432aabf',NULL),(305100,2111,1088,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d2007c7b-1691-11df-97a5-7038c432aabf',NULL),(305101,2111,1112,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d2008ca8-1691-11df-97a5-7038c432aabf',NULL),(305102,2111,1109,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d2008ed8-1691-11df-97a5-7038c432aabf',NULL),(305103,2111,1110,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d2009346-1691-11df-97a5-7038c432aabf',NULL),(305104,2111,1111,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d200a734-1691-11df-97a5-7038c432aabf',NULL),(305105,2111,1255,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d200a990-1691-11df-97a5-7038c432aabf',NULL),(305106,2111,1277,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d200ba74-1691-11df-97a5-7038c432aabf',NULL),(305107,2111,1261,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d200cb2d-1691-11df-97a5-7038c432aabf',NULL),(305108,2111,1265,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d200db67-1691-11df-97a5-7038c432aabf',NULL),(305109,2111,1268,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d2010396-1691-11df-97a5-7038c432aabf',NULL),(305110,2111,1271,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d201051f-1691-11df-97a5-7038c432aabf',NULL),(305111,2111,1271,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d201070b-1691-11df-97a5-7038c432aabf',NULL),(305112,2111,1271,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d201089d-1691-11df-97a5-7038c432aabf',NULL),(305113,2111,1272,28928,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:58',0,1,NULL,NULL,NULL,'d2010a38-1691-11df-97a5-7038c432aabf',NULL),(305114,8927,1246,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2010bc1-1691-11df-97a5-7038c432aabf',NULL),(305115,8927,5282,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2010d53-1691-11df-97a5-7038c432aabf',NULL),(305116,8927,6096,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2010f19-1691-11df-97a5-7038c432aabf',NULL),(305117,8927,5272,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2011091-1691-11df-97a5-7038c432aabf',NULL),(305118,8927,1146,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2011212-1691-11df-97a5-7038c432aabf',NULL),(305119,8927,1154,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d201138a-1691-11df-97a5-7038c432aabf',NULL),(305120,8927,1192,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2011507-1691-11df-97a5-7038c432aabf',NULL),(305121,8927,1155,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2011684-1691-11df-97a5-7038c432aabf',NULL),(305122,8927,1164,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d20117fc-1691-11df-97a5-7038c432aabf',NULL),(305123,8927,1156,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2011979-1691-11df-97a5-7038c432aabf',NULL),(305124,8927,6065,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2011af1-1691-11df-97a5-7038c432aabf',NULL),(305125,8927,5092,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2011c6e-1691-11df-97a5-7038c432aabf',NULL),(305126,8927,5086,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2011de6-1691-11df-97a5-7038c432aabf',NULL),(305127,8927,5087,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2011f63-1691-11df-97a5-7038c432aabf',NULL),(305128,8927,5085,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d20120e0-1691-11df-97a5-7038c432aabf',NULL),(305129,8927,5088,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2012258-1691-11df-97a5-7038c432aabf',NULL),(305130,8927,5089,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d20123d5-1691-11df-97a5-7038c432aabf',NULL),(305131,8927,5356,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2012549-1691-11df-97a5-7038c432aabf',NULL),(305132,8927,952,28930,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2530,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d20126c6-1691-11df-97a5-7038c432aabf',NULL),(305133,8927,5497,28930,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2012842-1691-11df-97a5-7038c432aabf',NULL),(305134,8927,730,28930,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d20129b6-1691-11df-97a5-7038c432aabf',NULL),(305135,8927,853,28930,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1082,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2012b37-1691-11df-97a5-7038c432aabf',NULL),(305136,8927,21,28930,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2012cb4-1691-11df-97a5-7038c432aabf',NULL),(305137,8927,851,28930,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2012e93-1691-11df-97a5-7038c432aabf',NULL),(305138,8927,729,28930,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,332000,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2013025-1691-11df-97a5-7038c432aabf',NULL),(305139,8927,654,28930,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.2,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d20131b7-1691-11df-97a5-7038c432aabf',NULL),(305140,8927,678,28930,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2013345-1691-11df-97a5-7038c432aabf',NULL),(305141,8927,5096,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d20134d3-1691-11df-97a5-7038c432aabf',NULL),(305142,8927,6042,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2013694-1691-11df-97a5-7038c432aabf',NULL),(305143,8927,1088,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d201380c-1691-11df-97a5-7038c432aabf',NULL),(305144,8927,1088,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d201398d-1691-11df-97a5-7038c432aabf',NULL),(305145,8927,1088,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2013b0a-1691-11df-97a5-7038c432aabf',NULL),(305146,8927,1112,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2013c82-1691-11df-97a5-7038c432aabf',NULL),(305147,8927,1109,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2013dff-1691-11df-97a5-7038c432aabf',NULL),(305148,8927,1110,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2013f77-1691-11df-97a5-7038c432aabf',NULL),(305149,8927,1111,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d20140f0-1691-11df-97a5-7038c432aabf',NULL),(305150,8927,1255,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d201426d-1691-11df-97a5-7038c432aabf',NULL),(305151,8927,1277,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d20143e5-1691-11df-97a5-7038c432aabf',NULL),(305152,8927,1261,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2014562-1691-11df-97a5-7038c432aabf',NULL),(305153,8927,1265,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d20146d6-1691-11df-97a5-7038c432aabf',NULL),(305154,8927,1268,28930,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2014852-1691-11df-97a5-7038c432aabf',NULL),(305155,9246,1246,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d20149cb-1691-11df-97a5-7038c432aabf',NULL),(305156,9246,5282,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2014b47-1691-11df-97a5-7038c432aabf',NULL),(305157,9246,6096,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2014cc4-1691-11df-97a5-7038c432aabf',NULL),(305158,9246,5272,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2014e3d-1691-11df-97a5-7038c432aabf',NULL),(305159,9246,1146,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2014fb9-1691-11df-97a5-7038c432aabf',NULL),(305160,9246,1154,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2015132-1691-11df-97a5-7038c432aabf',NULL),(305161,9246,1192,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d20152b3-1691-11df-97a5-7038c432aabf',NULL),(305162,9246,1155,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2015427-1691-11df-97a5-7038c432aabf',NULL),(305163,9246,1164,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2015613-1691-11df-97a5-7038c432aabf',NULL),(305164,9246,1156,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d20157ad-1691-11df-97a5-7038c432aabf',NULL),(305165,9246,5092,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d201593b-1691-11df-97a5-7038c432aabf',NULL),(305166,9246,5086,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2015ac9-1691-11df-97a5-7038c432aabf',NULL),(305167,9246,5087,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2015c52-1691-11df-97a5-7038c432aabf',NULL),(305168,9246,5085,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2015e13-1691-11df-97a5-7038c432aabf',NULL),(305169,9246,5088,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2015f90-1691-11df-97a5-7038c432aabf',NULL),(305170,9246,5089,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2016104-1691-11df-97a5-7038c432aabf',NULL),(305171,9246,5356,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2016281-1691-11df-97a5-7038c432aabf',NULL),(305172,9246,952,28933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3870,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d20163f9-1691-11df-97a5-7038c432aabf',NULL),(305173,9246,5497,28933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2016576-1691-11df-97a5-7038c432aabf',NULL),(305174,9246,730,28933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d20166f3-1691-11df-97a5-7038c432aabf',NULL),(305175,9246,853,28933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d201686b-1691-11df-97a5-7038c432aabf',NULL),(305176,9246,21,28933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d20173d9-1691-11df-97a5-7038c432aabf',NULL),(305177,9246,851,28933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d201754d-1691-11df-97a5-7038c432aabf',NULL),(305178,9246,729,28933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,314000,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d20176c5-1691-11df-97a5-7038c432aabf',NULL),(305179,9246,790,28933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.7,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2017846-1691-11df-97a5-7038c432aabf',NULL),(305180,9246,654,28933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.4,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d20179ba-1691-11df-97a5-7038c432aabf',NULL),(305181,9246,678,28933,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2017b33-1691-11df-97a5-7038c432aabf',NULL),(305182,9246,5096,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2017d0e-1691-11df-97a5-7038c432aabf',NULL),(305183,9246,1088,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2017e9b-1691-11df-97a5-7038c432aabf',NULL),(305184,9246,1088,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2018032-1691-11df-97a5-7038c432aabf',NULL),(305185,9246,1088,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d20181c8-1691-11df-97a5-7038c432aabf',NULL),(305186,9246,1112,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d20184a8-1691-11df-97a5-7038c432aabf',NULL),(305187,9246,1109,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d201870b-1691-11df-97a5-7038c432aabf',NULL),(305188,9246,1110,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2018978-1691-11df-97a5-7038c432aabf',NULL),(305189,9246,1111,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2018cf6-1691-11df-97a5-7038c432aabf',NULL),(305190,9246,1255,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2018f80-1691-11df-97a5-7038c432aabf',NULL),(305191,9246,1277,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2019206-1691-11df-97a5-7038c432aabf',NULL),(305192,9246,1261,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2019487-1691-11df-97a5-7038c432aabf',NULL),(305193,9246,1263,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2019704-1691-11df-97a5-7038c432aabf',NULL),(305194,9246,1265,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d201997d-1691-11df-97a5-7038c432aabf',NULL),(305195,9246,1268,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2019bfb-1691-11df-97a5-7038c432aabf',NULL),(305196,9246,1272,28933,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:11:25',0,1,NULL,NULL,NULL,'d2019e78-1691-11df-97a5-7038c432aabf',NULL),(305197,1823,1246,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201a0f5-1691-11df-97a5-7038c432aabf',NULL),(305198,1823,5282,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201a3d9-1691-11df-97a5-7038c432aabf',NULL),(305199,1823,6096,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201a679-1691-11df-97a5-7038c432aabf',NULL),(305200,1823,5272,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201a91d-1691-11df-97a5-7038c432aabf',NULL),(305201,1823,1146,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201abde-1691-11df-97a5-7038c432aabf',NULL),(305202,1823,1154,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201ae5c-1691-11df-97a5-7038c432aabf',NULL),(305203,1823,1192,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201b0d9-1691-11df-97a5-7038c432aabf',NULL),(305204,1823,1155,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201b252-1691-11df-97a5-7038c432aabf',NULL),(305205,1823,1164,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201b3ce-1691-11df-97a5-7038c432aabf',NULL),(305206,1823,1156,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201b547-1691-11df-97a5-7038c432aabf',NULL),(305207,1823,5092,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201b6c3-1691-11df-97a5-7038c432aabf',NULL),(305208,1823,5086,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201b83c-1691-11df-97a5-7038c432aabf',NULL),(305209,1823,5087,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201baec-1691-11df-97a5-7038c432aabf',NULL),(305210,1823,5085,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201bc94-1691-11df-97a5-7038c432aabf',NULL),(305211,1823,5088,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201be2e-1691-11df-97a5-7038c432aabf',NULL),(305212,1823,5089,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201bfc5-1691-11df-97a5-7038c432aabf',NULL),(305213,1823,5356,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201c157-1691-11df-97a5-7038c432aabf',NULL),(305214,1823,1248,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201c2ed-1691-11df-97a5-7038c432aabf',NULL),(305215,1823,5096,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201c48c-1691-11df-97a5-7038c432aabf',NULL),(305216,1823,1088,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201c622-1691-11df-97a5-7038c432aabf',NULL),(305217,1823,1088,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201c7bd-1691-11df-97a5-7038c432aabf',NULL),(305218,1823,1088,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201c94f-1691-11df-97a5-7038c432aabf',NULL),(305219,1823,1112,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201caf2-1691-11df-97a5-7038c432aabf',NULL),(305220,1823,1109,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201cc84-1691-11df-97a5-7038c432aabf',NULL),(305221,1823,1110,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201ce1f-1691-11df-97a5-7038c432aabf',NULL),(305222,1823,1111,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201cfbe-1691-11df-97a5-7038c432aabf',NULL),(305223,1823,1255,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201d150-1691-11df-97a5-7038c432aabf',NULL),(305224,1823,1277,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201d2ef-1691-11df-97a5-7038c432aabf',NULL),(305225,1823,1261,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201d481-1691-11df-97a5-7038c432aabf',NULL),(305226,1823,1265,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201d620-1691-11df-97a5-7038c432aabf',NULL),(305227,1823,1268,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201d7b2-1691-11df-97a5-7038c432aabf',NULL),(305228,1823,1272,28934,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:13:43',0,1,NULL,NULL,NULL,'d201d948-1691-11df-97a5-7038c432aabf',NULL),(305229,8255,1246,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d201dae3-1691-11df-97a5-7038c432aabf',NULL),(305230,8255,5282,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d201dc79-1691-11df-97a5-7038c432aabf',NULL),(305231,8255,6096,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d201de0f-1691-11df-97a5-7038c432aabf',NULL),(305232,8255,5272,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d201dfaa-1691-11df-97a5-7038c432aabf',NULL),(305233,8255,1146,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d201e140-1691-11df-97a5-7038c432aabf',NULL),(305234,8255,1154,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d201e2df-1691-11df-97a5-7038c432aabf',NULL),(305235,8255,1192,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d201e471-1691-11df-97a5-7038c432aabf',NULL),(305236,8255,1155,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d201e608-1691-11df-97a5-7038c432aabf',NULL),(305237,8255,1164,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d201e79a-1691-11df-97a5-7038c432aabf',NULL),(305238,8255,1156,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d201e92c-1691-11df-97a5-7038c432aabf',NULL),(305239,8255,5092,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d201eabe-1691-11df-97a5-7038c432aabf',NULL),(305240,8255,5086,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d201ec54-1691-11df-97a5-7038c432aabf',NULL),(305241,8255,5087,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d201edef-1691-11df-97a5-7038c432aabf',NULL),(305242,8255,5085,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d201ef8a-1691-11df-97a5-7038c432aabf',NULL),(305243,8255,5088,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d201f131-1691-11df-97a5-7038c432aabf',NULL),(305244,8255,5089,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d201f2bf-1691-11df-97a5-7038c432aabf',NULL),(305245,8255,5356,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d201f480-1691-11df-97a5-7038c432aabf',NULL),(305246,8255,1248,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d201f601-1691-11df-97a5-7038c432aabf',NULL),(305247,8255,5096,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d201f77e-1691-11df-97a5-7038c432aabf',NULL),(305248,8255,6042,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d201f95d-1691-11df-97a5-7038c432aabf',NULL),(305249,8255,1088,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d201faea-1691-11df-97a5-7038c432aabf',NULL),(305250,8255,1088,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d201fc7c-1691-11df-97a5-7038c432aabf',NULL),(305251,8255,1112,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d201fe0e-1691-11df-97a5-7038c432aabf',NULL),(305252,8255,1109,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d201ff9c-1691-11df-97a5-7038c432aabf',NULL),(305253,8255,1110,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d2020159-1691-11df-97a5-7038c432aabf',NULL),(305254,8255,1111,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d20202d2-1691-11df-97a5-7038c432aabf',NULL),(305255,8255,1255,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d2020457-1691-11df-97a5-7038c432aabf',NULL),(305256,8255,1277,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d20205d3-1691-11df-97a5-7038c432aabf',NULL),(305257,8255,1261,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d2020759-1691-11df-97a5-7038c432aabf',NULL),(305258,8255,1265,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d20208de-1691-11df-97a5-7038c432aabf',NULL),(305259,8255,1268,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d2020a63-1691-11df-97a5-7038c432aabf',NULL),(305260,8255,1272,28937,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:14:05',0,1,NULL,NULL,NULL,'d2020be8-1691-11df-97a5-7038c432aabf',NULL),(305261,8131,1246,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d2020d65-1691-11df-97a5-7038c432aabf',NULL),(305262,8131,5282,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d2020ee2-1691-11df-97a5-7038c432aabf',NULL),(305263,8131,6096,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d2021b61-1691-11df-97a5-7038c432aabf',NULL),(305264,8131,5272,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d2021cf7-1691-11df-97a5-7038c432aabf',NULL),(305265,8131,1146,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d2021e81-1691-11df-97a5-7038c432aabf',NULL),(305266,8131,1154,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d202204b-1691-11df-97a5-7038c432aabf',NULL),(305267,8131,1164,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d20221cc-1691-11df-97a5-7038c432aabf',NULL),(305268,8131,1156,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d202234d-1691-11df-97a5-7038c432aabf',NULL),(305269,8131,6065,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d20224ce-1691-11df-97a5-7038c432aabf',NULL),(305270,8131,5092,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d202264a-1691-11df-97a5-7038c432aabf',NULL),(305271,8131,5086,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d20227c7-1691-11df-97a5-7038c432aabf',NULL),(305272,8131,5087,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d2022950-1691-11df-97a5-7038c432aabf',NULL),(305273,8131,5085,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d2022acd-1691-11df-97a5-7038c432aabf',NULL),(305274,8131,5088,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d2022c4e-1691-11df-97a5-7038c432aabf',NULL),(305275,8131,5089,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d2022dcf-1691-11df-97a5-7038c432aabf',NULL),(305276,8131,5356,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d2022f50-1691-11df-97a5-7038c432aabf',NULL),(305277,8131,1248,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d20230d1-1691-11df-97a5-7038c432aabf',NULL),(305278,8131,5096,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d202324e-1691-11df-97a5-7038c432aabf',NULL),(305279,8131,1088,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d20233cf-1691-11df-97a5-7038c432aabf',NULL),(305280,8131,1088,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d202354f-1691-11df-97a5-7038c432aabf',NULL),(305281,8131,1088,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d20236cc-1691-11df-97a5-7038c432aabf',NULL),(305282,8131,1112,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d2023851-1691-11df-97a5-7038c432aabf',NULL),(305283,8131,1109,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d20239ca-1691-11df-97a5-7038c432aabf',NULL),(305284,8131,1110,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d2023b4f-1691-11df-97a5-7038c432aabf',NULL),(305285,8131,1111,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d2023ccc-1691-11df-97a5-7038c432aabf',NULL),(305286,8131,1255,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d2023e51-1691-11df-97a5-7038c432aabf',NULL),(305287,8131,1277,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d2024039-1691-11df-97a5-7038c432aabf',NULL),(305288,8131,1261,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d20241e4-1691-11df-97a5-7038c432aabf',NULL),(305289,8131,1265,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d202437f-1691-11df-97a5-7038c432aabf',NULL),(305290,8131,1268,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d20244f7-1691-11df-97a5-7038c432aabf',NULL),(305291,8131,1271,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d2024678-1691-11df-97a5-7038c432aabf',NULL),(305292,8131,1271,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d2024820-1691-11df-97a5-7038c432aabf',NULL),(305293,8131,1271,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d202498b-1691-11df-97a5-7038c432aabf',NULL),(305294,8131,1271,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d2024afb-1691-11df-97a5-7038c432aabf',NULL),(305295,8131,1271,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d2024c62-1691-11df-97a5-7038c432aabf',NULL),(305296,8131,1272,28940,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:15:25',0,1,NULL,NULL,NULL,'d2024dca-1691-11df-97a5-7038c432aabf',NULL),(305297,8958,1246,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d2024f2d-1691-11df-97a5-7038c432aabf',NULL),(305298,8958,5282,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d2025e90-1691-11df-97a5-7038c432aabf',NULL),(305299,8958,6096,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d2026000-1691-11df-97a5-7038c432aabf',NULL),(305300,8958,5272,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d2026163-1691-11df-97a5-7038c432aabf',NULL),(305301,8958,1146,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d2026711-1691-11df-97a5-7038c432aabf',NULL),(305302,8958,1154,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d202689b-1691-11df-97a5-7038c432aabf',NULL),(305303,8958,1192,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d2026a2d-1691-11df-97a5-7038c432aabf',NULL),(305304,8958,1164,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d2026bc7-1691-11df-97a5-7038c432aabf',NULL),(305305,8958,1156,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d2027e4b-1691-11df-97a5-7038c432aabf',NULL),(305306,8958,6065,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d20280b7-1691-11df-97a5-7038c432aabf',NULL),(305307,8958,5092,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d20282f4-1691-11df-97a5-7038c432aabf',NULL),(305308,8958,5086,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d202852d-1691-11df-97a5-7038c432aabf',NULL),(305309,8958,5087,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d202965e-1691-11df-97a5-7038c432aabf',NULL),(305310,8958,5085,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d2029a4b-1691-11df-97a5-7038c432aabf',NULL),(305311,8958,5088,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d2029ca2-1691-11df-97a5-7038c432aabf',NULL),(305312,8958,5089,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d202af72-1691-11df-97a5-7038c432aabf',NULL),(305313,8958,5356,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d202b1a7-1691-11df-97a5-7038c432aabf',NULL),(305314,8958,5096,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d202c2d0-1691-11df-97a5-7038c432aabf',NULL),(305315,8958,6042,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d202d30d-1691-11df-97a5-7038c432aabf',NULL),(305316,8958,1112,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d202f9fb-1691-11df-97a5-7038c432aabf',NULL),(305317,8958,1109,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d202fb81-1691-11df-97a5-7038c432aabf',NULL),(305318,8958,1110,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d202fcf5-1691-11df-97a5-7038c432aabf',NULL),(305319,8958,1111,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d202fe7e-1691-11df-97a5-7038c432aabf',NULL),(305320,8958,1255,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d202fffb-1691-11df-97a5-7038c432aabf',NULL),(305321,8958,1277,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d2030178-1691-11df-97a5-7038c432aabf',NULL),(305322,8958,1261,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d203035b-1691-11df-97a5-7038c432aabf',NULL),(305323,8958,1265,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d20304e9-1691-11df-97a5-7038c432aabf',NULL),(305324,8958,1268,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d203067b-1691-11df-97a5-7038c432aabf',NULL),(305325,8958,1272,28943,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:16:53',0,1,NULL,NULL,NULL,'d203080d-1691-11df-97a5-7038c432aabf',NULL),(305326,7441,1246,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d203099f-1691-11df-97a5-7038c432aabf',NULL),(305327,7441,5282,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d2030b60-1691-11df-97a5-7038c432aabf',NULL),(305328,7441,6096,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d2030ce1-1691-11df-97a5-7038c432aabf',NULL),(305329,7441,5272,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d2030e62-1691-11df-97a5-7038c432aabf',NULL),(305330,7441,1146,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d2030fe3-1691-11df-97a5-7038c432aabf',NULL),(305331,7441,1154,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d2031164-1691-11df-97a5-7038c432aabf',NULL),(305332,7441,1192,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d20312dc-1691-11df-97a5-7038c432aabf',NULL),(305333,7441,1155,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d203145d-1691-11df-97a5-7038c432aabf',NULL),(305334,7441,1164,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d20315d6-1691-11df-97a5-7038c432aabf',NULL),(305335,7441,1156,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d2031752-1691-11df-97a5-7038c432aabf',NULL),(305336,7441,5092,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d20318d8-1691-11df-97a5-7038c432aabf',NULL),(305337,7441,5086,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d2031a50-1691-11df-97a5-7038c432aabf',NULL),(305338,7441,5087,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d2031bcd-1691-11df-97a5-7038c432aabf',NULL),(305339,7441,5085,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d2031d4e-1691-11df-97a5-7038c432aabf',NULL),(305340,7441,5088,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d2031ec6-1691-11df-97a5-7038c432aabf',NULL),(305341,7441,5089,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d2032047-1691-11df-97a5-7038c432aabf',NULL),(305342,7441,5356,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d20321bf-1691-11df-97a5-7038c432aabf',NULL),(305343,7441,1248,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d2032345-1691-11df-97a5-7038c432aabf',NULL),(305344,7441,5096,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d20324c6-1691-11df-97a5-7038c432aabf',NULL),(305345,7441,1088,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d2032647-1691-11df-97a5-7038c432aabf',NULL),(305346,7441,1088,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d20327c8-1691-11df-97a5-7038c432aabf',NULL),(305347,7441,1088,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d2032944-1691-11df-97a5-7038c432aabf',NULL),(305348,7441,1112,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d2032b30-1691-11df-97a5-7038c432aabf',NULL),(305349,7441,1109,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d2032cc2-1691-11df-97a5-7038c432aabf',NULL),(305350,7441,1110,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d2032e58-1691-11df-97a5-7038c432aabf',NULL),(305351,7441,1111,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d2032ff3-1691-11df-97a5-7038c432aabf',NULL),(305352,7441,1255,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d20331b8-1691-11df-97a5-7038c432aabf',NULL),(305353,7441,1277,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d2033339-1691-11df-97a5-7038c432aabf',NULL),(305354,7441,1261,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d20334b6-1691-11df-97a5-7038c432aabf',NULL),(305355,7441,1265,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d2033637-1691-11df-97a5-7038c432aabf',NULL),(305356,7441,1268,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d2033deb-1691-11df-97a5-7038c432aabf',NULL),(305357,7441,1272,28950,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:12:01',0,1,NULL,NULL,NULL,'d2033f92-1691-11df-97a5-7038c432aabf',NULL),(305358,5923,1246,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2034131-1691-11df-97a5-7038c432aabf',NULL),(305359,5923,5282,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d20342c8-1691-11df-97a5-7038c432aabf',NULL),(305360,5923,6096,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2034496-1691-11df-97a5-7038c432aabf',NULL),(305361,5923,1154,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2034617-1691-11df-97a5-7038c432aabf',NULL),(305362,5923,1192,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2034797-1691-11df-97a5-7038c432aabf',NULL),(305363,5923,1155,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2034918-1691-11df-97a5-7038c432aabf',NULL),(305364,5923,1164,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2034a99-1691-11df-97a5-7038c432aabf',NULL),(305365,5923,1156,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2034c1a-1691-11df-97a5-7038c432aabf',NULL),(305366,5923,6065,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2034d97-1691-11df-97a5-7038c432aabf',NULL),(305367,5923,5092,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2034f1c-1691-11df-97a5-7038c432aabf',NULL),(305368,5923,5086,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d20350f7-1691-11df-97a5-7038c432aabf',NULL),(305369,5923,5087,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d203528d-1691-11df-97a5-7038c432aabf',NULL),(305370,5923,5085,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2035424-1691-11df-97a5-7038c432aabf',NULL),(305371,5923,5088,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d20355ba-1691-11df-97a5-7038c432aabf',NULL),(305372,5923,5089,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2035750-1691-11df-97a5-7038c432aabf',NULL),(305373,5923,5356,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2035912-1691-11df-97a5-7038c432aabf',NULL),(305374,5923,952,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2720,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2035a97-1691-11df-97a5-7038c432aabf',NULL),(305375,5923,5497,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2035c1c-1691-11df-97a5-7038c432aabf',NULL),(305376,5923,730,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2035d99-1691-11df-97a5-7038c432aabf',NULL),(305377,5923,853,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1869,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2035f1a-1691-11df-97a5-7038c432aabf',NULL),(305378,5923,21,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.7,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2036096-1691-11df-97a5-7038c432aabf',NULL),(305379,5923,851,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d203621c-1691-11df-97a5-7038c432aabf',NULL),(305380,5923,729,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263000,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d20363a1-1691-11df-97a5-7038c432aabf',NULL),(305381,5923,654,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.4,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d203651d-1691-11df-97a5-7038c432aabf',NULL),(305382,5923,678,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d203669e-1691-11df-97a5-7038c432aabf',NULL),(305383,5923,1276,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d203681b-1691-11df-97a5-7038c432aabf',NULL),(305384,5923,5096,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d20373ab-1691-11df-97a5-7038c432aabf',NULL),(305385,5923,1088,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d203752c-1691-11df-97a5-7038c432aabf',NULL),(305386,5923,1088,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d203769c-1691-11df-97a5-7038c432aabf',NULL),(305387,5923,1088,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2037877-1691-11df-97a5-7038c432aabf',NULL),(305388,5923,1112,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2037a0d-1691-11df-97a5-7038c432aabf',NULL),(305389,5923,1109,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2037b9f-1691-11df-97a5-7038c432aabf',NULL),(305390,5923,1110,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2037d31-1691-11df-97a5-7038c432aabf',NULL),(305391,5923,1111,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2037ebf-1691-11df-97a5-7038c432aabf',NULL),(305392,5923,1255,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d203808d-1691-11df-97a5-7038c432aabf',NULL),(305393,5923,1277,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2038317-1691-11df-97a5-7038c432aabf',NULL),(305394,5923,1261,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2038590-1691-11df-97a5-7038c432aabf',NULL),(305395,5923,1265,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2038805-1691-11df-97a5-7038c432aabf',NULL),(305396,5923,1268,28955,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:19:33',0,1,NULL,NULL,NULL,'d2038b94-1691-11df-97a5-7038c432aabf',NULL),(305397,8412,5282,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d2038e26-1691-11df-97a5-7038c432aabf',NULL),(305398,8412,6096,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d20390b9-1691-11df-97a5-7038c432aabf',NULL),(305399,8412,1154,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d2039350-1691-11df-97a5-7038c432aabf',NULL),(305400,8412,1192,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d20395d6-1691-11df-97a5-7038c432aabf',NULL),(305401,8412,1164,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d2039864-1691-11df-97a5-7038c432aabf',NULL),(305402,8412,1156,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d2039aef-1691-11df-97a5-7038c432aabf',NULL),(305403,8412,5092,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d2039d7d-1691-11df-97a5-7038c432aabf',NULL),(305404,8412,5086,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203a072-1691-11df-97a5-7038c432aabf',NULL),(305405,8412,5087,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203a31a-1691-11df-97a5-7038c432aabf',NULL),(305406,8412,5085,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203a5cf-1691-11df-97a5-7038c432aabf',NULL),(305407,8412,5088,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203a895-1691-11df-97a5-7038c432aabf',NULL),(305408,8412,5089,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203ab1b-1691-11df-97a5-7038c432aabf',NULL),(305409,8412,5356,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203ada1-1691-11df-97a5-7038c432aabf',NULL),(305410,8412,952,28959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2650,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203af22-1691-11df-97a5-7038c432aabf',NULL),(305411,8412,5497,28959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,389,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203b0a7-1691-11df-97a5-7038c432aabf',NULL),(305412,8412,730,28959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203b228-1691-11df-97a5-7038c432aabf',NULL),(305413,8412,853,28959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1385,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203b3ad-1691-11df-97a5-7038c432aabf',NULL),(305414,8412,21,28959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203b52e-1691-11df-97a5-7038c432aabf',NULL),(305415,8412,851,28959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203b6af-1691-11df-97a5-7038c432aabf',NULL),(305416,8412,729,28959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,348,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203b834-1691-11df-97a5-7038c432aabf',NULL),(305417,8412,790,28959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.9,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203b9b1-1691-11df-97a5-7038c432aabf',NULL),(305418,8412,654,28959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.1,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203bb36-1691-11df-97a5-7038c432aabf',NULL),(305419,8412,678,28959,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203bcb3-1691-11df-97a5-7038c432aabf',NULL),(305420,8412,5096,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203be38-1691-11df-97a5-7038c432aabf',NULL),(305421,8412,1088,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203bfbd-1691-11df-97a5-7038c432aabf',NULL),(305422,8412,1088,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203c13a-1691-11df-97a5-7038c432aabf',NULL),(305423,8412,1088,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203c2bb-1691-11df-97a5-7038c432aabf',NULL),(305424,8412,1112,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203c43c-1691-11df-97a5-7038c432aabf',NULL),(305425,8412,1109,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203c617-1691-11df-97a5-7038c432aabf',NULL),(305426,8412,1110,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203c7a9-1691-11df-97a5-7038c432aabf',NULL),(305427,8412,1111,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203c944-1691-11df-97a5-7038c432aabf',NULL),(305428,8412,1255,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203cada-1691-11df-97a5-7038c432aabf',NULL),(305429,8412,1277,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203cc70-1691-11df-97a5-7038c432aabf',NULL),(305430,8412,1261,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203ce3a-1691-11df-97a5-7038c432aabf',NULL),(305431,8412,1265,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203cfbb-1691-11df-97a5-7038c432aabf',NULL),(305432,8412,1268,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203d13c-1691-11df-97a5-7038c432aabf',NULL),(305433,8412,1272,28959,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:13',0,1,NULL,NULL,NULL,'d203d2b8-1691-11df-97a5-7038c432aabf',NULL),(305434,9004,1246,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203d43e-1691-11df-97a5-7038c432aabf',NULL),(305435,9004,5282,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203d5bf-1691-11df-97a5-7038c432aabf',NULL),(305436,9004,6096,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203d73b-1691-11df-97a5-7038c432aabf',NULL),(305437,9004,1154,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203d8bc-1691-11df-97a5-7038c432aabf',NULL),(305438,9004,1192,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203da3d-1691-11df-97a5-7038c432aabf',NULL),(305439,9004,1155,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203dbbe-1691-11df-97a5-7038c432aabf',NULL),(305440,9004,1164,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203dd43-1691-11df-97a5-7038c432aabf',NULL),(305441,9004,1156,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203dec0-1691-11df-97a5-7038c432aabf',NULL),(305442,9004,5092,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203e197-1691-11df-97a5-7038c432aabf',NULL),(305443,9004,5086,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203e321-1691-11df-97a5-7038c432aabf',NULL),(305444,9004,5087,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203e49d-1691-11df-97a5-7038c432aabf',NULL),(305445,9004,5085,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203e623-1691-11df-97a5-7038c432aabf',NULL),(305446,9004,5088,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203e79f-1691-11df-97a5-7038c432aabf',NULL),(305447,9004,5089,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203e929-1691-11df-97a5-7038c432aabf',NULL),(305448,9004,5356,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203eaa1-1691-11df-97a5-7038c432aabf',NULL),(305449,9004,1248,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203ec26-1691-11df-97a5-7038c432aabf',NULL),(305450,9004,5096,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203ee0e-1691-11df-97a5-7038c432aabf',NULL),(305451,9004,6042,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203efa4-1691-11df-97a5-7038c432aabf',NULL),(305452,9004,1088,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203f13b-1691-11df-97a5-7038c432aabf',NULL),(305453,9004,1088,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203f2cd-1691-11df-97a5-7038c432aabf',NULL),(305454,9004,1112,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203f467-1691-11df-97a5-7038c432aabf',NULL),(305455,9004,1109,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203f629-1691-11df-97a5-7038c432aabf',NULL),(305456,9004,1110,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203f7a1-1691-11df-97a5-7038c432aabf',NULL),(305457,9004,1111,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203f926-1691-11df-97a5-7038c432aabf',NULL),(305458,9004,1255,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203faa3-1691-11df-97a5-7038c432aabf',NULL),(305459,9004,1277,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203fc24-1691-11df-97a5-7038c432aabf',NULL),(305460,9004,1265,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203fda1-1691-11df-97a5-7038c432aabf',NULL),(305461,9004,1268,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d203ff26-1691-11df-97a5-7038c432aabf',NULL),(305462,9004,1272,28960,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:20:38',0,1,NULL,NULL,NULL,'d20400ab-1691-11df-97a5-7038c432aabf',NULL),(305463,609,1246,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d2040228-1691-11df-97a5-7038c432aabf',NULL),(305464,609,5282,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d20403b1-1691-11df-97a5-7038c432aabf',NULL),(305465,609,6096,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d2040536-1691-11df-97a5-7038c432aabf',NULL),(305466,609,5272,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d20406c4-1691-11df-97a5-7038c432aabf',NULL),(305467,609,1146,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d2040845-1691-11df-97a5-7038c432aabf',NULL),(305468,609,1154,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d20409ca-1691-11df-97a5-7038c432aabf',NULL),(305469,609,1192,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d2040b50-1691-11df-97a5-7038c432aabf',NULL),(305470,609,1155,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d20417ed-1691-11df-97a5-7038c432aabf',NULL),(305471,609,1164,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d2041988-1691-11df-97a5-7038c432aabf',NULL),(305472,609,1156,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d2041b1e-1691-11df-97a5-7038c432aabf',NULL),(305473,609,5092,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d2041cdf-1691-11df-97a5-7038c432aabf',NULL),(305474,609,5086,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d2041e69-1691-11df-97a5-7038c432aabf',NULL),(305475,609,5087,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d2041fee-1691-11df-97a5-7038c432aabf',NULL),(305476,609,5085,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d2042177-1691-11df-97a5-7038c432aabf',NULL),(305477,609,5088,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d20422fd-1691-11df-97a5-7038c432aabf',NULL),(305478,609,5089,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d2042486-1691-11df-97a5-7038c432aabf',NULL),(305479,609,5356,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d2042610-1691-11df-97a5-7038c432aabf',NULL),(305480,609,1248,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d2042799-1691-11df-97a5-7038c432aabf',NULL),(305481,609,5096,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d2042923-1691-11df-97a5-7038c432aabf',NULL),(305482,609,6042,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d2042aa8-1691-11df-97a5-7038c432aabf',NULL),(305483,609,1088,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d2042c31-1691-11df-97a5-7038c432aabf',NULL),(305484,609,1088,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d2042dbb-1691-11df-97a5-7038c432aabf',NULL),(305485,609,1088,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d2042f3c-1691-11df-97a5-7038c432aabf',NULL),(305486,609,1112,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d20430c5-1691-11df-97a5-7038c432aabf',NULL),(305487,609,1109,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d2043246-1691-11df-97a5-7038c432aabf',NULL),(305488,609,1110,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d20433d0-1691-11df-97a5-7038c432aabf',NULL),(305489,609,1111,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d2043555-1691-11df-97a5-7038c432aabf',NULL),(305490,609,1255,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d20436df-1691-11df-97a5-7038c432aabf',NULL),(305491,609,1277,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d204386c-1691-11df-97a5-7038c432aabf',NULL),(305492,609,1261,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d20439f2-1691-11df-97a5-7038c432aabf',NULL),(305493,609,1265,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d2043be2-1691-11df-97a5-7038c432aabf',NULL),(305494,609,1268,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d2043d81-1691-11df-97a5-7038c432aabf',NULL),(305495,609,1272,28963,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:57',0,1,NULL,NULL,NULL,'d2043f35-1691-11df-97a5-7038c432aabf',NULL),(305496,8341,1246,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d20440cb-1691-11df-97a5-7038c432aabf',NULL),(305497,8341,5282,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d204424c-1691-11df-97a5-7038c432aabf',NULL),(305498,8341,6096,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d20443fc-1691-11df-97a5-7038c432aabf',NULL),(305499,8341,5272,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d2044568-1691-11df-97a5-7038c432aabf',NULL),(305500,8341,1146,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d20446d8-1691-11df-97a5-7038c432aabf',NULL),(305501,8341,1154,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d2044899-1691-11df-97a5-7038c432aabf',NULL),(305502,8341,1192,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d2044a1e-1691-11df-97a5-7038c432aabf',NULL),(305503,8341,1155,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d2044b9f-1691-11df-97a5-7038c432aabf',NULL),(305504,8341,1164,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d2044d1c-1691-11df-97a5-7038c432aabf',NULL),(305505,8341,1156,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d2045d0c-1691-11df-97a5-7038c432aabf',NULL),(305506,8341,5092,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d2045e7c-1691-11df-97a5-7038c432aabf',NULL),(305507,8341,5086,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d2045fe8-1691-11df-97a5-7038c432aabf',NULL),(305508,8341,5087,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d20465d2-1691-11df-97a5-7038c432aabf',NULL),(305509,8341,5085,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d2046760-1691-11df-97a5-7038c432aabf',NULL),(305510,8341,5088,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d20468e9-1691-11df-97a5-7038c432aabf',NULL),(305511,8341,5089,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d2047b75-1691-11df-97a5-7038c432aabf',NULL),(305512,8341,5356,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d2047ce0-1691-11df-97a5-7038c432aabf',NULL),(305513,8341,1248,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d2047f3b-1691-11df-97a5-7038c432aabf',NULL),(305514,8341,5096,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d2048179-1691-11df-97a5-7038c432aabf',NULL),(305515,8341,6042,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d2049340-1691-11df-97a5-7038c432aabf',NULL),(305516,8341,1088,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d2049585-1691-11df-97a5-7038c432aabf',NULL),(305517,8341,1088,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d204997b-1691-11df-97a5-7038c432aabf',NULL),(305518,8341,1112,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d204aca5-1691-11df-97a5-7038c432aabf',NULL),(305519,8341,1109,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d204aeef-1691-11df-97a5-7038c432aabf',NULL),(305520,8341,1110,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d204c0ee-1691-11df-97a5-7038c432aabf',NULL),(305521,8341,1255,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d204d170-1691-11df-97a5-7038c432aabf',NULL),(305522,8341,1277,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d204e2fb-1691-11df-97a5-7038c432aabf',NULL),(305523,8341,1261,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d2050897-1691-11df-97a5-7038c432aabf',NULL),(305524,8341,1265,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d2050a25-1691-11df-97a5-7038c432aabf',NULL),(305525,8341,1268,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d2050b99-1691-11df-97a5-7038c432aabf',NULL),(305526,8341,1272,28964,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:43',0,1,NULL,NULL,NULL,'d2050d1e-1691-11df-97a5-7038c432aabf',NULL),(305527,7138,1246,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d2050ea3-1691-11df-97a5-7038c432aabf',NULL),(305528,7138,5282,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d205101c-1691-11df-97a5-7038c432aabf',NULL),(305529,7138,6096,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d205119d-1691-11df-97a5-7038c432aabf',NULL),(305530,7138,1154,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d2051319-1691-11df-97a5-7038c432aabf',NULL),(305531,7138,1192,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d205149a-1691-11df-97a5-7038c432aabf',NULL),(305532,7138,5092,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d205160f-1691-11df-97a5-7038c432aabf',NULL),(305533,7138,5086,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d2051790-1691-11df-97a5-7038c432aabf',NULL),(305534,7138,5087,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d2051910-1691-11df-97a5-7038c432aabf',NULL),(305535,7138,5085,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d2051a85-1691-11df-97a5-7038c432aabf',NULL),(305536,7138,5088,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d2051c01-1691-11df-97a5-7038c432aabf',NULL),(305537,7138,5089,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d2051d75-1691-11df-97a5-7038c432aabf',NULL),(305538,7138,5356,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d2051ef6-1691-11df-97a5-7038c432aabf',NULL),(305539,7138,1248,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d2052073-1691-11df-97a5-7038c432aabf',NULL),(305540,7138,952,28968,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4010,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d20521eb-1691-11df-97a5-7038c432aabf',NULL),(305541,7138,5497,28968,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,182,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d2052368-1691-11df-97a5-7038c432aabf',NULL),(305542,7138,730,28968,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d20524e1-1691-11df-97a5-7038c432aabf',NULL),(305543,7138,853,28968,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,422,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d20526c4-1691-11df-97a5-7038c432aabf',NULL),(305544,7138,21,28968,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d2052856-1691-11df-97a5-7038c432aabf',NULL),(305545,7138,851,28968,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d20529df-1691-11df-97a5-7038c432aabf',NULL),(305546,7138,729,28968,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d2052b76-1691-11df-97a5-7038c432aabf',NULL),(305547,7138,790,28968,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110.6,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d2052d04-1691-11df-97a5-7038c432aabf',NULL),(305548,7138,654,28968,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d2052eb8-1691-11df-97a5-7038c432aabf',NULL),(305549,7138,678,28968,NULL,'2005-11-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d2053030-1691-11df-97a5-7038c432aabf',NULL),(305550,7138,12,28968,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6052,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d20531ad-1691-11df-97a5-7038c432aabf',NULL),(305551,7138,1276,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d205332e-1691-11df-97a5-7038c432aabf',NULL),(305552,7138,5096,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d20534a6-1691-11df-97a5-7038c432aabf',NULL),(305553,7138,6042,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d2053627-1691-11df-97a5-7038c432aabf',NULL),(305554,7138,1112,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d20537a0-1691-11df-97a5-7038c432aabf',NULL),(305555,7138,1109,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d205391c-1691-11df-97a5-7038c432aabf',NULL),(305556,7138,1110,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d2053a9d-1691-11df-97a5-7038c432aabf',NULL),(305557,7138,1111,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d2053c16-1691-11df-97a5-7038c432aabf',NULL),(305558,7138,1255,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d2053d92-1691-11df-97a5-7038c432aabf',NULL),(305559,7138,1277,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d2053f06-1691-11df-97a5-7038c432aabf',NULL),(305560,7138,1261,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d2054083-1691-11df-97a5-7038c432aabf',NULL),(305561,7138,1265,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d2054200-1691-11df-97a5-7038c432aabf',NULL),(305562,7138,1268,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d205437d-1691-11df-97a5-7038c432aabf',NULL),(305563,7138,1270,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d20544f9-1691-11df-97a5-7038c432aabf',NULL),(305564,7138,1271,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d205466d-1691-11df-97a5-7038c432aabf',NULL),(305565,7138,1271,28968,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:22:46',0,1,NULL,NULL,NULL,'d20547ee-1691-11df-97a5-7038c432aabf',NULL),(305566,3731,1246,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d2054962-1691-11df-97a5-7038c432aabf',NULL),(305567,3731,5282,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d2054ae3-1691-11df-97a5-7038c432aabf',NULL),(305568,3731,6096,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d2054cb6-1691-11df-97a5-7038c432aabf',NULL),(305569,3731,5272,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d2054e3f-1691-11df-97a5-7038c432aabf',NULL),(305570,3731,1146,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d2054fd5-1691-11df-97a5-7038c432aabf',NULL),(305571,3731,1154,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d205515b-1691-11df-97a5-7038c432aabf',NULL),(305572,3731,1192,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d20552e8-1691-11df-97a5-7038c432aabf',NULL),(305573,3731,1155,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d20554aa-1691-11df-97a5-7038c432aabf',NULL),(305574,3731,1164,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d205562b-1691-11df-97a5-7038c432aabf',NULL),(305575,3731,1156,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d20557a7-1691-11df-97a5-7038c432aabf',NULL),(305576,3731,1165,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d2055920-1691-11df-97a5-7038c432aabf',NULL),(305577,3731,5092,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d2055a98-1691-11df-97a5-7038c432aabf',NULL),(305578,3731,5086,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d2055c10-1691-11df-97a5-7038c432aabf',NULL),(305579,3731,5087,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d2055d8d-1691-11df-97a5-7038c432aabf',NULL),(305580,3731,5085,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d2055f0a-1691-11df-97a5-7038c432aabf',NULL),(305581,3731,5088,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d2056082-1691-11df-97a5-7038c432aabf',NULL),(305582,3731,5089,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d20561ff-1691-11df-97a5-7038c432aabf',NULL),(305583,3731,5356,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d2056373-1691-11df-97a5-7038c432aabf',NULL),(305584,3731,1248,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d20564f0-1691-11df-97a5-7038c432aabf',NULL),(305585,3731,5096,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d2056671-1691-11df-97a5-7038c432aabf',NULL),(305586,3731,1088,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d20567e9-1691-11df-97a5-7038c432aabf',NULL),(305587,3731,1088,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d2056966-1691-11df-97a5-7038c432aabf',NULL),(305588,3731,1088,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d2056ade-1691-11df-97a5-7038c432aabf',NULL),(305589,3731,1112,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d2056c5f-1691-11df-97a5-7038c432aabf',NULL),(305590,3731,1109,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d205787c-1691-11df-97a5-7038c432aabf',NULL),(305591,3731,1110,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d2057a06-1691-11df-97a5-7038c432aabf',NULL),(305592,3731,1111,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d2057bc2-1691-11df-97a5-7038c432aabf',NULL),(305593,3731,1255,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d2057d3b-1691-11df-97a5-7038c432aabf',NULL),(305594,3731,1277,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d2057eb8-1691-11df-97a5-7038c432aabf',NULL),(305595,3731,1261,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d2058030-1691-11df-97a5-7038c432aabf',NULL),(305596,3731,1266,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d20581a8-1691-11df-97a5-7038c432aabf',NULL),(305597,3731,1265,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d2058325-1691-11df-97a5-7038c432aabf',NULL),(305598,3731,1268,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d205849d-1691-11df-97a5-7038c432aabf',NULL),(305599,3731,1272,28969,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:33',0,1,NULL,NULL,NULL,'d2058627-1691-11df-97a5-7038c432aabf',NULL),(305600,6132,1246,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d20588a4-1691-11df-97a5-7038c432aabf',NULL),(305601,6132,5282,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d2058b19-1691-11df-97a5-7038c432aabf',NULL),(305602,6132,6096,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d2058d85-1691-11df-97a5-7038c432aabf',NULL),(305603,6132,5272,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d205912a-1691-11df-97a5-7038c432aabf',NULL),(305604,6132,1146,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d20593bc-1691-11df-97a5-7038c432aabf',NULL),(305605,6132,1154,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d2059646-1691-11df-97a5-7038c432aabf',NULL),(305606,6132,1192,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d20598cc-1691-11df-97a5-7038c432aabf',NULL),(305607,6132,1155,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d2059bac-1691-11df-97a5-7038c432aabf',NULL),(305608,6132,1164,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d2059e58-1691-11df-97a5-7038c432aabf',NULL),(305609,6132,1156,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d205a1c5-1691-11df-97a5-7038c432aabf',NULL),(305610,6132,5092,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d205a472-1691-11df-97a5-7038c432aabf',NULL),(305611,6132,5086,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d205a749-1691-11df-97a5-7038c432aabf',NULL),(305612,6132,5087,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d205a9c6-1691-11df-97a5-7038c432aabf',NULL),(305613,6132,5085,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d205ac4c-1691-11df-97a5-7038c432aabf',NULL),(305614,6132,5088,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d205aece-1691-11df-97a5-7038c432aabf',NULL),(305615,6132,5089,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d205b147-1691-11df-97a5-7038c432aabf',NULL),(305616,6132,5356,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d205b3c8-1691-11df-97a5-7038c432aabf',NULL),(305617,6132,1248,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d205b549-1691-11df-97a5-7038c432aabf',NULL),(305618,6132,5096,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d205b6ca-1691-11df-97a5-7038c432aabf',NULL),(305619,6132,1088,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d205b847-1691-11df-97a5-7038c432aabf',NULL),(305620,6132,1088,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d205b9c3-1691-11df-97a5-7038c432aabf',NULL),(305621,6132,1088,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d205bb40-1691-11df-97a5-7038c432aabf',NULL),(305622,6132,1112,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d205bcbd-1691-11df-97a5-7038c432aabf',NULL),(305623,6132,1109,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d205be39-1691-11df-97a5-7038c432aabf',NULL),(305624,6132,1110,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d205bfb2-1691-11df-97a5-7038c432aabf',NULL),(305625,6132,1111,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d205c12f-1691-11df-97a5-7038c432aabf',NULL),(305626,6132,1255,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d205c312-1691-11df-97a5-7038c432aabf',NULL),(305627,6132,1277,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d205c4a4-1691-11df-97a5-7038c432aabf',NULL),(305628,6132,1261,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d205c632-1691-11df-97a5-7038c432aabf',NULL),(305629,6132,1265,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d205c7bb-1691-11df-97a5-7038c432aabf',NULL),(305630,6132,1268,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d205c94d-1691-11df-97a5-7038c432aabf',NULL),(305631,6132,1272,28971,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:24:26',0,1,NULL,NULL,NULL,'d205cb02-1691-11df-97a5-7038c432aabf',NULL),(305632,520,1246,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205cc7e-1691-11df-97a5-7038c432aabf',NULL),(305633,520,5282,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205cdfb-1691-11df-97a5-7038c432aabf',NULL),(305634,520,6096,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205cf73-1691-11df-97a5-7038c432aabf',NULL),(305635,520,1154,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205d0f4-1691-11df-97a5-7038c432aabf',NULL),(305636,520,1192,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205d268-1691-11df-97a5-7038c432aabf',NULL),(305637,520,1155,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205d3e5-1691-11df-97a5-7038c432aabf',NULL),(305638,520,1164,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205d562-1691-11df-97a5-7038c432aabf',NULL),(305639,520,1156,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205d6da-1691-11df-97a5-7038c432aabf',NULL),(305640,520,5092,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205d85b-1691-11df-97a5-7038c432aabf',NULL),(305641,520,5086,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205d9cf-1691-11df-97a5-7038c432aabf',NULL),(305642,520,5087,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205db4c-1691-11df-97a5-7038c432aabf',NULL),(305643,520,5085,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205dcc4-1691-11df-97a5-7038c432aabf',NULL),(305644,520,5088,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205de41-1691-11df-97a5-7038c432aabf',NULL),(305645,520,5089,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205dfc2-1691-11df-97a5-7038c432aabf',NULL),(305646,520,5356,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205e13a-1691-11df-97a5-7038c432aabf',NULL),(305647,520,1248,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205e2b7-1691-11df-97a5-7038c432aabf',NULL),(305648,520,5096,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205e430-1691-11df-97a5-7038c432aabf',NULL),(305649,520,1088,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205e5ac-1691-11df-97a5-7038c432aabf',NULL),(305650,520,1088,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205e731-1691-11df-97a5-7038c432aabf',NULL),(305651,520,1088,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205e8ff-1691-11df-97a5-7038c432aabf',NULL),(305652,520,1112,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205ea96-1691-11df-97a5-7038c432aabf',NULL),(305653,520,1109,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205ec28-1691-11df-97a5-7038c432aabf',NULL),(305654,520,1110,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205edba-1691-11df-97a5-7038c432aabf',NULL),(305655,520,1111,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205ef48-1691-11df-97a5-7038c432aabf',NULL),(305656,520,1255,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205f111-1691-11df-97a5-7038c432aabf',NULL),(305657,520,1277,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205f297-1691-11df-97a5-7038c432aabf',NULL),(305658,520,1261,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205f40f-1691-11df-97a5-7038c432aabf',NULL),(305659,520,1265,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205f58c-1691-11df-97a5-7038c432aabf',NULL),(305660,520,1268,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205f704-1691-11df-97a5-7038c432aabf',NULL),(305661,520,1272,28972,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:25:27',0,1,NULL,NULL,NULL,'d205f881-1691-11df-97a5-7038c432aabf',NULL),(305662,6744,1246,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d205f9fd-1691-11df-97a5-7038c432aabf',NULL),(305663,6744,5282,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d205fb76-1691-11df-97a5-7038c432aabf',NULL),(305664,6744,6096,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d205fcf2-1691-11df-97a5-7038c432aabf',NULL),(305665,6744,1154,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d205fe67-1691-11df-97a5-7038c432aabf',NULL),(305666,6744,1192,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d205ffe3-1691-11df-97a5-7038c432aabf',NULL),(305667,6744,1155,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d2060157-1691-11df-97a5-7038c432aabf',NULL),(305668,6744,1164,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d20602d8-1691-11df-97a5-7038c432aabf',NULL),(305669,6744,1156,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d206045e-1691-11df-97a5-7038c432aabf',NULL),(305670,6744,5092,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d20605d6-1691-11df-97a5-7038c432aabf',NULL),(305671,6744,5086,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d206075b-1691-11df-97a5-7038c432aabf',NULL),(305672,6744,5087,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d20608d4-1691-11df-97a5-7038c432aabf',NULL),(305673,6744,5085,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d2060a50-1691-11df-97a5-7038c432aabf',NULL),(305674,6744,5088,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d2060bc9-1691-11df-97a5-7038c432aabf',NULL),(305675,6744,5089,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d2060d4e-1691-11df-97a5-7038c432aabf',NULL),(305676,6744,5356,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d2060ecf-1691-11df-97a5-7038c432aabf',NULL),(305677,6744,5096,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d20621d2-1691-11df-97a5-7038c432aabf',NULL),(305678,6744,1088,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d2062376-1691-11df-97a5-7038c432aabf',NULL),(305679,6744,1088,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d2062508-1691-11df-97a5-7038c432aabf',NULL),(305680,6744,1088,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d20626a2-1691-11df-97a5-7038c432aabf',NULL),(305681,6744,1112,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d206283d-1691-11df-97a5-7038c432aabf',NULL),(305682,6744,1109,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d20629d8-1691-11df-97a5-7038c432aabf',NULL),(305683,6744,1110,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d2062b6e-1691-11df-97a5-7038c432aabf',NULL),(305684,6744,1111,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d2062d1e-1691-11df-97a5-7038c432aabf',NULL),(305685,6744,1255,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d2062ebd-1691-11df-97a5-7038c432aabf',NULL),(305686,6744,1277,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d206307a-1691-11df-97a5-7038c432aabf',NULL),(305687,6744,1261,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d2063210-1691-11df-97a5-7038c432aabf',NULL),(305688,6744,1265,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d20633c4-1691-11df-97a5-7038c432aabf',NULL),(305689,6744,1268,28980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:27:37',0,1,NULL,NULL,NULL,'d2063556-1691-11df-97a5-7038c432aabf',NULL),(305690,1066,1246,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d20636f9-1691-11df-97a5-7038c432aabf',NULL),(305691,1066,5282,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d2063890-1691-11df-97a5-7038c432aabf',NULL),(305692,1066,6096,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d2063a44-1691-11df-97a5-7038c432aabf',NULL),(305693,1066,5272,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d2063be3-1691-11df-97a5-7038c432aabf',NULL),(305694,1066,1146,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d2063d79-1691-11df-97a5-7038c432aabf',NULL),(305695,1066,1154,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d2063f10-1691-11df-97a5-7038c432aabf',NULL),(305696,1066,1192,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d2064099-1691-11df-97a5-7038c432aabf',NULL),(305697,1066,1164,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d206423c-1691-11df-97a5-7038c432aabf',NULL),(305698,1066,1156,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d20643d7-1691-11df-97a5-7038c432aabf',NULL),(305699,1066,5092,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d206456d-1691-11df-97a5-7038c432aabf',NULL),(305700,1066,5086,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d206470c-1691-11df-97a5-7038c432aabf',NULL),(305701,1066,5087,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d20648a3-1691-11df-97a5-7038c432aabf',NULL),(305702,1066,5085,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d2064a5b-1691-11df-97a5-7038c432aabf',NULL),(305703,1066,5088,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d2064bfa-1691-11df-97a5-7038c432aabf',NULL),(305704,1066,5089,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d2064da1-1691-11df-97a5-7038c432aabf',NULL),(305705,1066,952,28981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2020,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d2064f11-1691-11df-97a5-7038c432aabf',NULL),(305706,1066,5497,28981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d2065074-1691-11df-97a5-7038c432aabf',NULL),(305707,1066,730,28981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d20651e0-1691-11df-97a5-7038c432aabf',NULL),(305708,1066,853,28981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,364,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d2065347-1691-11df-97a5-7038c432aabf',NULL),(305709,1066,21,28981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d20654ae-1691-11df-97a5-7038c432aabf',NULL),(305710,1066,851,28981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d206561a-1691-11df-97a5-7038c432aabf',NULL),(305711,1066,729,28981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d2065779-1691-11df-97a5-7038c432aabf',NULL),(305712,1066,790,28981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d206682a-1691-11df-97a5-7038c432aabf',NULL),(305713,1066,654,28981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d2066991-1691-11df-97a5-7038c432aabf',NULL),(305714,1066,678,28981,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d2066afd-1691-11df-97a5-7038c432aabf',NULL),(305715,1066,5096,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d2067084-1691-11df-97a5-7038c432aabf',NULL),(305716,1066,1088,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d20671f9-1691-11df-97a5-7038c432aabf',NULL),(305717,1066,1088,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d2067371-1691-11df-97a5-7038c432aabf',NULL),(305718,1066,1088,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d20685fd-1691-11df-97a5-7038c432aabf',NULL),(305719,1066,1112,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d206888b-1691-11df-97a5-7038c432aabf',NULL),(305720,1066,1109,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d2068ae6-1691-11df-97a5-7038c432aabf',NULL),(305721,1066,1110,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d2068d6c-1691-11df-97a5-7038c432aabf',NULL),(305722,1066,1111,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d2069dd0-1691-11df-97a5-7038c432aabf',NULL),(305723,1066,1255,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d206a1b1-1691-11df-97a5-7038c432aabf',NULL),(305724,1066,1277,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d206a3f2-1691-11df-97a5-7038c432aabf',NULL),(305725,1066,1261,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d206b7f2-1691-11df-97a5-7038c432aabf',NULL),(305726,1066,1265,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d206ba2b-1691-11df-97a5-7038c432aabf',NULL),(305727,1066,1268,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d206ca8a-1691-11df-97a5-7038c432aabf',NULL),(305728,1066,1272,28981,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:26:52',0,1,NULL,NULL,NULL,'d206dd05-1691-11df-97a5-7038c432aabf',NULL),(305729,6258,1246,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d20708c3-1691-11df-97a5-7038c432aabf',NULL),(305730,6258,5282,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2070a91-1691-11df-97a5-7038c432aabf',NULL),(305731,6258,6096,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2070c27-1691-11df-97a5-7038c432aabf',NULL),(305732,6258,5272,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2070dc2-1691-11df-97a5-7038c432aabf',NULL),(305733,6258,1146,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2070f5d-1691-11df-97a5-7038c432aabf',NULL),(305734,6258,1154,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d20710ef-1691-11df-97a5-7038c432aabf',NULL),(305735,6258,1192,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2071285-1691-11df-97a5-7038c432aabf',NULL),(305736,6258,1155,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2071497-1691-11df-97a5-7038c432aabf',NULL),(305737,6258,1164,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2071632-1691-11df-97a5-7038c432aabf',NULL),(305738,6258,1156,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d20717cd-1691-11df-97a5-7038c432aabf',NULL),(305739,6258,6065,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d207195f-1691-11df-97a5-7038c432aabf',NULL),(305740,6258,5092,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2071af1-1691-11df-97a5-7038c432aabf',NULL),(305741,6258,5086,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2071cb2-1691-11df-97a5-7038c432aabf',NULL),(305742,6258,5087,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2071e33-1691-11df-97a5-7038c432aabf',NULL),(305743,6258,5085,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2071fb0-1691-11df-97a5-7038c432aabf',NULL),(305744,6258,5088,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2072182-1691-11df-97a5-7038c432aabf',NULL),(305745,6258,5089,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d207231c-1691-11df-97a5-7038c432aabf',NULL),(305746,6258,5356,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d20724ae-1691-11df-97a5-7038c432aabf',NULL),(305747,6258,952,28988,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2540,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2072641-1691-11df-97a5-7038c432aabf',NULL),(305748,6258,5497,28988,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d20727d7-1691-11df-97a5-7038c432aabf',NULL),(305749,6258,730,28988,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d207299c-1691-11df-97a5-7038c432aabf',NULL),(305750,6258,853,28988,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1542,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2072b1d-1691-11df-97a5-7038c432aabf',NULL),(305751,6258,21,28988,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2072c96-1691-11df-97a5-7038c432aabf',NULL),(305752,6258,851,28988,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2072e17-1691-11df-97a5-7038c432aabf',NULL),(305753,6258,729,28988,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,411000,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2072f93-1691-11df-97a5-7038c432aabf',NULL),(305754,6258,654,28988,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2073114-1691-11df-97a5-7038c432aabf',NULL),(305755,6258,678,28988,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2073295-1691-11df-97a5-7038c432aabf',NULL),(305756,6258,1276,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2073412-1691-11df-97a5-7038c432aabf',NULL),(305757,6258,5096,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2073593-1691-11df-97a5-7038c432aabf',NULL),(305758,6258,1088,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2073714-1691-11df-97a5-7038c432aabf',NULL),(305759,6258,1088,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2073899-1691-11df-97a5-7038c432aabf',NULL),(305760,6258,1088,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2073a16-1691-11df-97a5-7038c432aabf',NULL),(305761,6258,1112,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2073b9b-1691-11df-97a5-7038c432aabf',NULL),(305762,6258,1109,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2073d1c-1691-11df-97a5-7038c432aabf',NULL),(305763,6258,1110,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2073e99-1691-11df-97a5-7038c432aabf',NULL),(305764,6258,1111,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2074015-1691-11df-97a5-7038c432aabf',NULL),(305765,6258,1255,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2074192-1691-11df-97a5-7038c432aabf',NULL),(305766,6258,1277,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2074313-1691-11df-97a5-7038c432aabf',NULL),(305767,6258,1261,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2074490-1691-11df-97a5-7038c432aabf',NULL),(305768,6258,1262,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2074608-1691-11df-97a5-7038c432aabf',NULL),(305769,6258,1265,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d2074789-1691-11df-97a5-7038c432aabf',NULL),(305770,6258,1268,28988,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:28:31',0,1,NULL,NULL,NULL,'d207496c-1691-11df-97a5-7038c432aabf',NULL),(305771,3236,1246,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d2074b07-1691-11df-97a5-7038c432aabf',NULL),(305772,3236,5282,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d2074ca1-1691-11df-97a5-7038c432aabf',NULL),(305773,3236,6096,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d2074e34-1691-11df-97a5-7038c432aabf',NULL),(305774,3236,5272,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d2074fce-1691-11df-97a5-7038c432aabf',NULL),(305775,3236,1146,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d207515c-1691-11df-97a5-7038c432aabf',NULL),(305776,3236,1154,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d20752f7-1691-11df-97a5-7038c432aabf',NULL),(305777,3236,1192,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d207548d-1691-11df-97a5-7038c432aabf',NULL),(305778,3236,1155,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d2075623-1691-11df-97a5-7038c432aabf',NULL),(305779,3236,1164,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d20757b5-1691-11df-97a5-7038c432aabf',NULL),(305780,3236,1156,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d207594c-1691-11df-97a5-7038c432aabf',NULL),(305781,3236,5092,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d2075ae6-1691-11df-97a5-7038c432aabf',NULL),(305782,3236,5086,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d2075c7d-1691-11df-97a5-7038c432aabf',NULL),(305783,3236,5087,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d2075e13-1691-11df-97a5-7038c432aabf',NULL),(305784,3236,5085,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d2075fb2-1691-11df-97a5-7038c432aabf',NULL),(305785,3236,5088,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d2076148-1691-11df-97a5-7038c432aabf',NULL),(305786,3236,5089,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d20762df-1691-11df-97a5-7038c432aabf',NULL),(305787,3236,5356,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d2076475-1691-11df-97a5-7038c432aabf',NULL),(305788,3236,1248,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d2076614-1691-11df-97a5-7038c432aabf',NULL),(305789,3236,5096,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d20767ae-1691-11df-97a5-7038c432aabf',NULL),(305790,3236,1088,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d2076945-1691-11df-97a5-7038c432aabf',NULL),(305791,3236,1088,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d2076ae4-1691-11df-97a5-7038c432aabf',NULL),(305792,3236,1088,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d2076c76-1691-11df-97a5-7038c432aabf',NULL),(305793,3236,1112,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d2076e48-1691-11df-97a5-7038c432aabf',NULL),(305794,3236,1109,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d2077027-1691-11df-97a5-7038c432aabf',NULL),(305795,3236,1110,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d20771bd-1691-11df-97a5-7038c432aabf',NULL),(305796,3236,1111,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d2077354-1691-11df-97a5-7038c432aabf',NULL),(305797,3236,1255,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d2077fb5-1691-11df-97a5-7038c432aabf',NULL),(305798,3236,1277,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d2078132-1691-11df-97a5-7038c432aabf',NULL),(305799,3236,1261,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d20782a6-1691-11df-97a5-7038c432aabf',NULL),(305800,3236,1265,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d2078427-1691-11df-97a5-7038c432aabf',NULL),(305801,3236,1268,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d20785a8-1691-11df-97a5-7038c432aabf',NULL),(305802,3236,1272,28994,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:31:54',0,1,NULL,NULL,NULL,'d2078720-1691-11df-97a5-7038c432aabf',NULL),(305803,6470,1246,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d207889d-1691-11df-97a5-7038c432aabf',NULL),(305804,6470,5282,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d2078a15-1691-11df-97a5-7038c432aabf',NULL),(305805,6470,6096,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d2078b9b-1691-11df-97a5-7038c432aabf',NULL),(305806,6470,5272,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d2078d39-1691-11df-97a5-7038c432aabf',NULL),(305807,6470,1146,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d2078fd9-1691-11df-97a5-7038c432aabf',NULL),(305808,6470,1154,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d2079249-1691-11df-97a5-7038c432aabf',NULL),(305809,6470,1192,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d20794b1-1691-11df-97a5-7038c432aabf',NULL),(305810,6470,1156,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d207998e-1691-11df-97a5-7038c432aabf',NULL),(305811,6470,1165,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d2079c3f-1691-11df-97a5-7038c432aabf',NULL),(305812,6470,5092,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d2079f1e-1691-11df-97a5-7038c432aabf',NULL),(305813,6470,5086,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d207a1ad-1691-11df-97a5-7038c432aabf',NULL),(305814,6470,5087,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d207a426-1691-11df-97a5-7038c432aabf',NULL),(305815,6470,5085,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d207a6ac-1691-11df-97a5-7038c432aabf',NULL),(305816,6470,5088,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d207a92d-1691-11df-97a5-7038c432aabf',NULL),(305817,6470,5089,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d207abaf-1691-11df-97a5-7038c432aabf',NULL),(305818,6470,5356,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d207ae31-1691-11df-97a5-7038c432aabf',NULL),(305819,6470,1248,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d207b0ae-1691-11df-97a5-7038c432aabf',NULL),(305820,6470,5096,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d207b334-1691-11df-97a5-7038c432aabf',NULL),(305821,6470,1112,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d207b5b5-1691-11df-97a5-7038c432aabf',NULL),(305822,6470,1109,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d207b837-1691-11df-97a5-7038c432aabf',NULL),(305823,6470,1110,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d207bab9-1691-11df-97a5-7038c432aabf',NULL),(305824,6470,1111,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d207bc35-1691-11df-97a5-7038c432aabf',NULL),(305825,6470,1255,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d207be10-1691-11df-97a5-7038c432aabf',NULL),(305826,6470,1277,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d207bf9e-1691-11df-97a5-7038c432aabf',NULL),(305827,6470,1261,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d207c134-1691-11df-97a5-7038c432aabf',NULL),(305828,6470,1265,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d207c2c2-1691-11df-97a5-7038c432aabf',NULL),(305829,6470,1268,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d207c458-1691-11df-97a5-7038c432aabf',NULL),(305830,6470,1272,28999,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:32:37',0,1,NULL,NULL,NULL,'d207c61e-1691-11df-97a5-7038c432aabf',NULL),(305831,2775,1246,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207c796-1691-11df-97a5-7038c432aabf',NULL),(305832,2775,5282,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207c913-1691-11df-97a5-7038c432aabf',NULL),(305833,2775,6096,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207ca8f-1691-11df-97a5-7038c432aabf',NULL),(305834,2775,5272,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207cc0c-1691-11df-97a5-7038c432aabf',NULL),(305835,2775,1146,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207cd89-1691-11df-97a5-7038c432aabf',NULL),(305836,2775,1154,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207cf05-1691-11df-97a5-7038c432aabf',NULL),(305837,2775,1192,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207d082-1691-11df-97a5-7038c432aabf',NULL),(305838,2775,1155,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207d1fb-1691-11df-97a5-7038c432aabf',NULL),(305839,2775,1164,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207d37b-1691-11df-97a5-7038c432aabf',NULL),(305840,2775,1156,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207d4f4-1691-11df-97a5-7038c432aabf',NULL),(305841,2775,5092,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207d671-1691-11df-97a5-7038c432aabf',NULL),(305842,2775,5086,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207d7f2-1691-11df-97a5-7038c432aabf',NULL),(305843,2775,5087,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207d96a-1691-11df-97a5-7038c432aabf',NULL),(305844,2775,5085,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207dae7-1691-11df-97a5-7038c432aabf',NULL),(305845,2775,5088,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207dc5f-1691-11df-97a5-7038c432aabf',NULL),(305846,2775,5089,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207dddc-1691-11df-97a5-7038c432aabf',NULL),(305847,2775,5356,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207df58-1691-11df-97a5-7038c432aabf',NULL),(305848,2775,1248,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207e0d5-1691-11df-97a5-7038c432aabf',NULL),(305849,2775,5096,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207e256-1691-11df-97a5-7038c432aabf',NULL),(305850,2775,1088,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207e3ce-1691-11df-97a5-7038c432aabf',NULL),(305851,2775,1088,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207e5ad-1691-11df-97a5-7038c432aabf',NULL),(305852,2775,1088,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207e740-1691-11df-97a5-7038c432aabf',NULL),(305853,2775,1112,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207e8d2-1691-11df-97a5-7038c432aabf',NULL),(305854,2775,1109,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207ea68-1691-11df-97a5-7038c432aabf',NULL),(305855,2775,1110,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207ebf1-1691-11df-97a5-7038c432aabf',NULL),(305856,2775,1111,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207edae-1691-11df-97a5-7038c432aabf',NULL),(305857,2775,1255,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207ef22-1691-11df-97a5-7038c432aabf',NULL),(305858,2775,1277,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207f09f-1691-11df-97a5-7038c432aabf',NULL),(305859,2775,1261,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207f217-1691-11df-97a5-7038c432aabf',NULL),(305860,2775,1265,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207f394-1691-11df-97a5-7038c432aabf',NULL),(305861,2775,1268,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207faae-1691-11df-97a5-7038c432aabf',NULL),(305862,2775,1272,29000,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:23',0,1,NULL,NULL,NULL,'d207fdf0-1691-11df-97a5-7038c432aabf',NULL),(305863,7508,1246,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d20800f6-1691-11df-97a5-7038c432aabf',NULL),(305864,7508,5282,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d208050a-1691-11df-97a5-7038c432aabf',NULL),(305865,7508,6096,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d20806cf-1691-11df-97a5-7038c432aabf',NULL),(305866,7508,5272,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d208086e-1691-11df-97a5-7038c432aabf',NULL),(305867,7508,1146,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d2080a16-1691-11df-97a5-7038c432aabf',NULL),(305868,7508,1154,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d2080c13-1691-11df-97a5-7038c432aabf',NULL),(305869,7508,1192,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d2080dd0-1691-11df-97a5-7038c432aabf',NULL),(305870,7508,1155,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d2081751-1691-11df-97a5-7038c432aabf',NULL),(305871,7508,1164,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d208190a-1691-11df-97a5-7038c432aabf',NULL),(305872,7508,1156,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d2081aad-1691-11df-97a5-7038c432aabf',NULL),(305873,7508,6065,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d2081c4c-1691-11df-97a5-7038c432aabf',NULL),(305874,7508,5092,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d2081de7-1691-11df-97a5-7038c432aabf',NULL),(305875,7508,5086,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d2081f9f-1691-11df-97a5-7038c432aabf',NULL),(305876,7508,5087,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d208213e-1691-11df-97a5-7038c432aabf',NULL),(305877,7508,5085,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d20822d9-1691-11df-97a5-7038c432aabf',NULL),(305878,7508,5088,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d208247c-1691-11df-97a5-7038c432aabf',NULL),(305879,7508,5089,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d208261f-1691-11df-97a5-7038c432aabf',NULL),(305880,7508,5356,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d20827c2-1691-11df-97a5-7038c432aabf',NULL),(305881,7508,1248,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d2082961-1691-11df-97a5-7038c432aabf',NULL),(305882,7508,5096,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d2082b04-1691-11df-97a5-7038c432aabf',NULL),(305883,7508,6042,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d2082ca3-1691-11df-97a5-7038c432aabf',NULL),(305884,7508,1088,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d2083d9d-1691-11df-97a5-7038c432aabf',NULL),(305885,7508,1088,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d2083f62-1691-11df-97a5-7038c432aabf',NULL),(305886,7508,1088,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d20840f0-1691-11df-97a5-7038c432aabf',NULL),(305887,7508,1112,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d2084293-1691-11df-97a5-7038c432aabf',NULL),(305888,7508,1109,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d208442e-1691-11df-97a5-7038c432aabf',NULL),(305889,7508,1110,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d20845d1-1691-11df-97a5-7038c432aabf',NULL),(305890,7508,1111,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d2084774-1691-11df-97a5-7038c432aabf',NULL),(305891,7508,1255,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d208490f-1691-11df-97a5-7038c432aabf',NULL),(305892,7508,1277,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d2084aae-1691-11df-97a5-7038c432aabf',NULL),(305893,7508,1261,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d2084c48-1691-11df-97a5-7038c432aabf',NULL),(305894,7508,1265,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d208515d-1691-11df-97a5-7038c432aabf',NULL),(305895,7508,1268,29004,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:33:54',0,1,NULL,NULL,NULL,'d2085333-1691-11df-97a5-7038c432aabf',NULL),(305896,1812,1246,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d20854db-1691-11df-97a5-7038c432aabf',NULL),(305897,1812,5282,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d2085682-1691-11df-97a5-7038c432aabf',NULL),(305898,1812,6096,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d2085850-1691-11df-97a5-7038c432aabf',NULL),(305899,1812,5272,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d2085c86-1691-11df-97a5-7038c432aabf',NULL),(305900,1812,1146,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d2085e65-1691-11df-97a5-7038c432aabf',NULL),(305901,1812,1154,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d2086015-1691-11df-97a5-7038c432aabf',NULL),(305902,1812,1192,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d20861bc-1691-11df-97a5-7038c432aabf',NULL),(305903,1812,1155,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d208638f-1691-11df-97a5-7038c432aabf',NULL),(305904,1812,1164,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d2086543-1691-11df-97a5-7038c432aabf',NULL),(305905,1812,1156,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d20866ea-1691-11df-97a5-7038c432aabf',NULL),(305906,1812,5092,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d20868b4-1691-11df-97a5-7038c432aabf',NULL),(305907,1812,5086,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d2086a93-1691-11df-97a5-7038c432aabf',NULL),(305908,1812,5087,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d2086c3f-1691-11df-97a5-7038c432aabf',NULL),(305909,1812,5085,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d2086e08-1691-11df-97a5-7038c432aabf',NULL),(305910,1812,5088,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d208700a-1691-11df-97a5-7038c432aabf',NULL),(305911,1812,5089,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d208719c-1691-11df-97a5-7038c432aabf',NULL),(305912,1812,5356,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d208732a-1691-11df-97a5-7038c432aabf',NULL),(305913,1812,1248,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d20874aa-1691-11df-97a5-7038c432aabf',NULL),(305914,1812,5096,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d2087678-1691-11df-97a5-7038c432aabf',NULL),(305915,1812,1088,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d2087802-1691-11df-97a5-7038c432aabf',NULL),(305916,1812,1088,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d208798b-1691-11df-97a5-7038c432aabf',NULL),(305917,1812,1088,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d2087b11-1691-11df-97a5-7038c432aabf',NULL),(305918,1812,1112,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d2087cab-1691-11df-97a5-7038c432aabf',NULL),(305919,1812,1109,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d208972f-1691-11df-97a5-7038c432aabf',NULL),(305920,1812,1110,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d2089920-1691-11df-97a5-7038c432aabf',NULL),(305921,1812,1111,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d2089ad8-1691-11df-97a5-7038c432aabf',NULL),(305922,1812,1255,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d208a2cc-1691-11df-97a5-7038c432aabf',NULL),(305923,1812,1277,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d208a467-1691-11df-97a5-7038c432aabf',NULL),(305924,1812,1261,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d208a5fd-1691-11df-97a5-7038c432aabf',NULL),(305925,1812,1265,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d208aa55-1691-11df-97a5-7038c432aabf',NULL),(305926,1812,1268,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d208bf9a-1691-11df-97a5-7038c432aabf',NULL),(305927,1812,1272,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d208c213-1691-11df-97a5-7038c432aabf',NULL),(305928,1812,1272,29005,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:34:09',0,1,NULL,NULL,NULL,'d208c46e-1691-11df-97a5-7038c432aabf',NULL),(305929,3142,1246,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d208c6c5-1691-11df-97a5-7038c432aabf',NULL),(305930,3142,5282,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d208dbe8-1691-11df-97a5-7038c432aabf',NULL),(305931,3142,6096,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d208de69-1691-11df-97a5-7038c432aabf',NULL),(305932,3142,5272,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d208e0de-1691-11df-97a5-7038c432aabf',NULL),(305933,3142,1146,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d208f4eb-1691-11df-97a5-7038c432aabf',NULL),(305934,3142,1154,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d208f7cf-1691-11df-97a5-7038c432aabf',NULL),(305935,3142,1192,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d20908f3-1691-11df-97a5-7038c432aabf',NULL),(305936,3142,1155,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d2091a0f-1691-11df-97a5-7038c432aabf',NULL),(305937,3142,1164,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d2095341-1691-11df-97a5-7038c432aabf',NULL),(305938,3142,1156,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d209563e-1691-11df-97a5-7038c432aabf',NULL),(305939,3142,6065,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d20957d5-1691-11df-97a5-7038c432aabf',NULL),(305940,3142,5092,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d2095967-1691-11df-97a5-7038c432aabf',NULL),(305941,3142,5086,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d2095af0-1691-11df-97a5-7038c432aabf',NULL),(305942,3142,5087,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d2095c82-1691-11df-97a5-7038c432aabf',NULL),(305943,3142,5085,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d2096246-1691-11df-97a5-7038c432aabf',NULL),(305944,3142,5088,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d20963e9-1691-11df-97a5-7038c432aabf',NULL),(305945,3142,5089,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d209657b-1691-11df-97a5-7038c432aabf',NULL),(305946,3142,5356,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d2096711-1691-11df-97a5-7038c432aabf',NULL),(305947,3142,1248,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d20968a8-1691-11df-97a5-7038c432aabf',NULL),(305948,3142,5096,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d2096a3a-1691-11df-97a5-7038c432aabf',NULL),(305949,3142,6042,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d2096d9e-1691-11df-97a5-7038c432aabf',NULL),(305950,3142,1088,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d2096f41-1691-11df-97a5-7038c432aabf',NULL),(305951,3142,1088,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d20970d8-1691-11df-97a5-7038c432aabf',NULL),(305952,3142,1088,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d209727b-1691-11df-97a5-7038c432aabf',NULL),(305953,3142,1112,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d209741a-1691-11df-97a5-7038c432aabf',NULL),(305954,3142,1109,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d20975bd-1691-11df-97a5-7038c432aabf',NULL),(305955,3142,1110,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d2097753-1691-11df-97a5-7038c432aabf',NULL),(305956,3142,1111,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d20978ee-1691-11df-97a5-7038c432aabf',NULL),(305957,3142,1255,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d2097a8d-1691-11df-97a5-7038c432aabf',NULL),(305958,3142,1277,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d2097c1b-1691-11df-97a5-7038c432aabf',NULL),(305959,3142,1261,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d2097db5-1691-11df-97a5-7038c432aabf',NULL),(305960,3142,1265,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d2097f47-1691-11df-97a5-7038c432aabf',NULL),(305961,3142,1268,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d20980de-1691-11df-97a5-7038c432aabf',NULL),(305962,3142,1272,29011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:36:32',0,1,NULL,NULL,NULL,'d2098278-1691-11df-97a5-7038c432aabf',NULL),(305963,4152,1246,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d2098406-1691-11df-97a5-7038c432aabf',NULL),(305964,4152,5282,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d20985a5-1691-11df-97a5-7038c432aabf',NULL),(305965,4152,6096,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d2098737-1691-11df-97a5-7038c432aabf',NULL),(305966,4152,1154,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d20988cd-1691-11df-97a5-7038c432aabf',NULL),(305967,4152,1192,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d2098a5f-1691-11df-97a5-7038c432aabf',NULL),(305968,4152,1155,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d2098bfe-1691-11df-97a5-7038c432aabf',NULL),(305969,4152,1164,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d2098d9d-1691-11df-97a5-7038c432aabf',NULL),(305970,4152,1156,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d2098f2b-1691-11df-97a5-7038c432aabf',NULL),(305971,4152,6065,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d20990c1-1691-11df-97a5-7038c432aabf',NULL),(305972,4152,5092,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d20993bf-1691-11df-97a5-7038c432aabf',NULL),(305973,4152,5086,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d2099566-1691-11df-97a5-7038c432aabf',NULL),(305974,4152,5087,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d2099701-1691-11df-97a5-7038c432aabf',NULL),(305975,4152,5085,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d2099893-1691-11df-97a5-7038c432aabf',NULL),(305976,4152,5088,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d2099a32-1691-11df-97a5-7038c432aabf',NULL),(305977,4152,5089,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d2099bc4-1691-11df-97a5-7038c432aabf',NULL),(305978,4152,5356,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d2099d5f-1691-11df-97a5-7038c432aabf',NULL),(305979,4152,1248,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d2099efe-1691-11df-97a5-7038c432aabf',NULL),(305980,4152,952,29012,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2610,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d209a090-1691-11df-97a5-7038c432aabf',NULL),(305981,4152,5497,29012,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d209a22e-1691-11df-97a5-7038c432aabf',NULL),(305982,4152,730,29012,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d209a3b8-1691-11df-97a5-7038c432aabf',NULL),(305983,4152,853,29012,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,932,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d209a54e-1691-11df-97a5-7038c432aabf',NULL),(305984,4152,21,29012,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d209a6d8-1691-11df-97a5-7038c432aabf',NULL),(305985,4152,851,29012,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d209aac1-1691-11df-97a5-7038c432aabf',NULL),(305986,4152,729,29012,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206000,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d209ac71-1691-11df-97a5-7038c432aabf',NULL),(305987,4152,654,29012,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.3,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d209ae10-1691-11df-97a5-7038c432aabf',NULL),(305988,4152,678,29012,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d209afaf-1691-11df-97a5-7038c432aabf',NULL),(305989,4152,5096,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d209b145-1691-11df-97a5-7038c432aabf',NULL),(305990,4152,1088,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d209b2e4-1691-11df-97a5-7038c432aabf',NULL),(305991,4152,1088,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d209b483-1691-11df-97a5-7038c432aabf',NULL),(305992,4152,1088,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d209b615-1691-11df-97a5-7038c432aabf',NULL),(305993,4152,1112,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d209b7af-1691-11df-97a5-7038c432aabf',NULL),(305994,4152,1109,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d209bb29-1691-11df-97a5-7038c432aabf',NULL),(305995,4152,1110,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d209bccc-1691-11df-97a5-7038c432aabf',NULL),(305996,4152,1111,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d209be63-1691-11df-97a5-7038c432aabf',NULL),(305997,4152,1255,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d209bff9-1691-11df-97a5-7038c432aabf',NULL),(305998,4152,1277,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d209c193-1691-11df-97a5-7038c432aabf',NULL),(305999,4152,1261,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d209c321-1691-11df-97a5-7038c432aabf',NULL),(306000,4152,1265,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d209c4b8-1691-11df-97a5-7038c432aabf',NULL),(306001,4152,1268,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d209c64e-1691-11df-97a5-7038c432aabf',NULL),(306002,4152,1272,29012,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:35:00',0,1,NULL,NULL,NULL,'d209c7e9-1691-11df-97a5-7038c432aabf',NULL),(306003,3559,1246,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d209c976-1691-11df-97a5-7038c432aabf',NULL),(306004,3559,5282,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d209cb0d-1691-11df-97a5-7038c432aabf',NULL),(306005,3559,6096,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d209d851-1691-11df-97a5-7038c432aabf',NULL),(306006,3559,5272,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d209d9df-1691-11df-97a5-7038c432aabf',NULL),(306007,3559,1146,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d209db6c-1691-11df-97a5-7038c432aabf',NULL),(306008,3559,1279,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d209dd03-1691-11df-97a5-7038c432aabf',NULL),(306009,3559,1154,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d209de91-1691-11df-97a5-7038c432aabf',NULL),(306010,3559,1192,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d209e116-1691-11df-97a5-7038c432aabf',NULL),(306011,3559,1155,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d209e2ad-1691-11df-97a5-7038c432aabf',NULL),(306012,3559,1164,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d209e443-1691-11df-97a5-7038c432aabf',NULL),(306013,3559,1156,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d209e5fc-1691-11df-97a5-7038c432aabf',NULL),(306014,3559,5092,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d209e8cf-1691-11df-97a5-7038c432aabf',NULL),(306015,3559,5086,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d209eb6e-1691-11df-97a5-7038c432aabf',NULL),(306016,3559,5087,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d209edf4-1691-11df-97a5-7038c432aabf',NULL),(306017,3559,5085,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d209f2ef-1691-11df-97a5-7038c432aabf',NULL),(306018,3559,5088,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d209f59b-1691-11df-97a5-7038c432aabf',NULL),(306019,3559,5089,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d209f847-1691-11df-97a5-7038c432aabf',NULL),(306020,3559,5096,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d209faf4-1691-11df-97a5-7038c432aabf',NULL),(306021,3559,1088,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d209fe29-1691-11df-97a5-7038c432aabf',NULL),(306022,3559,1088,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d20a00d5-1691-11df-97a5-7038c432aabf',NULL),(306023,3559,1088,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d20a0382-1691-11df-97a5-7038c432aabf',NULL),(306024,3559,1112,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d20a062a-1691-11df-97a5-7038c432aabf',NULL),(306025,3559,1109,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d20a09ce-1691-11df-97a5-7038c432aabf',NULL),(306026,3559,1110,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d20a0c7f-1691-11df-97a5-7038c432aabf',NULL),(306027,3559,1111,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d20a0f30-1691-11df-97a5-7038c432aabf',NULL),(306028,3559,1255,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d20a11d8-1691-11df-97a5-7038c432aabf',NULL),(306029,3559,1277,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d20a1488-1691-11df-97a5-7038c432aabf',NULL),(306030,3559,1261,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d20a1739-1691-11df-97a5-7038c432aabf',NULL),(306031,3559,1265,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d20a18d8-1691-11df-97a5-7038c432aabf',NULL),(306032,3559,1268,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d20a1a77-1691-11df-97a5-7038c432aabf',NULL),(306033,3559,1272,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:38:26',0,1,NULL,NULL,NULL,'d20a1c04-1691-11df-97a5-7038c432aabf',NULL),(306034,6605,1246,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a1da3-1691-11df-97a5-7038c432aabf',NULL),(306035,6605,5282,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a1f3e-1691-11df-97a5-7038c432aabf',NULL),(306036,6605,6096,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a20e1-1691-11df-97a5-7038c432aabf',NULL),(306037,6605,1154,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a2278-1691-11df-97a5-7038c432aabf',NULL),(306038,6605,1192,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a2412-1691-11df-97a5-7038c432aabf',NULL),(306039,6605,1156,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a25b1-1691-11df-97a5-7038c432aabf',NULL),(306040,6605,1165,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a2747-1691-11df-97a5-7038c432aabf',NULL),(306041,6605,5092,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a28e6-1691-11df-97a5-7038c432aabf',NULL),(306042,6605,5086,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a2a81-1691-11df-97a5-7038c432aabf',NULL),(306043,6605,5087,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a2c24-1691-11df-97a5-7038c432aabf',NULL),(306044,6605,5085,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a2dbf-1691-11df-97a5-7038c432aabf',NULL),(306045,6605,5088,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a30a3-1691-11df-97a5-7038c432aabf',NULL),(306046,6605,5089,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a3242-1691-11df-97a5-7038c432aabf',NULL),(306047,6605,5356,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a33dc-1691-11df-97a5-7038c432aabf',NULL),(306048,6605,1248,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a3577-1691-11df-97a5-7038c432aabf',NULL),(306049,6605,5497,29025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,412,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a370d-1691-11df-97a5-7038c432aabf',NULL),(306050,6605,730,29025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a38b0-1691-11df-97a5-7038c432aabf',NULL),(306051,6605,853,29025,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,928,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a3a60-1691-11df-97a5-7038c432aabf',NULL),(306052,6605,5096,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a3bfb-1691-11df-97a5-7038c432aabf',NULL),(306053,6605,1112,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a3da2-1691-11df-97a5-7038c432aabf',NULL),(306054,6605,1109,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a3f41-1691-11df-97a5-7038c432aabf',NULL),(306055,6605,1110,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a40e0-1691-11df-97a5-7038c432aabf',NULL),(306056,6605,1111,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a427f-1691-11df-97a5-7038c432aabf',NULL),(306057,6605,1255,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a4415-1691-11df-97a5-7038c432aabf',NULL),(306058,6605,1277,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a45b0-1691-11df-97a5-7038c432aabf',NULL),(306059,6605,1261,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a4746-1691-11df-97a5-7038c432aabf',NULL),(306060,6605,1265,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a48e5-1691-11df-97a5-7038c432aabf',NULL),(306061,6605,1268,29025,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:39:53',0,1,NULL,NULL,NULL,'d20a4a7c-1691-11df-97a5-7038c432aabf',NULL),(306062,346,1246,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a4c1f-1691-11df-97a5-7038c432aabf',NULL),(306063,346,5282,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a4dc2-1691-11df-97a5-7038c432aabf',NULL),(306064,346,6096,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a4f50-1691-11df-97a5-7038c432aabf',NULL),(306065,346,5272,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a50ef-1691-11df-97a5-7038c432aabf',NULL),(306066,346,1146,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a5281-1691-11df-97a5-7038c432aabf',NULL),(306067,346,1154,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a541b-1691-11df-97a5-7038c432aabf',NULL),(306068,346,1192,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a55c7-1691-11df-97a5-7038c432aabf',NULL),(306069,346,1155,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a5759-1691-11df-97a5-7038c432aabf',NULL),(306070,346,1164,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a58ef-1691-11df-97a5-7038c432aabf',NULL),(306071,346,1156,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a5a82-1691-11df-97a5-7038c432aabf',NULL),(306072,346,5092,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a5c18-1691-11df-97a5-7038c432aabf',NULL),(306073,346,5086,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a5daa-1691-11df-97a5-7038c432aabf',NULL),(306074,346,5087,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a5f3c-1691-11df-97a5-7038c432aabf',NULL),(306075,346,5085,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a60d2-1691-11df-97a5-7038c432aabf',NULL),(306076,346,5088,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a625c-1691-11df-97a5-7038c432aabf',NULL),(306077,346,5089,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a63f2-1691-11df-97a5-7038c432aabf',NULL),(306078,346,5356,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a6584-1691-11df-97a5-7038c432aabf',NULL),(306079,346,1248,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a673d-1691-11df-97a5-7038c432aabf',NULL),(306080,346,952,29027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1720,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a68cf-1691-11df-97a5-7038c432aabf',NULL),(306081,346,5497,29027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a6a61-1691-11df-97a5-7038c432aabf',NULL),(306082,346,730,29027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a6bf3-1691-11df-97a5-7038c432aabf',NULL),(306083,346,853,29027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a7485-1691-11df-97a5-7038c432aabf',NULL),(306084,346,21,29027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a7669-1691-11df-97a5-7038c432aabf',NULL),(306085,346,851,29027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a7821-1691-11df-97a5-7038c432aabf',NULL),(306086,346,729,29027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,327000,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a79c9-1691-11df-97a5-7038c432aabf',NULL),(306087,346,654,29027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.6,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a7b79-1691-11df-97a5-7038c432aabf',NULL),(306088,346,678,29027,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a7d29-1691-11df-97a5-7038c432aabf',NULL),(306089,346,5096,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a7ed0-1691-11df-97a5-7038c432aabf',NULL),(306090,346,1088,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a8d04-1691-11df-97a5-7038c432aabf',NULL),(306091,346,1088,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a8ea3-1691-11df-97a5-7038c432aabf',NULL),(306092,346,1088,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a9039-1691-11df-97a5-7038c432aabf',NULL),(306093,346,1112,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a91d4-1691-11df-97a5-7038c432aabf',NULL),(306094,346,1109,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a9377-1691-11df-97a5-7038c432aabf',NULL),(306095,346,1110,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a9511-1691-11df-97a5-7038c432aabf',NULL),(306096,346,1111,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a96b0-1691-11df-97a5-7038c432aabf',NULL),(306097,346,1255,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a984f-1691-11df-97a5-7038c432aabf',NULL),(306098,346,1277,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a99e6-1691-11df-97a5-7038c432aabf',NULL),(306099,346,1261,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a9b89-1691-11df-97a5-7038c432aabf',NULL),(306100,346,1265,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a9d1f-1691-11df-97a5-7038c432aabf',NULL),(306101,346,1268,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20a9ebe-1691-11df-97a5-7038c432aabf',NULL),(306102,346,1271,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20aa054-1691-11df-97a5-7038c432aabf',NULL),(306103,346,1272,29027,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:40:53',0,1,NULL,NULL,NULL,'d20aa1f7-1691-11df-97a5-7038c432aabf',NULL),(306104,8430,1246,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20aa4e4-1691-11df-97a5-7038c432aabf',NULL),(306105,8430,5282,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20aa68b-1691-11df-97a5-7038c432aabf',NULL),(306106,8430,6096,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20aa833-1691-11df-97a5-7038c432aabf',NULL),(306107,8430,1154,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20aa9d2-1691-11df-97a5-7038c432aabf',NULL),(306108,8430,1164,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20aab71-1691-11df-97a5-7038c432aabf',NULL),(306109,8430,1156,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20aad0b-1691-11df-97a5-7038c432aabf',NULL),(306110,8430,5092,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20aaeaa-1691-11df-97a5-7038c432aabf',NULL),(306111,8430,5086,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20ab056-1691-11df-97a5-7038c432aabf',NULL),(306112,8430,5087,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20ab206-1691-11df-97a5-7038c432aabf',NULL),(306113,8430,5085,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20ab3ad-1691-11df-97a5-7038c432aabf',NULL),(306114,8430,5088,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20ab54c-1691-11df-97a5-7038c432aabf',NULL),(306115,8430,5089,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20ab6ef-1691-11df-97a5-7038c432aabf',NULL),(306116,8430,5356,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20ab8b1-1691-11df-97a5-7038c432aabf',NULL),(306117,8430,1248,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20aba58-1691-11df-97a5-7038c432aabf',NULL),(306118,8430,5096,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20abbdd-1691-11df-97a5-7038c432aabf',NULL),(306119,8430,1088,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20abda7-1691-11df-97a5-7038c432aabf',NULL),(306120,8430,1088,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20abf5b-1691-11df-97a5-7038c432aabf',NULL),(306121,8430,1088,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20ac0e5-1691-11df-97a5-7038c432aabf',NULL),(306122,8430,1112,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20ac26a-1691-11df-97a5-7038c432aabf',NULL),(306123,8430,1109,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20ac3eb-1691-11df-97a5-7038c432aabf',NULL),(306124,8430,1110,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20ac563-1691-11df-97a5-7038c432aabf',NULL),(306125,8430,1111,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20acb4e-1691-11df-97a5-7038c432aabf',NULL),(306126,8430,1255,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20adc4c-1691-11df-97a5-7038c432aabf',NULL),(306127,8430,1277,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20addd5-1691-11df-97a5-7038c432aabf',NULL),(306128,8430,1261,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20adf56-1691-11df-97a5-7038c432aabf',NULL),(306129,8430,1265,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20ae0d3-1691-11df-97a5-7038c432aabf',NULL),(306130,8430,1268,29031,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:42:22',0,1,NULL,NULL,NULL,'d20ae73d-1691-11df-97a5-7038c432aabf',NULL),(306131,44,1246,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20ae8cb-1691-11df-97a5-7038c432aabf',NULL),(306132,44,5282,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20afcf6-1691-11df-97a5-7038c432aabf',NULL),(306133,44,6096,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20affcd-1691-11df-97a5-7038c432aabf',NULL),(306134,44,1154,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b0224-1691-11df-97a5-7038c432aabf',NULL),(306135,44,1192,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b048c-1691-11df-97a5-7038c432aabf',NULL),(306136,44,1155,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b1617-1691-11df-97a5-7038c432aabf',NULL),(306137,44,1164,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b19a6-1691-11df-97a5-7038c432aabf',NULL),(306138,44,1156,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b2330-1691-11df-97a5-7038c432aabf',NULL),(306139,44,1156,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b37ec-1691-11df-97a5-7038c432aabf',NULL),(306140,44,5092,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b3a65-1691-11df-97a5-7038c432aabf',NULL),(306141,44,5086,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b4bfd-1691-11df-97a5-7038c432aabf',NULL),(306142,44,5087,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b5d9e-1691-11df-97a5-7038c432aabf',NULL),(306143,44,5085,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b84e1-1691-11df-97a5-7038c432aabf',NULL),(306144,44,5088,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b868d-1691-11df-97a5-7038c432aabf',NULL),(306145,44,5089,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b8817-1691-11df-97a5-7038c432aabf',NULL),(306146,44,5356,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b89cf-1691-11df-97a5-7038c432aabf',NULL),(306147,44,1248,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b8b6a-1691-11df-97a5-7038c432aabf',NULL),(306148,44,5096,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b8d00-1691-11df-97a5-7038c432aabf',NULL),(306149,44,1088,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b8ec1-1691-11df-97a5-7038c432aabf',NULL),(306150,44,1088,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b9058-1691-11df-97a5-7038c432aabf',NULL),(306151,44,1088,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b91f6-1691-11df-97a5-7038c432aabf',NULL),(306152,44,1112,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b9389-1691-11df-97a5-7038c432aabf',NULL),(306153,44,1109,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b951f-1691-11df-97a5-7038c432aabf',NULL),(306154,44,1110,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b96b1-1691-11df-97a5-7038c432aabf',NULL),(306155,44,1111,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b9843-1691-11df-97a5-7038c432aabf',NULL),(306156,44,1255,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b99d5-1691-11df-97a5-7038c432aabf',NULL),(306157,44,1277,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b9b6b-1691-11df-97a5-7038c432aabf',NULL),(306158,44,1261,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b9d02-1691-11df-97a5-7038c432aabf',NULL),(306159,44,1265,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20b9e94-1691-11df-97a5-7038c432aabf',NULL),(306160,44,1268,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20ba02a-1691-11df-97a5-7038c432aabf',NULL),(306161,44,1271,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20ba1c5-1691-11df-97a5-7038c432aabf',NULL),(306162,44,1271,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20ba357-1691-11df-97a5-7038c432aabf',NULL),(306163,44,1271,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20ba4f6-1691-11df-97a5-7038c432aabf',NULL),(306164,44,1272,29038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:45:18',0,1,NULL,NULL,NULL,'d20ba688-1691-11df-97a5-7038c432aabf',NULL),(306165,8527,1246,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20ba822-1691-11df-97a5-7038c432aabf',NULL),(306166,8527,5282,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20ba9b9-1691-11df-97a5-7038c432aabf',NULL),(306167,8527,6096,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bab4f-1691-11df-97a5-7038c432aabf',NULL),(306168,8527,5272,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bacea-1691-11df-97a5-7038c432aabf',NULL),(306169,8527,1146,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bae7c-1691-11df-97a5-7038c432aabf',NULL),(306170,8527,1154,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bb012-1691-11df-97a5-7038c432aabf',NULL),(306171,8527,1192,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bb1a4-1691-11df-97a5-7038c432aabf',NULL),(306172,8527,1155,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bb33b-1691-11df-97a5-7038c432aabf',NULL),(306173,8527,5092,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bb4f3-1691-11df-97a5-7038c432aabf',NULL),(306174,8527,5086,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bb689-1691-11df-97a5-7038c432aabf',NULL),(306175,8527,5087,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bb824-1691-11df-97a5-7038c432aabf',NULL),(306176,8527,5085,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bb9b6-1691-11df-97a5-7038c432aabf',NULL),(306177,8527,5088,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bbb51-1691-11df-97a5-7038c432aabf',NULL),(306178,8527,5089,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bbce7-1691-11df-97a5-7038c432aabf',NULL),(306179,8527,5356,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bbe7d-1691-11df-97a5-7038c432aabf',NULL),(306180,8527,1248,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bc014-1691-11df-97a5-7038c432aabf',NULL),(306181,8527,5096,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bc1a6-1691-11df-97a5-7038c432aabf',NULL),(306182,8527,6042,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bc345-1691-11df-97a5-7038c432aabf',NULL),(306183,8527,1112,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bc4db-1691-11df-97a5-7038c432aabf',NULL),(306184,8527,1109,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bc676-1691-11df-97a5-7038c432aabf',NULL),(306185,8527,1110,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bc810-1691-11df-97a5-7038c432aabf',NULL),(306186,8527,1111,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bc9a2-1691-11df-97a5-7038c432aabf',NULL),(306187,8527,1255,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bcb39-1691-11df-97a5-7038c432aabf',NULL),(306188,8527,1277,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bcccb-1691-11df-97a5-7038c432aabf',NULL),(306189,8527,1261,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bce61-1691-11df-97a5-7038c432aabf',NULL),(306190,8527,1265,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bd000-1691-11df-97a5-7038c432aabf',NULL),(306191,8527,1268,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bd192-1691-11df-97a5-7038c432aabf',NULL),(306192,8527,1271,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bd32d-1691-11df-97a5-7038c432aabf',NULL),(306193,8527,1271,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bd4bb-1691-11df-97a5-7038c432aabf',NULL),(306194,8527,1271,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bd651-1691-11df-97a5-7038c432aabf',NULL),(306195,8527,1271,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bd7e7-1691-11df-97a5-7038c432aabf',NULL),(306196,8527,1271,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bd97e-1691-11df-97a5-7038c432aabf',NULL),(306197,8527,1272,29040,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:44:54',0,1,NULL,NULL,NULL,'d20bdb14-1691-11df-97a5-7038c432aabf',NULL),(306198,2480,1246,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20bdcb3-1691-11df-97a5-7038c432aabf',NULL),(306199,2480,5282,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20bde45-1691-11df-97a5-7038c432aabf',NULL),(306200,2480,6096,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20bdfdb-1691-11df-97a5-7038c432aabf',NULL),(306201,2480,5272,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20be17a-1691-11df-97a5-7038c432aabf',NULL),(306202,2480,1146,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20be310-1691-11df-97a5-7038c432aabf',NULL),(306203,2480,1154,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20be4a7-1691-11df-97a5-7038c432aabf',NULL),(306204,2480,1192,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20be63d-1691-11df-97a5-7038c432aabf',NULL),(306205,2480,1155,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20be7d3-1691-11df-97a5-7038c432aabf',NULL),(306206,2480,1164,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20be96a-1691-11df-97a5-7038c432aabf',NULL),(306207,2480,6065,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20beb04-1691-11df-97a5-7038c432aabf',NULL),(306208,2480,5092,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20bec9f-1691-11df-97a5-7038c432aabf',NULL),(306209,2480,5086,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20bee3a-1691-11df-97a5-7038c432aabf',NULL),(306210,2480,5087,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20befcc-1691-11df-97a5-7038c432aabf',NULL),(306211,2480,5085,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20c2335-1691-11df-97a5-7038c432aabf',NULL),(306212,2480,5088,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20c2558-1691-11df-97a5-7038c432aabf',NULL),(306213,2480,5089,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20c26fc-1691-11df-97a5-7038c432aabf',NULL),(306214,2480,5356,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20c28a7-1691-11df-97a5-7038c432aabf',NULL),(306215,2480,1248,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20c2b58-1691-11df-97a5-7038c432aabf',NULL),(306216,2480,5096,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20c2d04-1691-11df-97a5-7038c432aabf',NULL),(306217,2480,1088,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20c2ea7-1691-11df-97a5-7038c432aabf',NULL),(306218,2480,1088,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20c3046-1691-11df-97a5-7038c432aabf',NULL),(306219,2480,1088,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20c31e9-1691-11df-97a5-7038c432aabf',NULL),(306220,2480,1112,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20c33aa-1691-11df-97a5-7038c432aabf',NULL),(306221,2480,1109,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20c369f-1691-11df-97a5-7038c432aabf',NULL),(306222,2480,1110,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20c393f-1691-11df-97a5-7038c432aabf',NULL),(306223,2480,1111,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20c3bde-1691-11df-97a5-7038c432aabf',NULL),(306224,2480,1255,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20c412a-1691-11df-97a5-7038c432aabf',NULL),(306225,2480,1277,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20c43ec-1691-11df-97a5-7038c432aabf',NULL),(306226,2480,1261,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20c46a9-1691-11df-97a5-7038c432aabf',NULL),(306227,2480,1265,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20c495e-1691-11df-97a5-7038c432aabf',NULL),(306228,2480,1268,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20c4c0f-1691-11df-97a5-7038c432aabf',NULL),(306229,2480,1272,29045,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:04',0,1,NULL,NULL,NULL,'d20c4ec4-1691-11df-97a5-7038c432aabf',NULL),(306230,2511,1246,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c5313-1691-11df-97a5-7038c432aabf',NULL),(306231,2511,5282,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c55e6-1691-11df-97a5-7038c432aabf',NULL),(306232,2511,6096,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c589f-1691-11df-97a5-7038c432aabf',NULL),(306233,2511,5272,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c5b5d-1691-11df-97a5-7038c432aabf',NULL),(306234,2511,1146,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c5e0e-1691-11df-97a5-7038c432aabf',NULL),(306235,2511,1154,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c60c3-1691-11df-97a5-7038c432aabf',NULL),(306236,2511,1192,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c625d-1691-11df-97a5-7038c432aabf',NULL),(306237,2511,1155,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c63ef-1691-11df-97a5-7038c432aabf',NULL),(306238,2511,1164,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c658a-1691-11df-97a5-7038c432aabf',NULL),(306239,2511,1156,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c671c-1691-11df-97a5-7038c432aabf',NULL),(306240,2511,1156,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c68ae-1691-11df-97a5-7038c432aabf',NULL),(306241,2511,6065,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c6a44-1691-11df-97a5-7038c432aabf',NULL),(306242,2511,5092,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c6bdb-1691-11df-97a5-7038c432aabf',NULL),(306243,2511,5086,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c6d75-1691-11df-97a5-7038c432aabf',NULL),(306244,2511,5087,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c6f03-1691-11df-97a5-7038c432aabf',NULL),(306245,2511,5085,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c7099-1691-11df-97a5-7038c432aabf',NULL),(306246,2511,5088,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c7230-1691-11df-97a5-7038c432aabf',NULL),(306247,2511,5089,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c73c6-1691-11df-97a5-7038c432aabf',NULL),(306248,2511,5356,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c7554-1691-11df-97a5-7038c432aabf',NULL),(306249,2511,1248,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c7981-1691-11df-97a5-7038c432aabf',NULL),(306250,2511,952,29047,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1120,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c7b42-1691-11df-97a5-7038c432aabf',NULL),(306251,2511,5497,29047,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c7cd9-1691-11df-97a5-7038c432aabf',NULL),(306252,2511,730,29047,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c7e6f-1691-11df-97a5-7038c432aabf',NULL),(306253,2511,853,29047,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c8005-1691-11df-97a5-7038c432aabf',NULL),(306254,2511,21,29047,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c819c-1691-11df-97a5-7038c432aabf',NULL),(306255,2511,851,29047,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c833b-1691-11df-97a5-7038c432aabf',NULL),(306256,2511,729,29047,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296000,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c84cd-1691-11df-97a5-7038c432aabf',NULL),(306257,2511,678,29047,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c8667-1691-11df-97a5-7038c432aabf',NULL),(306258,2511,5096,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c87fe-1691-11df-97a5-7038c432aabf',NULL),(306259,2511,1088,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c899c-1691-11df-97a5-7038c432aabf',NULL),(306260,2511,1088,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c8b3b-1691-11df-97a5-7038c432aabf',NULL),(306261,2511,1088,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c8cd2-1691-11df-97a5-7038c432aabf',NULL),(306262,2511,1112,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c8e6c-1691-11df-97a5-7038c432aabf',NULL),(306263,2511,1109,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c8ffe-1691-11df-97a5-7038c432aabf',NULL),(306264,2511,1110,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c91a2-1691-11df-97a5-7038c432aabf',NULL),(306265,2511,1111,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c933c-1691-11df-97a5-7038c432aabf',NULL),(306266,2511,1255,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c94db-1691-11df-97a5-7038c432aabf',NULL),(306267,2511,1277,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c9676-1691-11df-97a5-7038c432aabf',NULL),(306268,2511,1261,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c9810-1691-11df-97a5-7038c432aabf',NULL),(306269,2511,1262,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c99af-1691-11df-97a5-7038c432aabf',NULL),(306270,2511,1265,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c9b46-1691-11df-97a5-7038c432aabf',NULL),(306271,2511,1268,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c9cdc-1691-11df-97a5-7038c432aabf',NULL),(306272,2511,1272,29047,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:47:44',0,1,NULL,NULL,NULL,'d20c9e77-1691-11df-97a5-7038c432aabf',NULL),(306273,2412,1246,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20ca246-1691-11df-97a5-7038c432aabf',NULL),(306274,2412,5282,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20ca3ed-1691-11df-97a5-7038c432aabf',NULL),(306275,2412,6096,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20ca58c-1691-11df-97a5-7038c432aabf',NULL),(306276,2412,5272,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20ca734-1691-11df-97a5-7038c432aabf',NULL),(306277,2412,1146,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20ca8ca-1691-11df-97a5-7038c432aabf',NULL),(306278,2412,1154,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20caa65-1691-11df-97a5-7038c432aabf',NULL),(306279,2412,1192,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20cabff-1691-11df-97a5-7038c432aabf',NULL),(306280,2412,1155,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20cad9a-1691-11df-97a5-7038c432aabf',NULL),(306281,2412,1164,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20caf39-1691-11df-97a5-7038c432aabf',NULL),(306282,2412,1156,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20cb0d3-1691-11df-97a5-7038c432aabf',NULL),(306283,2412,5092,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20cb27b-1691-11df-97a5-7038c432aabf',NULL),(306284,2412,5086,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20cb411-1691-11df-97a5-7038c432aabf',NULL),(306285,2412,5087,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20cb5a7-1691-11df-97a5-7038c432aabf',NULL),(306286,2412,5085,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20cb742-1691-11df-97a5-7038c432aabf',NULL),(306287,2412,5088,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20cb8d8-1691-11df-97a5-7038c432aabf',NULL),(306288,2412,5089,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20cba77-1691-11df-97a5-7038c432aabf',NULL),(306289,2412,5096,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20cbc0e-1691-11df-97a5-7038c432aabf',NULL),(306290,2412,1088,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20cbda8-1691-11df-97a5-7038c432aabf',NULL),(306291,2412,1088,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20cbf50-1691-11df-97a5-7038c432aabf',NULL),(306292,2412,1088,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20cc0f3-1691-11df-97a5-7038c432aabf',NULL),(306293,2412,1112,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20cc29f-1691-11df-97a5-7038c432aabf',NULL),(306294,2412,1109,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20cc435-1691-11df-97a5-7038c432aabf',NULL),(306295,2412,1110,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20cc5e1-1691-11df-97a5-7038c432aabf',NULL),(306296,2412,1111,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20cc7a2-1691-11df-97a5-7038c432aabf',NULL),(306297,2412,1255,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20cd51e-1691-11df-97a5-7038c432aabf',NULL),(306298,2412,1277,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20cd6bc-1691-11df-97a5-7038c432aabf',NULL),(306299,2412,1261,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20cd84f-1691-11df-97a5-7038c432aabf',NULL),(306300,2412,1265,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20cd9ed-1691-11df-97a5-7038c432aabf',NULL),(306301,2412,1268,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20cdb84-1691-11df-97a5-7038c432aabf',NULL),(306302,2412,1272,29050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:47',0,1,NULL,NULL,NULL,'d20cdd23-1691-11df-97a5-7038c432aabf',NULL),(306303,7934,1246,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20cdec2-1691-11df-97a5-7038c432aabf',NULL),(306304,7934,5282,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20ce060-1691-11df-97a5-7038c432aabf',NULL),(306305,7934,6096,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20ce1ff-1691-11df-97a5-7038c432aabf',NULL),(306306,7934,5272,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20ce396-1691-11df-97a5-7038c432aabf',NULL),(306307,7934,1146,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20ce535-1691-11df-97a5-7038c432aabf',NULL),(306308,7934,1154,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20ce6cf-1691-11df-97a5-7038c432aabf',NULL),(306309,7934,1192,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20ce86a-1691-11df-97a5-7038c432aabf',NULL),(306310,7934,1164,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20cea04-1691-11df-97a5-7038c432aabf',NULL),(306311,7934,1156,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20ceb9f-1691-11df-97a5-7038c432aabf',NULL),(306312,7934,6065,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20ceec7-1691-11df-97a5-7038c432aabf',NULL),(306313,7934,1165,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20cf077-1691-11df-97a5-7038c432aabf',NULL),(306314,7934,5092,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20cf216-1691-11df-97a5-7038c432aabf',NULL),(306315,7934,5086,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20cf3ad-1691-11df-97a5-7038c432aabf',NULL),(306316,7934,5087,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20cf54c-1691-11df-97a5-7038c432aabf',NULL),(306317,7934,5085,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20cf6f3-1691-11df-97a5-7038c432aabf',NULL),(306318,7934,5088,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20cf88e-1691-11df-97a5-7038c432aabf',NULL),(306319,7934,5089,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20cfa31-1691-11df-97a5-7038c432aabf',NULL),(306320,7934,5096,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20cfbc7-1691-11df-97a5-7038c432aabf',NULL),(306321,7934,1088,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20cfd66-1691-11df-97a5-7038c432aabf',NULL),(306322,7934,1088,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20cff01-1691-11df-97a5-7038c432aabf',NULL),(306323,7934,1088,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20d0097-1691-11df-97a5-7038c432aabf',NULL),(306324,7934,1112,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20d0254-1691-11df-97a5-7038c432aabf',NULL),(306325,7934,1109,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20d03f7-1691-11df-97a5-7038c432aabf',NULL),(306326,7934,1110,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20d0578-1691-11df-97a5-7038c432aabf',NULL),(306327,7934,1111,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20d06f5-1691-11df-97a5-7038c432aabf',NULL),(306328,7934,1255,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20d087e-1691-11df-97a5-7038c432aabf',NULL),(306329,7934,1250,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20d0a03-1691-11df-97a5-7038c432aabf',NULL),(306330,7934,1250,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20d0b84-1691-11df-97a5-7038c432aabf',NULL),(306331,7934,1250,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20d0d0e-1691-11df-97a5-7038c432aabf',NULL),(306332,7934,1277,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20d0e8f-1691-11df-97a5-7038c432aabf',NULL),(306333,7934,1261,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20d1014-1691-11df-97a5-7038c432aabf',NULL),(306334,7934,1265,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20d2246-1691-11df-97a5-7038c432aabf',NULL),(306335,7934,1268,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20d23d4-1691-11df-97a5-7038c432aabf',NULL),(306336,7934,1272,29051,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:48:12',0,1,NULL,NULL,NULL,'d20d2559-1691-11df-97a5-7038c432aabf',NULL),(306337,2618,1246,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20d2be6-1691-11df-97a5-7038c432aabf',NULL),(306338,2618,5282,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20d2d7c-1691-11df-97a5-7038c432aabf',NULL),(306339,2618,6096,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20d2f0e-1691-11df-97a5-7038c432aabf',NULL),(306340,2618,5272,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20d30a5-1691-11df-97a5-7038c432aabf',NULL),(306341,2618,1146,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20d457f-1691-11df-97a5-7038c432aabf',NULL),(306342,2618,1154,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20d4834-1691-11df-97a5-7038c432aabf',NULL),(306343,2618,1192,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20d4a97-1691-11df-97a5-7038c432aabf',NULL),(306344,2618,1155,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20d4cf7-1691-11df-97a5-7038c432aabf',NULL),(306345,2618,1164,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20d5e57-1691-11df-97a5-7038c432aabf',NULL),(306346,2618,1156,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20d6593-1691-11df-97a5-7038c432aabf',NULL),(306347,2618,5092,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20d6819-1691-11df-97a5-7038c432aabf',NULL),(306348,2618,5086,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20d8359-1691-11df-97a5-7038c432aabf',NULL),(306349,2618,5087,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20d85c1-1691-11df-97a5-7038c432aabf',NULL),(306350,2618,5085,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20d9737-1691-11df-97a5-7038c432aabf',NULL),(306351,2618,5088,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20da8a0-1691-11df-97a5-7038c432aabf',NULL),(306352,2618,5089,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20dccb7-1691-11df-97a5-7038c432aabf',NULL),(306353,2618,5356,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20dce56-1691-11df-97a5-7038c432aabf',NULL),(306354,2618,1248,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20dcfe8-1691-11df-97a5-7038c432aabf',NULL),(306355,2618,5096,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20dd187-1691-11df-97a5-7038c432aabf',NULL),(306356,2618,6042,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20dd321-1691-11df-97a5-7038c432aabf',NULL),(306357,2618,1088,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20dd4bc-1691-11df-97a5-7038c432aabf',NULL),(306358,2618,1088,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20dd65b-1691-11df-97a5-7038c432aabf',NULL),(306359,2618,1088,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20dd865-1691-11df-97a5-7038c432aabf',NULL),(306360,2618,1112,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20dda08-1691-11df-97a5-7038c432aabf',NULL),(306361,2618,1109,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20ddb9a-1691-11df-97a5-7038c432aabf',NULL),(306362,2618,1110,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20ddd39-1691-11df-97a5-7038c432aabf',NULL),(306363,2618,1111,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20ddecf-1691-11df-97a5-7038c432aabf',NULL),(306364,2618,1255,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20de06a-1691-11df-97a5-7038c432aabf',NULL),(306365,2618,1277,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20de204-1691-11df-97a5-7038c432aabf',NULL),(306366,2618,1261,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20de396-1691-11df-97a5-7038c432aabf',NULL),(306367,2618,1265,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20de535-1691-11df-97a5-7038c432aabf',NULL),(306368,2618,1268,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20de6c7-1691-11df-97a5-7038c432aabf',NULL),(306369,2618,1272,29052,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:49:55',0,1,NULL,NULL,NULL,'d20de862-1691-11df-97a5-7038c432aabf',NULL),(306370,2745,1246,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20de9f8-1691-11df-97a5-7038c432aabf',NULL),(306371,2745,5282,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20deb93-1691-11df-97a5-7038c432aabf',NULL),(306372,2745,6096,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20ded2d-1691-11df-97a5-7038c432aabf',NULL),(306373,2745,5272,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20deec4-1691-11df-97a5-7038c432aabf',NULL),(306374,2745,1146,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20df05e-1691-11df-97a5-7038c432aabf',NULL),(306375,2745,1154,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20df1f1-1691-11df-97a5-7038c432aabf',NULL),(306376,2745,1192,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20df38b-1691-11df-97a5-7038c432aabf',NULL),(306377,2745,1155,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20df526-1691-11df-97a5-7038c432aabf',NULL),(306378,2745,1164,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20df6b8-1691-11df-97a5-7038c432aabf',NULL),(306379,2745,1156,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20df857-1691-11df-97a5-7038c432aabf',NULL),(306380,2745,5092,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20df9ed-1691-11df-97a5-7038c432aabf',NULL),(306381,2745,5086,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20dfb83-1691-11df-97a5-7038c432aabf',NULL),(306382,2745,5087,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20dfd1e-1691-11df-97a5-7038c432aabf',NULL),(306383,2745,5085,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20dfec1-1691-11df-97a5-7038c432aabf',NULL),(306384,2745,5088,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20e005c-1691-11df-97a5-7038c432aabf',NULL),(306385,2745,5089,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20e01ea-1691-11df-97a5-7038c432aabf',NULL),(306386,2745,5356,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20e0384-1691-11df-97a5-7038c432aabf',NULL),(306387,2745,1248,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20e051b-1691-11df-97a5-7038c432aabf',NULL),(306388,2745,5096,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20e06b1-1691-11df-97a5-7038c432aabf',NULL),(306389,2745,6042,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20e084c-1691-11df-97a5-7038c432aabf',NULL),(306390,2745,1088,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20e09de-1691-11df-97a5-7038c432aabf',NULL),(306391,2745,1088,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20e0b7c-1691-11df-97a5-7038c432aabf',NULL),(306392,2745,1088,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20e0d13-1691-11df-97a5-7038c432aabf',NULL),(306393,2745,1112,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20e0ead-1691-11df-97a5-7038c432aabf',NULL),(306394,2745,1109,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20e1048-1691-11df-97a5-7038c432aabf',NULL),(306395,2745,1110,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20e11da-1691-11df-97a5-7038c432aabf',NULL),(306396,2745,1111,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20e1375-1691-11df-97a5-7038c432aabf',NULL),(306397,2745,1255,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20e1507-1691-11df-97a5-7038c432aabf',NULL),(306398,2745,1277,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20e169d-1691-11df-97a5-7038c432aabf',NULL),(306399,2745,1261,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20e1834-1691-11df-97a5-7038c432aabf',NULL),(306400,2745,1265,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20e19ce-1691-11df-97a5-7038c432aabf',NULL),(306401,2745,1268,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20e1b69-1691-11df-97a5-7038c432aabf',NULL),(306402,2745,1272,29054,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:42',0,1,NULL,NULL,NULL,'d20e1cfb-1691-11df-97a5-7038c432aabf',NULL),(306403,3560,1246,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e1e95-1691-11df-97a5-7038c432aabf',NULL),(306404,3560,5282,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e202c-1691-11df-97a5-7038c432aabf',NULL),(306405,3560,6096,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e21c6-1691-11df-97a5-7038c432aabf',NULL),(306406,3560,1154,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e2361-1691-11df-97a5-7038c432aabf',NULL),(306407,3560,1192,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e24f3-1691-11df-97a5-7038c432aabf',NULL),(306408,3560,1155,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e26ac-1691-11df-97a5-7038c432aabf',NULL),(306409,3560,1164,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e2842-1691-11df-97a5-7038c432aabf',NULL),(306410,3560,1156,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e29dd-1691-11df-97a5-7038c432aabf',NULL),(306411,3560,5092,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e2b77-1691-11df-97a5-7038c432aabf',NULL),(306412,3560,5086,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e2d0e-1691-11df-97a5-7038c432aabf',NULL),(306413,3560,5087,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e2ea4-1691-11df-97a5-7038c432aabf',NULL),(306414,3560,5085,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e3036-1691-11df-97a5-7038c432aabf',NULL),(306415,3560,5088,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e31d1-1691-11df-97a5-7038c432aabf',NULL),(306416,3560,5089,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e3363-1691-11df-97a5-7038c432aabf',NULL),(306417,3560,5356,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e34f9-1691-11df-97a5-7038c432aabf',NULL),(306418,3560,1248,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e3698-1691-11df-97a5-7038c432aabf',NULL),(306419,3560,5096,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e382e-1691-11df-97a5-7038c432aabf',NULL),(306420,3560,1088,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e4953-1691-11df-97a5-7038c432aabf',NULL),(306421,3560,1088,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e4aed-1691-11df-97a5-7038c432aabf',NULL),(306422,3560,1088,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e4c7b-1691-11df-97a5-7038c432aabf',NULL),(306423,3560,1112,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e4ea3-1691-11df-97a5-7038c432aabf',NULL),(306424,3560,1109,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e5079-1691-11df-97a5-7038c432aabf',NULL),(306425,3560,1110,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e5229-1691-11df-97a5-7038c432aabf',NULL),(306426,3560,1111,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e53c8-1691-11df-97a5-7038c432aabf',NULL),(306427,3560,1255,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e5563-1691-11df-97a5-7038c432aabf',NULL),(306428,3560,1277,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e5713-1691-11df-97a5-7038c432aabf',NULL),(306429,3560,1261,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e59d0-1691-11df-97a5-7038c432aabf',NULL),(306430,3560,1265,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e5c70-1691-11df-97a5-7038c432aabf',NULL),(306431,3560,1268,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e5f07-1691-11df-97a5-7038c432aabf',NULL),(306432,3560,1272,29058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:02',0,1,NULL,NULL,NULL,'d20e62d2-1691-11df-97a5-7038c432aabf',NULL),(306433,1676,1246,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e658b-1691-11df-97a5-7038c432aabf',NULL),(306434,1676,5282,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e684d-1691-11df-97a5-7038c432aabf',NULL),(306435,1676,6096,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e6b06-1691-11df-97a5-7038c432aabf',NULL),(306436,1676,1154,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e6db2-1691-11df-97a5-7038c432aabf',NULL),(306437,1676,1192,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e7067-1691-11df-97a5-7038c432aabf',NULL),(306438,1676,1155,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e7318-1691-11df-97a5-7038c432aabf',NULL),(306439,1676,1164,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e75de-1691-11df-97a5-7038c432aabf',NULL),(306440,1676,1156,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e788f-1691-11df-97a5-7038c432aabf',NULL),(306441,1676,5092,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e7b3b-1691-11df-97a5-7038c432aabf',NULL),(306442,1676,5086,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e7df0-1691-11df-97a5-7038c432aabf',NULL),(306443,1676,5087,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e81a1-1691-11df-97a5-7038c432aabf',NULL),(306444,1676,5085,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e8456-1691-11df-97a5-7038c432aabf',NULL),(306445,1676,5088,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e8707-1691-11df-97a5-7038c432aabf',NULL),(306446,1676,5089,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e88a6-1691-11df-97a5-7038c432aabf',NULL),(306447,1676,5356,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e8a49-1691-11df-97a5-7038c432aabf',NULL),(306448,1676,1248,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e8be3-1691-11df-97a5-7038c432aabf',NULL),(306449,1676,952,29060,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e8d87-1691-11df-97a5-7038c432aabf',NULL),(306450,1676,5497,29060,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,411,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e8f1d-1691-11df-97a5-7038c432aabf',NULL),(306451,1676,730,29060,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e90c0-1691-11df-97a5-7038c432aabf',NULL),(306452,1676,853,29060,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e9256-1691-11df-97a5-7038c432aabf',NULL),(306453,1676,21,29060,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e93ed-1691-11df-97a5-7038c432aabf',NULL),(306454,1676,851,29060,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e958c-1691-11df-97a5-7038c432aabf',NULL),(306455,1676,729,29060,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310000,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e9722-1691-11df-97a5-7038c432aabf',NULL),(306456,1676,654,29060,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.4,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e98bd-1691-11df-97a5-7038c432aabf',NULL),(306457,1676,678,29060,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7300,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e9a57-1691-11df-97a5-7038c432aabf',NULL),(306458,1676,5096,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e9c1d-1691-11df-97a5-7038c432aabf',NULL),(306459,1676,1088,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e9dbc-1691-11df-97a5-7038c432aabf',NULL),(306460,1676,1112,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20e9f52-1691-11df-97a5-7038c432aabf',NULL),(306461,1676,1109,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20ea0ed-1691-11df-97a5-7038c432aabf',NULL),(306462,1676,1110,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20ea287-1691-11df-97a5-7038c432aabf',NULL),(306463,1676,1111,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20ea42a-1691-11df-97a5-7038c432aabf',NULL),(306464,1676,1255,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20ea5c5-1691-11df-97a5-7038c432aabf',NULL),(306465,1676,1277,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20ea760-1691-11df-97a5-7038c432aabf',NULL),(306466,1676,1261,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20ea903-1691-11df-97a5-7038c432aabf',NULL),(306467,1676,1265,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20eaa99-1691-11df-97a5-7038c432aabf',NULL),(306468,1676,1268,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20eac38-1691-11df-97a5-7038c432aabf',NULL),(306469,1676,1272,29060,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:53:46',0,1,NULL,NULL,NULL,'d20eadce-1691-11df-97a5-7038c432aabf',NULL),(306470,3096,1246,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20eaf6d-1691-11df-97a5-7038c432aabf',NULL),(306471,3096,5282,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20eb10c-1691-11df-97a5-7038c432aabf',NULL),(306472,3096,6096,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20eb2a7-1691-11df-97a5-7038c432aabf',NULL),(306473,3096,5272,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20eb446-1691-11df-97a5-7038c432aabf',NULL),(306474,3096,1146,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20eb5dc-1691-11df-97a5-7038c432aabf',NULL),(306475,3096,1154,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20eb777-1691-11df-97a5-7038c432aabf',NULL),(306476,3096,1192,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20eb911-1691-11df-97a5-7038c432aabf',NULL),(306477,3096,1155,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20ebaa8-1691-11df-97a5-7038c432aabf',NULL),(306478,3096,1164,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20ebc46-1691-11df-97a5-7038c432aabf',NULL),(306479,3096,1156,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20ebde1-1691-11df-97a5-7038c432aabf',NULL),(306480,3096,5092,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20ebf84-1691-11df-97a5-7038c432aabf',NULL),(306481,3096,5086,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20ec11b-1691-11df-97a5-7038c432aabf',NULL),(306482,3096,5087,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20ec2cb-1691-11df-97a5-7038c432aabf',NULL),(306483,3096,5085,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20ec461-1691-11df-97a5-7038c432aabf',NULL),(306484,3096,5088,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20ec5f3-1691-11df-97a5-7038c432aabf',NULL),(306485,3096,5089,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20ec789-1691-11df-97a5-7038c432aabf',NULL),(306486,3096,5356,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20ec920-1691-11df-97a5-7038c432aabf',NULL),(306487,3096,1248,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20ecabf-1691-11df-97a5-7038c432aabf',NULL),(306488,3096,5096,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20ecc59-1691-11df-97a5-7038c432aabf',NULL),(306489,3096,6042,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20ecdf0-1691-11df-97a5-7038c432aabf',NULL),(306490,3096,1088,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20ecf8a-1691-11df-97a5-7038c432aabf',NULL),(306491,3096,1088,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20ed125-1691-11df-97a5-7038c432aabf',NULL),(306492,3096,1088,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20ed2c8-1691-11df-97a5-7038c432aabf',NULL),(306493,3096,1112,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20ed46f-1691-11df-97a5-7038c432aabf',NULL),(306494,3096,1109,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20ed606-1691-11df-97a5-7038c432aabf',NULL),(306495,3096,1110,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20ed7a5-1691-11df-97a5-7038c432aabf',NULL),(306496,3096,1111,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20ed93f-1691-11df-97a5-7038c432aabf',NULL),(306497,3096,1255,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20edade-1691-11df-97a5-7038c432aabf',NULL),(306498,3096,1277,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20edc79-1691-11df-97a5-7038c432aabf',NULL),(306499,3096,1261,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20ede0f-1691-11df-97a5-7038c432aabf',NULL),(306500,3096,1265,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20edfae-1691-11df-97a5-7038c432aabf',NULL),(306501,3096,1268,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20ee149-1691-11df-97a5-7038c432aabf',NULL),(306502,3096,1272,29063,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:54:57',0,1,NULL,NULL,NULL,'d20ee2f0-1691-11df-97a5-7038c432aabf',NULL),(306503,8857,1246,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20ee48b-1691-11df-97a5-7038c432aabf',NULL),(306504,8857,5282,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20ee62a-1691-11df-97a5-7038c432aabf',NULL),(306505,8857,6096,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20ee7c0-1691-11df-97a5-7038c432aabf',NULL),(306506,8857,5272,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20ef484-1691-11df-97a5-7038c432aabf',NULL),(306507,8857,1146,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20ef623-1691-11df-97a5-7038c432aabf',NULL),(306508,8857,1154,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20ef7ac-1691-11df-97a5-7038c432aabf',NULL),(306509,8857,1192,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20ef94b-1691-11df-97a5-7038c432aabf',NULL),(306510,8857,1155,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20efae1-1691-11df-97a5-7038c432aabf',NULL),(306511,8857,1164,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20efc80-1691-11df-97a5-7038c432aabf',NULL),(306512,8857,1156,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20efe1f-1691-11df-97a5-7038c432aabf',NULL),(306513,8857,6065,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20effb6-1691-11df-97a5-7038c432aabf',NULL),(306514,8857,5092,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f0155-1691-11df-97a5-7038c432aabf',NULL),(306515,8857,5086,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f02ef-1691-11df-97a5-7038c432aabf',NULL),(306516,8857,5087,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f048e-1691-11df-97a5-7038c432aabf',NULL),(306517,8857,5085,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f0629-1691-11df-97a5-7038c432aabf',NULL),(306518,8857,5088,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f07bf-1691-11df-97a5-7038c432aabf',NULL),(306519,8857,5089,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f095e-1691-11df-97a5-7038c432aabf',NULL),(306520,8857,5356,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f0af4-1691-11df-97a5-7038c432aabf',NULL),(306521,8857,1248,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f0c93-1691-11df-97a5-7038c432aabf',NULL),(306522,8857,5497,29064,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f0e29-1691-11df-97a5-7038c432aabf',NULL),(306523,8857,730,29064,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f0fc8-1691-11df-97a5-7038c432aabf',NULL),(306524,8857,853,29064,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,595,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f116c-1691-11df-97a5-7038c432aabf',NULL),(306525,8857,5096,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f1306-1691-11df-97a5-7038c432aabf',NULL),(306526,8857,1088,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f14a5-1691-11df-97a5-7038c432aabf',NULL),(306527,8857,1088,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f163b-1691-11df-97a5-7038c432aabf',NULL),(306528,8857,1088,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f17da-1691-11df-97a5-7038c432aabf',NULL),(306529,8857,1112,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f197d-1691-11df-97a5-7038c432aabf',NULL),(306530,8857,1109,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f1b18-1691-11df-97a5-7038c432aabf',NULL),(306531,8857,1110,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f1cd1-1691-11df-97a5-7038c432aabf',NULL),(306532,8857,1111,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f1e6b-1691-11df-97a5-7038c432aabf',NULL),(306533,8857,1255,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f1fec-1691-11df-97a5-7038c432aabf',NULL),(306534,8857,1277,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f2169-1691-11df-97a5-7038c432aabf',NULL),(306535,8857,1261,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f22ea-1691-11df-97a5-7038c432aabf',NULL),(306536,8857,1265,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f246b-1691-11df-97a5-7038c432aabf',NULL),(306537,8857,1268,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f25e8-1691-11df-97a5-7038c432aabf',NULL),(306538,8857,1272,29064,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:50:36',0,1,NULL,NULL,NULL,'d20f276d-1691-11df-97a5-7038c432aabf',NULL),(306539,8030,1246,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20f28e5-1691-11df-97a5-7038c432aabf',NULL),(306540,8030,5282,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20f2a62-1691-11df-97a5-7038c432aabf',NULL),(306541,8030,6096,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20f3ae0-1691-11df-97a5-7038c432aabf',NULL),(306542,8030,5272,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20f3c5c-1691-11df-97a5-7038c432aabf',NULL),(306543,8030,1146,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20f3ddd-1691-11df-97a5-7038c432aabf',NULL),(306544,8030,1154,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20f43f2-1691-11df-97a5-7038c432aabf',NULL),(306545,8030,1192,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20f457c-1691-11df-97a5-7038c432aabf',NULL),(306546,8030,1155,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20f4705-1691-11df-97a5-7038c432aabf',NULL),(306547,8030,1164,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20f4897-1691-11df-97a5-7038c432aabf',NULL),(306548,8030,1156,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20f5bdb-1691-11df-97a5-7038c432aabf',NULL),(306549,8030,5092,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20f5e72-1691-11df-97a5-7038c432aabf',NULL),(306550,8030,5086,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20f60cd-1691-11df-97a5-7038c432aabf',NULL),(306551,8030,5087,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20f6328-1691-11df-97a5-7038c432aabf',NULL),(306552,8030,5085,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20f7473-1691-11df-97a5-7038c432aabf',NULL),(306553,8030,5088,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20f78a0-1691-11df-97a5-7038c432aabf',NULL),(306554,8030,5089,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20f7b11-1691-11df-97a5-7038c432aabf',NULL),(306555,8030,5356,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20f8f77-1691-11df-97a5-7038c432aabf',NULL),(306556,8030,1248,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20f91d7-1691-11df-97a5-7038c432aabf',NULL),(306557,8030,5096,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20fa32f-1691-11df-97a5-7038c432aabf',NULL),(306558,8030,1088,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20fb55c-1691-11df-97a5-7038c432aabf',NULL),(306559,8030,1088,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20fdaf0-1691-11df-97a5-7038c432aabf',NULL),(306560,8030,1088,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20fdc8f-1691-11df-97a5-7038c432aabf',NULL),(306561,8030,1112,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20fde21-1691-11df-97a5-7038c432aabf',NULL),(306562,8030,1109,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20fdfc0-1691-11df-97a5-7038c432aabf',NULL),(306563,8030,1110,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20fe152-1691-11df-97a5-7038c432aabf',NULL),(306564,8030,1111,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20fe2ed-1691-11df-97a5-7038c432aabf',NULL),(306565,8030,1255,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20fe47a-1691-11df-97a5-7038c432aabf',NULL),(306566,8030,1277,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20fe611-1691-11df-97a5-7038c432aabf',NULL),(306567,8030,1261,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20fe79a-1691-11df-97a5-7038c432aabf',NULL),(306568,8030,1265,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20fe930-1691-11df-97a5-7038c432aabf',NULL),(306569,8030,1268,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20feac7-1691-11df-97a5-7038c432aabf',NULL),(306570,8030,1272,29065,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:08',0,1,NULL,NULL,NULL,'d20fec55-1691-11df-97a5-7038c432aabf',NULL),(306571,5272,1246,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d20fede7-1691-11df-97a5-7038c432aabf',NULL),(306572,5272,5282,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d20fef74-1691-11df-97a5-7038c432aabf',NULL),(306573,5272,6096,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d20ff10b-1691-11df-97a5-7038c432aabf',NULL),(306574,5272,5272,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d20ff2a1-1691-11df-97a5-7038c432aabf',NULL),(306575,5272,1146,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d20ff42f-1691-11df-97a5-7038c432aabf',NULL),(306576,5272,1154,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d20ff5c5-1691-11df-97a5-7038c432aabf',NULL),(306577,5272,1192,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d20ff757-1691-11df-97a5-7038c432aabf',NULL),(306578,5272,1156,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d20ff8e9-1691-11df-97a5-7038c432aabf',NULL),(306579,5272,1165,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d20ffa91-1691-11df-97a5-7038c432aabf',NULL),(306580,5272,5092,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d20ffc27-1691-11df-97a5-7038c432aabf',NULL),(306581,5272,5086,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d20ffdbe-1691-11df-97a5-7038c432aabf',NULL),(306582,5272,5087,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d20fff47-1691-11df-97a5-7038c432aabf',NULL),(306583,5272,5085,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d21000dd-1691-11df-97a5-7038c432aabf',NULL),(306584,5272,5088,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d210026f-1691-11df-97a5-7038c432aabf',NULL),(306585,5272,5089,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d2100402-1691-11df-97a5-7038c432aabf',NULL),(306586,5272,5356,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d2100598-1691-11df-97a5-7038c432aabf',NULL),(306587,5272,1248,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d2100726-1691-11df-97a5-7038c432aabf',NULL),(306588,5272,5497,29066,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,419,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d21008bc-1691-11df-97a5-7038c432aabf',NULL),(306589,5272,730,29066,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d2100a4e-1691-11df-97a5-7038c432aabf',NULL),(306590,5272,853,29066,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1510,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d2100be4-1691-11df-97a5-7038c432aabf',NULL),(306591,5272,5096,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d2100d7b-1691-11df-97a5-7038c432aabf',NULL),(306592,5272,6042,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d2100f09-1691-11df-97a5-7038c432aabf',NULL),(306593,5272,1112,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d210109b-1691-11df-97a5-7038c432aabf',NULL),(306594,5272,1109,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d210122d-1691-11df-97a5-7038c432aabf',NULL),(306595,5272,1110,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d21013bf-1691-11df-97a5-7038c432aabf',NULL),(306596,5272,1111,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d210154d-1691-11df-97a5-7038c432aabf',NULL),(306597,5272,1255,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d21016e3-1691-11df-97a5-7038c432aabf',NULL),(306598,5272,1277,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d210187d-1691-11df-97a5-7038c432aabf',NULL),(306599,5272,1261,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d2101a0b-1691-11df-97a5-7038c432aabf',NULL),(306600,5272,1266,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d2101b9d-1691-11df-97a5-7038c432aabf',NULL),(306601,5272,1265,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d2101d2f-1691-11df-97a5-7038c432aabf',NULL),(306602,5272,1268,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d2101ec6-1691-11df-97a5-7038c432aabf',NULL),(306603,5272,1272,29066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:55:18',0,1,NULL,NULL,NULL,'d2102054-1691-11df-97a5-7038c432aabf',NULL),(306604,7948,1246,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d210220c-1691-11df-97a5-7038c432aabf',NULL),(306605,7948,5282,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d210239e-1691-11df-97a5-7038c432aabf',NULL),(306606,7948,6096,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d2102530-1691-11df-97a5-7038c432aabf',NULL),(306607,7948,5272,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d21026c7-1691-11df-97a5-7038c432aabf',NULL),(306608,7948,1146,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d2102854-1691-11df-97a5-7038c432aabf',NULL),(306609,7948,1154,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d21029e6-1691-11df-97a5-7038c432aabf',NULL),(306610,7948,1164,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d2102b81-1691-11df-97a5-7038c432aabf',NULL),(306611,7948,1156,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d2102d0f-1691-11df-97a5-7038c432aabf',NULL),(306612,7948,5092,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d2102ea5-1691-11df-97a5-7038c432aabf',NULL),(306613,7948,5086,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d210303c-1691-11df-97a5-7038c432aabf',NULL),(306614,7948,5087,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d21031ce-1691-11df-97a5-7038c432aabf',NULL),(306615,7948,5085,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d2103364-1691-11df-97a5-7038c432aabf',NULL),(306616,7948,5088,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d21034f2-1691-11df-97a5-7038c432aabf',NULL),(306617,7948,5089,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d2103688-1691-11df-97a5-7038c432aabf',NULL),(306618,7948,5356,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d2103816-1691-11df-97a5-7038c432aabf',NULL),(306619,7948,1248,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d21039ac-1691-11df-97a5-7038c432aabf',NULL),(306620,7948,5096,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d2103b3e-1691-11df-97a5-7038c432aabf',NULL),(306621,7948,1088,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d2103ccc-1691-11df-97a5-7038c432aabf',NULL),(306622,7948,1088,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d2103e62-1691-11df-97a5-7038c432aabf',NULL),(306623,7948,1088,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d2103ff0-1691-11df-97a5-7038c432aabf',NULL),(306624,7948,1112,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d2104187-1691-11df-97a5-7038c432aabf',NULL),(306625,7948,1109,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d2104314-1691-11df-97a5-7038c432aabf',NULL),(306626,7948,1110,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d21044ab-1691-11df-97a5-7038c432aabf',NULL),(306627,7948,1111,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d21050ff-1691-11df-97a5-7038c432aabf',NULL),(306628,7948,1255,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d2105291-1691-11df-97a5-7038c432aabf',NULL),(306629,7948,1250,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d210541f-1691-11df-97a5-7038c432aabf',NULL),(306630,7948,1250,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d21055b1-1691-11df-97a5-7038c432aabf',NULL),(306631,7948,1250,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d2105743-1691-11df-97a5-7038c432aabf',NULL),(306632,7948,1277,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d21058d1-1691-11df-97a5-7038c432aabf',NULL),(306633,7948,1261,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d2105a5f-1691-11df-97a5-7038c432aabf',NULL),(306634,7948,1265,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d2105bf5-1691-11df-97a5-7038c432aabf',NULL),(306635,7948,1268,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d2105d94-1691-11df-97a5-7038c432aabf',NULL),(306636,7948,1271,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d2106038-1691-11df-97a5-7038c432aabf',NULL),(306637,7948,1271,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d21062cb-1691-11df-97a5-7038c432aabf',NULL),(306638,7948,1271,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d2106555-1691-11df-97a5-7038c432aabf',NULL),(306639,7948,1271,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d2106902-1691-11df-97a5-7038c432aabf',NULL),(306640,7948,1272,29072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:57:13',0,1,NULL,NULL,NULL,'d2106bae-1691-11df-97a5-7038c432aabf',NULL),(306641,8201,1246,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d2106e63-1691-11df-97a5-7038c432aabf',NULL),(306642,8201,5282,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d2107132-1691-11df-97a5-7038c432aabf',NULL),(306643,8201,6096,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d21073de-1691-11df-97a5-7038c432aabf',NULL),(306644,8201,5272,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d2107686-1691-11df-97a5-7038c432aabf',NULL),(306645,8201,1146,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d210792e-1691-11df-97a5-7038c432aabf',NULL),(306646,8201,1154,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d2107bd6-1691-11df-97a5-7038c432aabf',NULL),(306647,8201,1192,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d2107e72-1691-11df-97a5-7038c432aabf',NULL),(306648,8201,1155,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d2108115-1691-11df-97a5-7038c432aabf',NULL),(306649,8201,1164,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d21083bd-1691-11df-97a5-7038c432aabf',NULL),(306650,8201,1156,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d210866a-1691-11df-97a5-7038c432aabf',NULL),(306651,8201,5092,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d210890e-1691-11df-97a5-7038c432aabf',NULL),(306652,8201,5086,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d2108ba9-1691-11df-97a5-7038c432aabf',NULL),(306653,8201,5087,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d2108d43-1691-11df-97a5-7038c432aabf',NULL),(306654,8201,5085,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d2108ed1-1691-11df-97a5-7038c432aabf',NULL),(306655,8201,5088,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d2109068-1691-11df-97a5-7038c432aabf',NULL),(306656,8201,5089,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d21091fe-1691-11df-97a5-7038c432aabf',NULL),(306657,8201,5356,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d2109390-1691-11df-97a5-7038c432aabf',NULL),(306658,8201,1248,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d210952b-1691-11df-97a5-7038c432aabf',NULL),(306659,8201,5096,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d21096ca-1691-11df-97a5-7038c432aabf',NULL),(306660,8201,6042,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d2109864-1691-11df-97a5-7038c432aabf',NULL),(306661,8201,1088,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d2109a03-1691-11df-97a5-7038c432aabf',NULL),(306662,8201,1088,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d2109b91-1691-11df-97a5-7038c432aabf',NULL),(306663,8201,1088,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d2109d27-1691-11df-97a5-7038c432aabf',NULL),(306664,8201,1112,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d2109eb9-1691-11df-97a5-7038c432aabf',NULL),(306665,8201,1109,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d210a054-1691-11df-97a5-7038c432aabf',NULL),(306666,8201,1110,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d210a1e2-1691-11df-97a5-7038c432aabf',NULL),(306667,8201,1111,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d210a374-1691-11df-97a5-7038c432aabf',NULL),(306668,8201,1255,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d210a506-1691-11df-97a5-7038c432aabf',NULL),(306669,8201,1277,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d210a694-1691-11df-97a5-7038c432aabf',NULL),(306670,8201,1261,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d210a826-1691-11df-97a5-7038c432aabf',NULL),(306671,8201,1265,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d210a9b3-1691-11df-97a5-7038c432aabf',NULL),(306672,8201,1268,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d210ab4a-1691-11df-97a5-7038c432aabf',NULL),(306673,8201,1272,29078,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:38',0,1,NULL,NULL,NULL,'d210acd8-1691-11df-97a5-7038c432aabf',NULL),(306674,1562,1246,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210ae6a-1691-11df-97a5-7038c432aabf',NULL),(306675,1562,5282,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210affc-1691-11df-97a5-7038c432aabf',NULL),(306676,1562,6096,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210b18e-1691-11df-97a5-7038c432aabf',NULL),(306677,1562,5272,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210b324-1691-11df-97a5-7038c432aabf',NULL),(306678,1562,1146,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210b4b6-1691-11df-97a5-7038c432aabf',NULL),(306679,1562,1154,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210b64c-1691-11df-97a5-7038c432aabf',NULL),(306680,1562,1192,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210b7da-1691-11df-97a5-7038c432aabf',NULL),(306681,1562,1155,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210b971-1691-11df-97a5-7038c432aabf',NULL),(306682,1562,1164,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210bb07-1691-11df-97a5-7038c432aabf',NULL),(306683,1562,1156,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210bc95-1691-11df-97a5-7038c432aabf',NULL),(306684,1562,5092,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210be3c-1691-11df-97a5-7038c432aabf',NULL),(306685,1562,5086,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210bfd3-1691-11df-97a5-7038c432aabf',NULL),(306686,1562,5087,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210c165-1691-11df-97a5-7038c432aabf',NULL),(306687,1562,5085,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210c2f7-1691-11df-97a5-7038c432aabf',NULL),(306688,1562,5088,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210c484-1691-11df-97a5-7038c432aabf',NULL),(306689,1562,5089,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210c61b-1691-11df-97a5-7038c432aabf',NULL),(306690,1562,5356,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210c7ad-1691-11df-97a5-7038c432aabf',NULL),(306691,1562,1248,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210c943-1691-11df-97a5-7038c432aabf',NULL),(306692,1562,952,29079,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1210,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210cada-1691-11df-97a5-7038c432aabf',NULL),(306693,1562,5497,29079,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210cc6c-1691-11df-97a5-7038c432aabf',NULL),(306694,1562,730,29079,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210cdfe-1691-11df-97a5-7038c432aabf',NULL),(306695,1562,853,29079,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,919,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210cf8b-1691-11df-97a5-7038c432aabf',NULL),(306696,1562,21,29079,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210d11e-1691-11df-97a5-7038c432aabf',NULL),(306697,1562,851,29079,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210d2b0-1691-11df-97a5-7038c432aabf',NULL),(306698,1562,729,29079,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367000,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210d442-1691-11df-97a5-7038c432aabf',NULL),(306699,1562,654,29079,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.8,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210d5d8-1691-11df-97a5-7038c432aabf',NULL),(306700,1562,678,29079,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210d766-1691-11df-97a5-7038c432aabf',NULL),(306701,1562,5096,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210d8fc-1691-11df-97a5-7038c432aabf',NULL),(306702,1562,1088,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210da8a-1691-11df-97a5-7038c432aabf',NULL),(306703,1562,1112,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210dc1c-1691-11df-97a5-7038c432aabf',NULL),(306704,1562,1109,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210ddae-1691-11df-97a5-7038c432aabf',NULL),(306705,1562,1110,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210df44-1691-11df-97a5-7038c432aabf',NULL),(306706,1562,1111,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210e0db-1691-11df-97a5-7038c432aabf',NULL),(306707,1562,1255,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210e271-1691-11df-97a5-7038c432aabf',NULL),(306708,1562,1277,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210e410-1691-11df-97a5-7038c432aabf',NULL),(306709,1562,1261,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210e640-1691-11df-97a5-7038c432aabf',NULL),(306710,1562,1265,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210e7e3-1691-11df-97a5-7038c432aabf',NULL),(306711,1562,1268,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210e971-1691-11df-97a5-7038c432aabf',NULL),(306712,1562,1272,29079,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:58:45',0,1,NULL,NULL,NULL,'d210eb10-1691-11df-97a5-7038c432aabf',NULL),(306713,6569,1246,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d210f765-1691-11df-97a5-7038c432aabf',NULL),(306714,6569,5282,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d210f8fb-1691-11df-97a5-7038c432aabf',NULL),(306715,6569,6096,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d210fa8d-1691-11df-97a5-7038c432aabf',NULL),(306716,6569,1154,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d210fc28-1691-11df-97a5-7038c432aabf',NULL),(306717,6569,1192,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d210fdbe-1691-11df-97a5-7038c432aabf',NULL),(306718,6569,1155,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d210ff55-1691-11df-97a5-7038c432aabf',NULL),(306719,6569,1164,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d21100eb-1691-11df-97a5-7038c432aabf',NULL),(306720,6569,1156,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d2110281-1691-11df-97a5-7038c432aabf',NULL),(306721,6569,6065,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d2110418-1691-11df-97a5-7038c432aabf',NULL),(306722,6569,5092,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d21105ae-1691-11df-97a5-7038c432aabf',NULL),(306723,6569,5086,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d2110749-1691-11df-97a5-7038c432aabf',NULL),(306724,6569,5087,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d21108d6-1691-11df-97a5-7038c432aabf',NULL),(306725,6569,5085,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d2110a6d-1691-11df-97a5-7038c432aabf',NULL),(306726,6569,5088,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d2110d19-1691-11df-97a5-7038c432aabf',NULL),(306727,6569,5089,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d2110ec9-1691-11df-97a5-7038c432aabf',NULL),(306728,6569,5356,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d2111068-1691-11df-97a5-7038c432aabf',NULL),(306729,6569,1248,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d21111fe-1691-11df-97a5-7038c432aabf',NULL),(306730,6569,5096,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d2111415-1691-11df-97a5-7038c432aabf',NULL),(306731,6569,1088,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d21115cd-1691-11df-97a5-7038c432aabf',NULL),(306732,6569,1088,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d2111775-1691-11df-97a5-7038c432aabf',NULL),(306733,6569,1088,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d2111914-1691-11df-97a5-7038c432aabf',NULL),(306734,6569,1112,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d2111ab3-1691-11df-97a5-7038c432aabf',NULL),(306735,6569,1109,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d2111c56-1691-11df-97a5-7038c432aabf',NULL),(306736,6569,1110,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d2111df1-1691-11df-97a5-7038c432aabf',NULL),(306737,6569,1111,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d2111f8f-1691-11df-97a5-7038c432aabf',NULL),(306738,6569,1255,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d2112144-1691-11df-97a5-7038c432aabf',NULL),(306739,6569,1277,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d21122e3-1691-11df-97a5-7038c432aabf',NULL),(306740,6569,1261,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d2112468-1691-11df-97a5-7038c432aabf',NULL),(306741,6569,1265,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d21125e5-1691-11df-97a5-7038c432aabf',NULL),(306742,6569,1268,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d211276a-1691-11df-97a5-7038c432aabf',NULL),(306743,6569,1272,29081,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 09:59:34',0,1,NULL,NULL,NULL,'d21128eb-1691-11df-97a5-7038c432aabf',NULL),(306744,7601,1246,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d2112a70-1691-11df-97a5-7038c432aabf',NULL),(306745,7601,5282,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d2112bf1-1691-11df-97a5-7038c432aabf',NULL),(306746,7601,6096,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d2112d72-1691-11df-97a5-7038c432aabf',NULL),(306747,7601,5272,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d2112ef3-1691-11df-97a5-7038c432aabf',NULL),(306748,7601,1146,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d2113f93-1691-11df-97a5-7038c432aabf',NULL),(306749,7601,1154,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d211411c-1691-11df-97a5-7038c432aabf',NULL),(306750,7601,1192,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d21142a1-1691-11df-97a5-7038c432aabf',NULL),(306751,7601,1155,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d211441a-1691-11df-97a5-7038c432aabf',NULL),(306752,7601,1164,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d2114995-1691-11df-97a5-7038c432aabf',NULL),(306753,7601,1156,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d2114b1e-1691-11df-97a5-7038c432aabf',NULL),(306754,7601,6065,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d2115e6f-1691-11df-97a5-7038c432aabf',NULL),(306755,7601,5092,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d21160f0-1691-11df-97a5-7038c432aabf',NULL),(306756,7601,5086,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d211634c-1691-11df-97a5-7038c432aabf',NULL),(306757,7601,5087,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d21165ab-1691-11df-97a5-7038c432aabf',NULL),(306758,7601,5085,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d2117707-1691-11df-97a5-7038c432aabf',NULL),(306759,7601,5088,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d211795e-1691-11df-97a5-7038c432aabf',NULL),(306760,7601,5089,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d2117d7a-1691-11df-97a5-7038c432aabf',NULL),(306761,7601,5356,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d21191b6-1691-11df-97a5-7038c432aabf',NULL),(306762,7601,1248,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d211941e-1691-11df-97a5-7038c432aabf',NULL),(306763,7601,1276,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d211a582-1691-11df-97a5-7038c432aabf',NULL),(306764,7601,5096,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d211b705-1691-11df-97a5-7038c432aabf',NULL),(306765,7601,6042,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1292,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d211c8ff-1691-11df-97a5-7038c432aabf',NULL),(306766,7601,1088,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d211efc3-1691-11df-97a5-7038c432aabf',NULL),(306767,7601,1088,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d211f173-1691-11df-97a5-7038c432aabf',NULL),(306768,7601,1088,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d211f2fc-1691-11df-97a5-7038c432aabf',NULL),(306769,7601,1112,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d211f49b-1691-11df-97a5-7038c432aabf',NULL),(306770,7601,1109,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d211f62d-1691-11df-97a5-7038c432aabf',NULL),(306771,7601,1110,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d211f8bc-1691-11df-97a5-7038c432aabf',NULL),(306772,7601,1111,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d211fa6c-1691-11df-97a5-7038c432aabf',NULL),(306773,7601,1255,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d211fc0b-1691-11df-97a5-7038c432aabf',NULL),(306774,7601,1277,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d211fda5-1691-11df-97a5-7038c432aabf',NULL),(306775,7601,1261,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d211ff3c-1691-11df-97a5-7038c432aabf',NULL),(306776,7601,1268,29084,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:00:07',0,1,NULL,NULL,NULL,'d21200d6-1691-11df-97a5-7038c432aabf',NULL),(306777,8258,1246,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d212026c-1691-11df-97a5-7038c432aabf',NULL),(306778,8258,5282,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d2120407-1691-11df-97a5-7038c432aabf',NULL),(306779,8258,6096,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d21205a2-1691-11df-97a5-7038c432aabf',NULL),(306780,8258,5272,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d212073c-1691-11df-97a5-7038c432aabf',NULL),(306781,8258,1146,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d21208d7-1691-11df-97a5-7038c432aabf',NULL),(306782,8258,1154,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d2120a69-1691-11df-97a5-7038c432aabf',NULL),(306783,8258,1192,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d2120c04-1691-11df-97a5-7038c432aabf',NULL),(306784,8258,1155,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d2120da3-1691-11df-97a5-7038c432aabf',NULL),(306785,8258,1164,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d2120f35-1691-11df-97a5-7038c432aabf',NULL),(306786,8258,1156,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d21210d3-1691-11df-97a5-7038c432aabf',NULL),(306787,8258,5092,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d2121266-1691-11df-97a5-7038c432aabf',NULL),(306788,8258,5086,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d21213fc-1691-11df-97a5-7038c432aabf',NULL),(306789,8258,5087,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d2121592-1691-11df-97a5-7038c432aabf',NULL),(306790,8258,5085,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d2121724-1691-11df-97a5-7038c432aabf',NULL),(306791,8258,5088,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d21218bf-1691-11df-97a5-7038c432aabf',NULL),(306792,8258,5089,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d2121a51-1691-11df-97a5-7038c432aabf',NULL),(306793,8258,5356,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d2121bec-1691-11df-97a5-7038c432aabf',NULL),(306794,8258,1248,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d2121d86-1691-11df-97a5-7038c432aabf',NULL),(306795,8258,5096,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d2121f21-1691-11df-97a5-7038c432aabf',NULL),(306796,8258,1088,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d21220bb-1691-11df-97a5-7038c432aabf',NULL),(306797,8258,1088,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d2122252-1691-11df-97a5-7038c432aabf',NULL),(306798,8258,1112,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d2122532-1691-11df-97a5-7038c432aabf',NULL),(306799,8258,1109,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d21226cc-1691-11df-97a5-7038c432aabf',NULL),(306800,8258,1110,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d2122862-1691-11df-97a5-7038c432aabf',NULL),(306801,8258,1111,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d21229fd-1691-11df-97a5-7038c432aabf',NULL),(306802,8258,1255,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d2122b8f-1691-11df-97a5-7038c432aabf',NULL),(306803,8258,1277,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d2122d21-1691-11df-97a5-7038c432aabf',NULL),(306804,8258,1261,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d2122ebc-1691-11df-97a5-7038c432aabf',NULL),(306805,8258,1265,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d2123052-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (306806,8258,1268,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d21231ed-1691-11df-97a5-7038c432aabf',NULL),(306807,8258,1272,29087,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:05',0,1,NULL,NULL,NULL,'d2123383-1691-11df-97a5-7038c432aabf',NULL),(306808,3750,1246,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d2123519-1691-11df-97a5-7038c432aabf',NULL),(306809,3750,5282,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d21236ac-1691-11df-97a5-7038c432aabf',NULL),(306810,3750,6096,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d2123842-1691-11df-97a5-7038c432aabf',NULL),(306811,3750,5272,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d21239d8-1691-11df-97a5-7038c432aabf',NULL),(306812,3750,1146,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d2123b6a-1691-11df-97a5-7038c432aabf',NULL),(306813,3750,1154,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d2123d01-1691-11df-97a5-7038c432aabf',NULL),(306814,3750,1192,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d2123e8e-1691-11df-97a5-7038c432aabf',NULL),(306815,3750,1155,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d2124020-1691-11df-97a5-7038c432aabf',NULL),(306816,3750,1164,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d21241b7-1691-11df-97a5-7038c432aabf',NULL),(306817,3750,1156,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d212434d-1691-11df-97a5-7038c432aabf',NULL),(306818,3750,5092,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d212455b-1691-11df-97a5-7038c432aabf',NULL),(306819,3750,5086,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d21246f2-1691-11df-97a5-7038c432aabf',NULL),(306820,3750,5087,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d212488c-1691-11df-97a5-7038c432aabf',NULL),(306821,3750,5085,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d2124a27-1691-11df-97a5-7038c432aabf',NULL),(306822,3750,5088,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d2124bb5-1691-11df-97a5-7038c432aabf',NULL),(306823,3750,5089,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d2124d4b-1691-11df-97a5-7038c432aabf',NULL),(306824,3750,5356,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d2124ee1-1691-11df-97a5-7038c432aabf',NULL),(306825,3750,1248,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d212507c-1691-11df-97a5-7038c432aabf',NULL),(306826,3750,5096,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d2125212-1691-11df-97a5-7038c432aabf',NULL),(306827,3750,1088,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d21253a9-1691-11df-97a5-7038c432aabf',NULL),(306828,3750,1088,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d212553f-1691-11df-97a5-7038c432aabf',NULL),(306829,3750,1088,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d21256d5-1691-11df-97a5-7038c432aabf',NULL),(306830,3750,1112,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d2125870-1691-11df-97a5-7038c432aabf',NULL),(306831,3750,1109,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d21259fe-1691-11df-97a5-7038c432aabf',NULL),(306832,3750,1110,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d2125b98-1691-11df-97a5-7038c432aabf',NULL),(306833,3750,1111,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d2125d33-1691-11df-97a5-7038c432aabf',NULL),(306834,3750,1255,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d2126e8b-1691-11df-97a5-7038c432aabf',NULL),(306835,3750,1250,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d2127021-1691-11df-97a5-7038c432aabf',NULL),(306836,3750,1250,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d21271a6-1691-11df-97a5-7038c432aabf',NULL),(306837,3750,1250,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d2127341-1691-11df-97a5-7038c432aabf',NULL),(306838,3750,1277,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d21274d7-1691-11df-97a5-7038c432aabf',NULL),(306839,3750,1261,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d2127665-1691-11df-97a5-7038c432aabf',NULL),(306840,3750,1252,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d21277fb-1691-11df-97a5-7038c432aabf',NULL),(306841,3750,1265,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d212798e-1691-11df-97a5-7038c432aabf',NULL),(306842,3750,1268,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d2127b39-1691-11df-97a5-7038c432aabf',NULL),(306843,3750,1271,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d2127de6-1691-11df-97a5-7038c432aabf',NULL),(306844,3750,1272,29088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:02:34',0,1,NULL,NULL,NULL,'d2128081-1691-11df-97a5-7038c432aabf',NULL),(306845,2834,1246,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d2128318-1691-11df-97a5-7038c432aabf',NULL),(306846,2834,5282,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d2128712-1691-11df-97a5-7038c432aabf',NULL),(306847,2834,6096,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d21289c7-1691-11df-97a5-7038c432aabf',NULL),(306848,2834,1154,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d2128c7c-1691-11df-97a5-7038c432aabf',NULL),(306849,2834,1192,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d2128f31-1691-11df-97a5-7038c432aabf',NULL),(306850,2834,1155,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d21291dd-1691-11df-97a5-7038c432aabf',NULL),(306851,2834,1164,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d21294ac-1691-11df-97a5-7038c432aabf',NULL),(306852,2834,1156,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d212975c-1691-11df-97a5-7038c432aabf',NULL),(306853,2834,5092,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d2129a09-1691-11df-97a5-7038c432aabf',NULL),(306854,2834,5086,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d2129cb5-1691-11df-97a5-7038c432aabf',NULL),(306855,2834,5087,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d2129f61-1691-11df-97a5-7038c432aabf',NULL),(306856,2834,5085,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d212a212-1691-11df-97a5-7038c432aabf',NULL),(306857,2834,5088,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d212a4c3-1691-11df-97a5-7038c432aabf',NULL),(306858,2834,5089,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d212a762-1691-11df-97a5-7038c432aabf',NULL),(306859,2834,5356,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d212a8fd-1691-11df-97a5-7038c432aabf',NULL),(306860,2834,1248,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d212aa93-1691-11df-97a5-7038c432aabf',NULL),(306861,2834,5096,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d212ac2e-1691-11df-97a5-7038c432aabf',NULL),(306862,2834,1088,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d212adc4-1691-11df-97a5-7038c432aabf',NULL),(306863,2834,1088,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d212af5a-1691-11df-97a5-7038c432aabf',NULL),(306864,2834,1088,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d212b0f9-1691-11df-97a5-7038c432aabf',NULL),(306865,2834,1112,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d212b28b-1691-11df-97a5-7038c432aabf',NULL),(306866,2834,1109,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d212b422-1691-11df-97a5-7038c432aabf',NULL),(306867,2834,1110,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d212b5b4-1691-11df-97a5-7038c432aabf',NULL),(306868,2834,1111,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d212b74e-1691-11df-97a5-7038c432aabf',NULL),(306869,2834,1255,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d212b8e9-1691-11df-97a5-7038c432aabf',NULL),(306870,2834,1277,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d212ba7f-1691-11df-97a5-7038c432aabf',NULL),(306871,2834,1261,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d212bc16-1691-11df-97a5-7038c432aabf',NULL),(306872,2834,1265,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d212bda8-1691-11df-97a5-7038c432aabf',NULL),(306873,2834,1268,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d212bf3e-1691-11df-97a5-7038c432aabf',NULL),(306874,2834,1272,29091,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:04:36',0,1,NULL,NULL,NULL,'d212c0d0-1691-11df-97a5-7038c432aabf',NULL),(306875,7856,5282,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212c26b-1691-11df-97a5-7038c432aabf',NULL),(306876,7856,1154,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212c405-1691-11df-97a5-7038c432aabf',NULL),(306877,7856,1192,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212c597-1691-11df-97a5-7038c432aabf',NULL),(306878,7856,1155,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212c732-1691-11df-97a5-7038c432aabf',NULL),(306879,7856,1164,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212c8c4-1691-11df-97a5-7038c432aabf',NULL),(306880,7856,1156,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212ca56-1691-11df-97a5-7038c432aabf',NULL),(306881,7856,5092,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212cbf1-1691-11df-97a5-7038c432aabf',NULL),(306882,7856,5086,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212cd83-1691-11df-97a5-7038c432aabf',NULL),(306883,7856,5087,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212cf15-1691-11df-97a5-7038c432aabf',NULL),(306884,7856,5085,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212d0a7-1691-11df-97a5-7038c432aabf',NULL),(306885,7856,5088,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212d239-1691-11df-97a5-7038c432aabf',NULL),(306886,7856,5089,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212d3cb-1691-11df-97a5-7038c432aabf',NULL),(306887,7856,5356,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212d55d-1691-11df-97a5-7038c432aabf',NULL),(306888,7856,1248,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212db7f-1691-11df-97a5-7038c432aabf',NULL),(306889,7856,5096,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212dd2f-1691-11df-97a5-7038c432aabf',NULL),(306890,7856,6042,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212dece-1691-11df-97a5-7038c432aabf',NULL),(306891,7856,1088,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212e064-1691-11df-97a5-7038c432aabf',NULL),(306892,7856,1088,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212e20c-1691-11df-97a5-7038c432aabf',NULL),(306893,7856,1088,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212e3a6-1691-11df-97a5-7038c432aabf',NULL),(306894,7856,1112,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212e538-1691-11df-97a5-7038c432aabf',NULL),(306895,7856,1109,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212e6d3-1691-11df-97a5-7038c432aabf',NULL),(306896,7856,1110,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212e869-1691-11df-97a5-7038c432aabf',NULL),(306897,7856,1111,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212ea00-1691-11df-97a5-7038c432aabf',NULL),(306898,7856,1255,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212eb96-1691-11df-97a5-7038c432aabf',NULL),(306899,7856,1277,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212ed2c-1691-11df-97a5-7038c432aabf',NULL),(306900,7856,1261,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212eec7-1691-11df-97a5-7038c432aabf',NULL),(306901,7856,1265,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212f059-1691-11df-97a5-7038c432aabf',NULL),(306902,7856,1268,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212f1f4-1691-11df-97a5-7038c432aabf',NULL),(306903,7856,1271,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212f386-1691-11df-97a5-7038c432aabf',NULL),(306904,7856,1271,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212f520-1691-11df-97a5-7038c432aabf',NULL),(306905,7856,1271,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212f6b2-1691-11df-97a5-7038c432aabf',NULL),(306906,7856,1271,29093,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:03:13',0,1,NULL,NULL,NULL,'d212f849-1691-11df-97a5-7038c432aabf',NULL),(306907,8317,5282,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d212f9e3-1691-11df-97a5-7038c432aabf',NULL),(306908,8317,6096,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d212fb7a-1691-11df-97a5-7038c432aabf',NULL),(306909,8317,1154,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d212fd10-1691-11df-97a5-7038c432aabf',NULL),(306910,8317,1192,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d212fea2-1691-11df-97a5-7038c432aabf',NULL),(306911,8317,1155,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d213003d-1691-11df-97a5-7038c432aabf',NULL),(306912,8317,1164,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d21301d7-1691-11df-97a5-7038c432aabf',NULL),(306913,8317,1156,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d2130376-1691-11df-97a5-7038c432aabf',NULL),(306914,8317,6065,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d2130519-1691-11df-97a5-7038c432aabf',NULL),(306915,8317,5092,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d21306b0-1691-11df-97a5-7038c432aabf',NULL),(306916,8317,5086,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d2130860-1691-11df-97a5-7038c432aabf',NULL),(306917,8317,5087,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d21309f6-1691-11df-97a5-7038c432aabf',NULL),(306918,8317,5085,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d2130b91-1691-11df-97a5-7038c432aabf',NULL),(306919,8317,5088,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d2130d30-1691-11df-97a5-7038c432aabf',NULL),(306920,8317,5089,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d213197c-1691-11df-97a5-7038c432aabf',NULL),(306921,8317,5356,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d2131b16-1691-11df-97a5-7038c432aabf',NULL),(306922,8317,1248,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d2131ca4-1691-11df-97a5-7038c432aabf',NULL),(306923,8317,5096,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d2131e3f-1691-11df-97a5-7038c432aabf',NULL),(306924,8317,6042,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d2131fde-1691-11df-97a5-7038c432aabf',NULL),(306925,8317,1088,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d2132174-1691-11df-97a5-7038c432aabf',NULL),(306926,8317,1088,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d2132313-1691-11df-97a5-7038c432aabf',NULL),(306927,8317,1088,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d21324a9-1691-11df-97a5-7038c432aabf',NULL),(306928,8317,1112,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d2132644-1691-11df-97a5-7038c432aabf',NULL),(306929,8317,1109,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d21327da-1691-11df-97a5-7038c432aabf',NULL),(306930,8317,1110,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d2132975-1691-11df-97a5-7038c432aabf',NULL),(306931,8317,1111,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d2132b0f-1691-11df-97a5-7038c432aabf',NULL),(306932,8317,1255,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d2132ca6-1691-11df-97a5-7038c432aabf',NULL),(306933,8317,1277,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d2132e49-1691-11df-97a5-7038c432aabf',NULL),(306934,8317,1261,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d2132fe8-1691-11df-97a5-7038c432aabf',NULL),(306935,8317,1265,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d2133187-1691-11df-97a5-7038c432aabf',NULL),(306936,8317,1268,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d2133321-1691-11df-97a5-7038c432aabf',NULL),(306937,8317,1272,29098,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:05:39',0,1,NULL,NULL,NULL,'d21334b8-1691-11df-97a5-7038c432aabf',NULL),(306938,2578,1246,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d2133652-1691-11df-97a5-7038c432aabf',NULL),(306939,2578,5282,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d21337ed-1691-11df-97a5-7038c432aabf',NULL),(306940,2578,6096,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d2133990-1691-11df-97a5-7038c432aabf',NULL),(306941,2578,1154,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d2133b2b-1691-11df-97a5-7038c432aabf',NULL),(306942,2578,1192,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d2133cc5-1691-11df-97a5-7038c432aabf',NULL),(306943,2578,1155,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d2133e60-1691-11df-97a5-7038c432aabf',NULL),(306944,2578,1164,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d2133ff6-1691-11df-97a5-7038c432aabf',NULL),(306945,2578,1156,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d2134195-1691-11df-97a5-7038c432aabf',NULL),(306946,2578,6065,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d213433d-1691-11df-97a5-7038c432aabf',NULL),(306947,2578,5092,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d21344e0-1691-11df-97a5-7038c432aabf',NULL),(306948,2578,5086,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d2134669-1691-11df-97a5-7038c432aabf',NULL),(306949,2578,5087,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d21347e6-1691-11df-97a5-7038c432aabf',NULL),(306950,2578,5085,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d213496b-1691-11df-97a5-7038c432aabf',NULL),(306951,2578,5088,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d2134ae8-1691-11df-97a5-7038c432aabf',NULL),(306952,2578,5089,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d2134c6d-1691-11df-97a5-7038c432aabf',NULL),(306953,2578,5356,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d2134dee-1691-11df-97a5-7038c432aabf',NULL),(306954,2578,1248,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d213500d-1691-11df-97a5-7038c432aabf',NULL),(306955,2578,5497,29100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d2135193-1691-11df-97a5-7038c432aabf',NULL),(306956,2578,730,29100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d2136233-1691-11df-97a5-7038c432aabf',NULL),(306957,2578,853,29100,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,436,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d21363b8-1691-11df-97a5-7038c432aabf',NULL),(306958,2578,5096,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d213653d-1691-11df-97a5-7038c432aabf',NULL),(306959,2578,1088,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d2136a8d-1691-11df-97a5-7038c432aabf',NULL),(306960,2578,1088,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d2136c24-1691-11df-97a5-7038c432aabf',NULL),(306961,2578,1088,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d2136db1-1691-11df-97a5-7038c432aabf',NULL),(306962,2578,1112,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d21381a4-1691-11df-97a5-7038c432aabf',NULL),(306963,2578,1109,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d2138426-1691-11df-97a5-7038c432aabf',NULL),(306964,2578,1110,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d2138685-1691-11df-97a5-7038c432aabf',NULL),(306965,2578,1111,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d21388e9-1691-11df-97a5-7038c432aabf',NULL),(306966,2578,1255,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d2139a5a-1691-11df-97a5-7038c432aabf',NULL),(306967,2578,1277,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d2139e72-1691-11df-97a5-7038c432aabf',NULL),(306968,2578,1261,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d213a0e3-1691-11df-97a5-7038c432aabf',NULL),(306969,2578,1265,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d213b50e-1691-11df-97a5-7038c432aabf',NULL),(306970,2578,1268,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d213b776-1691-11df-97a5-7038c432aabf',NULL),(306971,2578,1272,29100,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:06:30',0,1,NULL,NULL,NULL,'d213c8d6-1691-11df-97a5-7038c432aabf',NULL),(306972,1642,1246,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d213da3b-1691-11df-97a5-7038c432aabf',NULL),(306973,1642,5282,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d213eb9b-1691-11df-97a5-7038c432aabf',NULL),(306974,1642,6096,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d214132c-1691-11df-97a5-7038c432aabf',NULL),(306975,1642,5272,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d21414be-1691-11df-97a5-7038c432aabf',NULL),(306976,1642,1146,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d2141647-1691-11df-97a5-7038c432aabf',NULL),(306977,1642,1154,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d21417c4-1691-11df-97a5-7038c432aabf',NULL),(306978,1642,1192,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d2141963-1691-11df-97a5-7038c432aabf',NULL),(306979,1642,1155,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d2141ae8-1691-11df-97a5-7038c432aabf',NULL),(306980,1642,1164,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d2141d6a-1691-11df-97a5-7038c432aabf',NULL),(306981,1642,1156,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d2141f00-1691-11df-97a5-7038c432aabf',NULL),(306982,1642,6065,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d2142085-1691-11df-97a5-7038c432aabf',NULL),(306983,1642,5092,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d2142220-1691-11df-97a5-7038c432aabf',NULL),(306984,1642,5086,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d21423bf-1691-11df-97a5-7038c432aabf',NULL),(306985,1642,5087,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d2142555-1691-11df-97a5-7038c432aabf',NULL),(306986,1642,5085,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d21426eb-1691-11df-97a5-7038c432aabf',NULL),(306987,1642,5088,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d2142882-1691-11df-97a5-7038c432aabf',NULL),(306988,1642,5089,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d2142a18-1691-11df-97a5-7038c432aabf',NULL),(306989,1642,5356,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d2142bae-1691-11df-97a5-7038c432aabf',NULL),(306990,1642,1248,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d2142d49-1691-11df-97a5-7038c432aabf',NULL),(306991,1642,952,29104,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1240,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d2142ee4-1691-11df-97a5-7038c432aabf',NULL),(306992,1642,5497,29104,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d2143076-1691-11df-97a5-7038c432aabf',NULL),(306993,1642,730,29104,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d2143210-1691-11df-97a5-7038c432aabf',NULL),(306994,1642,853,29104,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,597,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d21433a7-1691-11df-97a5-7038c432aabf',NULL),(306995,1642,21,29104,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d214353d-1691-11df-97a5-7038c432aabf',NULL),(306996,1642,851,29104,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d21436d8-1691-11df-97a5-7038c432aabf',NULL),(306997,1642,729,29104,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296000,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d214386a-1691-11df-97a5-7038c432aabf',NULL),(306998,1642,654,29104,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.8,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d2143a00-1691-11df-97a5-7038c432aabf',NULL),(306999,1642,678,29104,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d2143b92-1691-11df-97a5-7038c432aabf',NULL),(307000,1642,5096,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d2143d31-1691-11df-97a5-7038c432aabf',NULL),(307001,1642,1088,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d2143ec7-1691-11df-97a5-7038c432aabf',NULL),(307002,1642,1088,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d214406a-1691-11df-97a5-7038c432aabf',NULL),(307003,1642,1088,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d2144205-1691-11df-97a5-7038c432aabf',NULL),(307004,1642,1112,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d2144397-1691-11df-97a5-7038c432aabf',NULL),(307005,1642,1109,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d214453a-1691-11df-97a5-7038c432aabf',NULL),(307006,1642,1110,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d21446c8-1691-11df-97a5-7038c432aabf',NULL),(307007,1642,1111,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d214485e-1691-11df-97a5-7038c432aabf',NULL),(307008,1642,1255,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d21449f5-1691-11df-97a5-7038c432aabf',NULL),(307009,1642,1277,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d2144b83-1691-11df-97a5-7038c432aabf',NULL),(307010,1642,1261,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d2144d19-1691-11df-97a5-7038c432aabf',NULL),(307011,1642,1265,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d2144eaf-1691-11df-97a5-7038c432aabf',NULL),(307012,1642,1268,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d214504a-1691-11df-97a5-7038c432aabf',NULL),(307013,1642,1272,29104,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:28',0,1,NULL,NULL,NULL,'d21451e0-1691-11df-97a5-7038c432aabf',NULL),(307014,3180,1246,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d214537b-1691-11df-97a5-7038c432aabf',NULL),(307015,3180,5282,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d2145511-1691-11df-97a5-7038c432aabf',NULL),(307016,3180,6096,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d21456a8-1691-11df-97a5-7038c432aabf',NULL),(307017,3180,5272,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d2145842-1691-11df-97a5-7038c432aabf',NULL),(307018,3180,1146,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d21459d4-1691-11df-97a5-7038c432aabf',NULL),(307019,3180,1154,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d2145b66-1691-11df-97a5-7038c432aabf',NULL),(307020,3180,1192,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d2145d01-1691-11df-97a5-7038c432aabf',NULL),(307021,3180,1155,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d2145e93-1691-11df-97a5-7038c432aabf',NULL),(307022,3180,1164,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d2146029-1691-11df-97a5-7038c432aabf',NULL),(307023,3180,1156,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d21461bb-1691-11df-97a5-7038c432aabf',NULL),(307024,3180,5092,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d2146356-1691-11df-97a5-7038c432aabf',NULL),(307025,3180,5086,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d21464e8-1691-11df-97a5-7038c432aabf',NULL),(307026,3180,5087,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d2146683-1691-11df-97a5-7038c432aabf',NULL),(307027,3180,5085,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d2146826-1691-11df-97a5-7038c432aabf',NULL),(307028,3180,5088,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d21469b8-1691-11df-97a5-7038c432aabf',NULL),(307029,3180,5089,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d2146b53-1691-11df-97a5-7038c432aabf',NULL),(307030,3180,5356,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d2146ce9-1691-11df-97a5-7038c432aabf',NULL),(307031,3180,952,29105,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3490,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d2146e7f-1691-11df-97a5-7038c432aabf',NULL),(307032,3180,5497,29105,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,758,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d214701a-1691-11df-97a5-7038c432aabf',NULL),(307033,3180,730,29105,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d21471ac-1691-11df-97a5-7038c432aabf',NULL),(307034,3180,853,29105,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1842,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d2147347-1691-11df-97a5-7038c432aabf',NULL),(307035,3180,21,29105,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d21474d4-1691-11df-97a5-7038c432aabf',NULL),(307036,3180,851,29105,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d214766f-1691-11df-97a5-7038c432aabf',NULL),(307037,3180,729,29105,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119000,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d2147805-1691-11df-97a5-7038c432aabf',NULL),(307038,3180,654,29105,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.9,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d214799c-1691-11df-97a5-7038c432aabf',NULL),(307039,3180,678,29105,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d2147b32-1691-11df-97a5-7038c432aabf',NULL),(307040,3180,1276,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d2147cc0-1691-11df-97a5-7038c432aabf',NULL),(307041,3180,5096,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d21488ee-1691-11df-97a5-7038c432aabf',NULL),(307042,3180,1088,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d2148a80-1691-11df-97a5-7038c432aabf',NULL),(307043,3180,1088,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d2148c12-1691-11df-97a5-7038c432aabf',NULL),(307044,3180,1088,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d2148db1-1691-11df-97a5-7038c432aabf',NULL),(307045,3180,1112,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d2148f4c-1691-11df-97a5-7038c432aabf',NULL),(307046,3180,1109,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d21490e6-1691-11df-97a5-7038c432aabf',NULL),(307047,3180,1110,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d2149278-1691-11df-97a5-7038c432aabf',NULL),(307048,3180,1111,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d214940f-1691-11df-97a5-7038c432aabf',NULL),(307049,3180,1255,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d21495a5-1691-11df-97a5-7038c432aabf',NULL),(307050,3180,1277,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d2149744-1691-11df-97a5-7038c432aabf',NULL),(307051,3180,1261,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d21499f4-1691-11df-97a5-7038c432aabf',NULL),(307052,3180,1265,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d2149c90-1691-11df-97a5-7038c432aabf',NULL),(307053,3180,1268,29105,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:07:38',0,1,NULL,NULL,NULL,'d2149f2b-1691-11df-97a5-7038c432aabf',NULL),(307054,5075,1246,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214a2d8-1691-11df-97a5-7038c432aabf',NULL),(307055,5075,5282,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214a595-1691-11df-97a5-7038c432aabf',NULL),(307056,5075,6096,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214a853-1691-11df-97a5-7038c432aabf',NULL),(307057,5075,5272,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214ab08-1691-11df-97a5-7038c432aabf',NULL),(307058,5075,1146,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214adb9-1691-11df-97a5-7038c432aabf',NULL),(307059,5075,1154,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214b065-1691-11df-97a5-7038c432aabf',NULL),(307060,5075,1192,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214b31e-1691-11df-97a5-7038c432aabf',NULL),(307061,5075,1155,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214b5e0-1691-11df-97a5-7038c432aabf',NULL),(307062,5075,1164,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214b884-1691-11df-97a5-7038c432aabf',NULL),(307063,5075,1156,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214bb39-1691-11df-97a5-7038c432aabf',NULL),(307064,5075,5092,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214bded-1691-11df-97a5-7038c432aabf',NULL),(307065,5075,5086,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214c0a7-1691-11df-97a5-7038c432aabf',NULL),(307066,5075,5087,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214c34f-1691-11df-97a5-7038c432aabf',NULL),(307067,5075,5085,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214c5fb-1691-11df-97a5-7038c432aabf',NULL),(307068,5075,5088,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214c8ac-1691-11df-97a5-7038c432aabf',NULL),(307069,5075,5089,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214ca46-1691-11df-97a5-7038c432aabf',NULL),(307070,5075,5356,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214cbe1-1691-11df-97a5-7038c432aabf',NULL),(307071,5075,1248,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214cd77-1691-11df-97a5-7038c432aabf',NULL),(307072,5075,5096,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214cfb9-1691-11df-97a5-7038c432aabf',NULL),(307073,5075,1088,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214d153-1691-11df-97a5-7038c432aabf',NULL),(307074,5075,1088,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214d2ea-1691-11df-97a5-7038c432aabf',NULL),(307075,5075,1088,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214d484-1691-11df-97a5-7038c432aabf',NULL),(307076,5075,1112,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214d61b-1691-11df-97a5-7038c432aabf',NULL),(307077,5075,1109,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214d7b5-1691-11df-97a5-7038c432aabf',NULL),(307078,5075,1110,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214d94c-1691-11df-97a5-7038c432aabf',NULL),(307079,5075,1111,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214dae2-1691-11df-97a5-7038c432aabf',NULL),(307080,5075,1255,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214dc78-1691-11df-97a5-7038c432aabf',NULL),(307081,5075,1277,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214de17-1691-11df-97a5-7038c432aabf',NULL),(307082,5075,1261,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214dfae-1691-11df-97a5-7038c432aabf',NULL),(307083,5075,1265,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214e144-1691-11df-97a5-7038c432aabf',NULL),(307084,5075,1268,29112,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:09:02',0,1,NULL,NULL,NULL,'d214e2e3-1691-11df-97a5-7038c432aabf',NULL),(307085,8580,1246,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d214e47d-1691-11df-97a5-7038c432aabf',NULL),(307086,8580,5282,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d214e610-1691-11df-97a5-7038c432aabf',NULL),(307087,8580,5272,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d214e7ae-1691-11df-97a5-7038c432aabf',NULL),(307088,8580,1146,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d214e945-1691-11df-97a5-7038c432aabf',NULL),(307089,8580,1154,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d214eadf-1691-11df-97a5-7038c432aabf',NULL),(307090,8580,1156,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d214ec76-1691-11df-97a5-7038c432aabf',NULL),(307091,8580,5092,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d214ee08-1691-11df-97a5-7038c432aabf',NULL),(307092,8580,5086,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d214efa7-1691-11df-97a5-7038c432aabf',NULL),(307093,8580,5087,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d214f139-1691-11df-97a5-7038c432aabf',NULL),(307094,8580,5085,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d214f2cf-1691-11df-97a5-7038c432aabf',NULL),(307095,8580,5088,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d214f465-1691-11df-97a5-7038c432aabf',NULL),(307096,8580,5356,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d214f600-1691-11df-97a5-7038c432aabf',NULL),(307097,8580,1248,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d214f79b-1691-11df-97a5-7038c432aabf',NULL),(307098,8580,5096,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d214f92d-1691-11df-97a5-7038c432aabf',NULL),(307099,8580,1112,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d214fac7-1691-11df-97a5-7038c432aabf',NULL),(307100,8580,1109,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d214fc5e-1691-11df-97a5-7038c432aabf',NULL),(307101,8580,1110,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d214fdf4-1691-11df-97a5-7038c432aabf',NULL),(307102,8580,1111,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d214ff8f-1691-11df-97a5-7038c432aabf',NULL),(307103,8580,1255,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d2150121-1691-11df-97a5-7038c432aabf',NULL),(307104,8580,1277,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d21502bb-1691-11df-97a5-7038c432aabf',NULL),(307105,8580,1261,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d21504b4-1691-11df-97a5-7038c432aabf',NULL),(307106,8580,1265,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d2150657-1691-11df-97a5-7038c432aabf',NULL),(307107,8580,1268,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d21507e9-1691-11df-97a5-7038c432aabf',NULL),(307108,8580,1271,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d2150984-1691-11df-97a5-7038c432aabf',NULL),(307109,8580,1271,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d2150b1f-1691-11df-97a5-7038c432aabf',NULL),(307110,8580,1271,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d2150cb1-1691-11df-97a5-7038c432aabf',NULL),(307111,8580,1271,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d2150e47-1691-11df-97a5-7038c432aabf',NULL),(307112,8580,1272,29116,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:11:07',0,1,NULL,NULL,NULL,'d2150fdd-1691-11df-97a5-7038c432aabf',NULL),(307113,3555,1246,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d2151178-1691-11df-97a5-7038c432aabf',NULL),(307114,3555,5282,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d215130a-1691-11df-97a5-7038c432aabf',NULL),(307115,3555,6096,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d21514a0-1691-11df-97a5-7038c432aabf',NULL),(307116,3555,1154,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22b2cd3-1691-11df-97a5-7038c432aabf',NULL),(307117,3555,1192,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22b334f-1691-11df-97a5-7038c432aabf',NULL),(307118,3555,1155,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22b3852-1691-11df-97a5-7038c432aabf',NULL),(307119,3555,1164,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22b3d11-1691-11df-97a5-7038c432aabf',NULL),(307120,3555,1156,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22b41ed-1691-11df-97a5-7038c432aabf',NULL),(307121,3555,6065,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22b46b9-1691-11df-97a5-7038c432aabf',NULL),(307122,3555,1165,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22b4b9a-1691-11df-97a5-7038c432aabf',NULL),(307123,3555,5092,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22b50d5-1691-11df-97a5-7038c432aabf',NULL),(307124,3555,5086,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22b55a0-1691-11df-97a5-7038c432aabf',NULL),(307125,3555,5087,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22b5a79-1691-11df-97a5-7038c432aabf',NULL),(307126,3555,5085,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22b5f33-1691-11df-97a5-7038c432aabf',NULL),(307127,3555,5088,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22b6403-1691-11df-97a5-7038c432aabf',NULL),(307128,3555,5089,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22b8e1e-1691-11df-97a5-7038c432aabf',NULL),(307129,3555,5356,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22b92d4-1691-11df-97a5-7038c432aabf',NULL),(307130,3555,1248,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22b9781-1691-11df-97a5-7038c432aabf',NULL),(307131,3555,5096,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22b9c78-1691-11df-97a5-7038c432aabf',NULL),(307132,3555,6042,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22ba13b-1691-11df-97a5-7038c432aabf',NULL),(307133,3555,6042,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22ba606-1691-11df-97a5-7038c432aabf',NULL),(307134,3555,1088,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22baab4-1691-11df-97a5-7038c432aabf',NULL),(307135,3555,1088,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22baf77-1691-11df-97a5-7038c432aabf',NULL),(307136,3555,1088,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22bb429-1691-11df-97a5-7038c432aabf',NULL),(307137,3555,1112,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22bb8f0-1691-11df-97a5-7038c432aabf',NULL),(307138,3555,1109,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22bbdab-1691-11df-97a5-7038c432aabf',NULL),(307139,3555,1110,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22bc276-1691-11df-97a5-7038c432aabf',NULL),(307140,3555,1111,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22bc73e-1691-11df-97a5-7038c432aabf',NULL),(307141,3555,1255,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22bcbf4-1691-11df-97a5-7038c432aabf',NULL),(307142,3555,1277,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22bd0ae-1691-11df-97a5-7038c432aabf',NULL),(307143,3555,1261,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22bd55c-1691-11df-97a5-7038c432aabf',NULL),(307144,3555,1265,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22bda1f-1691-11df-97a5-7038c432aabf',NULL),(307145,3555,1268,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22bdee2-1691-11df-97a5-7038c432aabf',NULL),(307146,3555,1272,29124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:34',0,1,NULL,NULL,NULL,'d22be390-1691-11df-97a5-7038c432aabf',NULL),(307147,9160,1246,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22be871-1691-11df-97a5-7038c432aabf',NULL),(307148,9160,5282,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22bed2b-1691-11df-97a5-7038c432aabf',NULL),(307149,9160,1154,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22bf1f2-1691-11df-97a5-7038c432aabf',NULL),(307150,9160,1192,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22bf6ba-1691-11df-97a5-7038c432aabf',NULL),(307151,9160,1155,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22bfb70-1691-11df-97a5-7038c432aabf',NULL),(307152,9160,1164,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22c003c-1691-11df-97a5-7038c432aabf',NULL),(307153,9160,1156,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22c0543-1691-11df-97a5-7038c432aabf',NULL),(307154,9160,5092,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22c0a0f-1691-11df-97a5-7038c432aabf',NULL),(307155,9160,5086,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22c0e7c-1691-11df-97a5-7038c432aabf',NULL),(307156,9160,5087,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22c1307-1691-11df-97a5-7038c432aabf',NULL),(307157,9160,5085,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22c1782-1691-11df-97a5-7038c432aabf',NULL),(307158,9160,5088,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22c1be7-1691-11df-97a5-7038c432aabf',NULL),(307159,9160,5089,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22c205d-1691-11df-97a5-7038c432aabf',NULL),(307160,9160,5356,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22c24c2-1691-11df-97a5-7038c432aabf',NULL),(307161,9160,1248,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22c2933-1691-11df-97a5-7038c432aabf',NULL),(307162,9160,5096,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22c2d9d-1691-11df-97a5-7038c432aabf',NULL),(307163,9160,1088,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22c5f9f-1691-11df-97a5-7038c432aabf',NULL),(307164,9160,1088,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22c6426-1691-11df-97a5-7038c432aabf',NULL),(307165,9160,1088,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22c689c-1691-11df-97a5-7038c432aabf',NULL),(307166,9160,1112,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22c6cf4-1691-11df-97a5-7038c432aabf',NULL),(307167,9160,1109,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22c7aac-1691-11df-97a5-7038c432aabf',NULL),(307168,9160,1110,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22c7f3b-1691-11df-97a5-7038c432aabf',NULL),(307169,9160,1111,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22cb969-1691-11df-97a5-7038c432aabf',NULL),(307170,9160,1255,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22cc103-1691-11df-97a5-7038c432aabf',NULL),(307171,9160,1277,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22cc7ff-1691-11df-97a5-7038c432aabf',NULL),(307172,9160,1261,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22ccf08-1691-11df-97a5-7038c432aabf',NULL),(307173,9160,1265,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22d038b-1691-11df-97a5-7038c432aabf',NULL),(307174,9160,1268,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22d0a94-1691-11df-97a5-7038c432aabf',NULL),(307175,9160,1271,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22d16e8-1691-11df-97a5-7038c432aabf',NULL),(307176,9160,1271,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22d573c-1691-11df-97a5-7038c432aabf',NULL),(307177,9160,1271,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22d5ef0-1691-11df-97a5-7038c432aabf',NULL),(307178,9160,1271,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22d9579-1691-11df-97a5-7038c432aabf',NULL),(307179,9160,1272,29125,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:13:57',0,1,NULL,NULL,NULL,'d22dcb06-1691-11df-97a5-7038c432aabf',NULL),(307180,7040,1246,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22e514e-1691-11df-97a5-7038c432aabf',NULL),(307181,7040,5282,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22e562f-1691-11df-97a5-7038c432aabf',NULL),(307182,7040,6096,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22e5afb-1691-11df-97a5-7038c432aabf',NULL),(307183,7040,5272,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22e5fcf-1691-11df-97a5-7038c432aabf',NULL),(307184,7040,1146,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22e6481-1691-11df-97a5-7038c432aabf',NULL),(307185,7040,1154,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22e6940-1691-11df-97a5-7038c432aabf',NULL),(307186,7040,1192,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22e6de9-1691-11df-97a5-7038c432aabf',NULL),(307187,7040,5092,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22e72a8-1691-11df-97a5-7038c432aabf',NULL),(307188,7040,5086,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22e7766-1691-11df-97a5-7038c432aabf',NULL),(307189,7040,5087,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22e7c0c-1691-11df-97a5-7038c432aabf',NULL),(307190,7040,5085,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22e80db-1691-11df-97a5-7038c432aabf',NULL),(307191,7040,5088,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22e8580-1691-11df-97a5-7038c432aabf',NULL),(307192,7040,5089,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22e8a3f-1691-11df-97a5-7038c432aabf',NULL),(307193,7040,5356,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22e8efa-1691-11df-97a5-7038c432aabf',NULL),(307194,7040,1248,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22e93a3-1691-11df-97a5-7038c432aabf',NULL),(307195,7040,5096,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22e9866-1691-11df-97a5-7038c432aabf',NULL),(307196,7040,1112,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22e9d14-1691-11df-97a5-7038c432aabf',NULL),(307197,7040,1109,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22ea1ce-1691-11df-97a5-7038c432aabf',NULL),(307198,7040,1110,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22ea689-1691-11df-97a5-7038c432aabf',NULL),(307199,7040,1111,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22eab50-1691-11df-97a5-7038c432aabf',NULL),(307200,7040,1255,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22eb00a-1691-11df-97a5-7038c432aabf',NULL),(307201,7040,1277,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22eb4b0-1691-11df-97a5-7038c432aabf',NULL),(307202,7040,1261,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22eb959-1691-11df-97a5-7038c432aabf',NULL),(307203,7040,1265,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22ebdfe-1691-11df-97a5-7038c432aabf',NULL),(307204,7040,1268,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22ec2b4-1691-11df-97a5-7038c432aabf',NULL),(307205,7040,1272,29132,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:15:48',0,1,NULL,NULL,NULL,'d22ec76a-1691-11df-97a5-7038c432aabf',NULL),(307206,4252,1246,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL,NULL,'d22ecc0b-1691-11df-97a5-7038c432aabf',NULL),(307207,4252,5282,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL,NULL,'d22ed0df-1691-11df-97a5-7038c432aabf',NULL),(307208,4252,6096,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL,NULL,'d22ed589-1691-11df-97a5-7038c432aabf',NULL),(307209,4252,1154,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL,NULL,'d22eda43-1691-11df-97a5-7038c432aabf',NULL),(307210,4252,1192,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL,NULL,'d22edeed-1691-11df-97a5-7038c432aabf',NULL),(307211,4252,1156,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL,NULL,'d22ee3a7-1691-11df-97a5-7038c432aabf',NULL),(307212,4252,5092,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL,NULL,'d22ee86a-1691-11df-97a5-7038c432aabf',NULL),(307213,4252,5086,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL,NULL,'d22eed0f-1691-11df-97a5-7038c432aabf',NULL),(307214,4252,5087,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL,NULL,'d22ef1bd-1691-11df-97a5-7038c432aabf',NULL),(307215,4252,5085,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL,NULL,'d22ef677-1691-11df-97a5-7038c432aabf',NULL),(307216,4252,5088,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL,NULL,'d22efb32-1691-11df-97a5-7038c432aabf',NULL),(307217,4252,5089,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL,NULL,'d22effec-1691-11df-97a5-7038c432aabf',NULL),(307218,4252,5356,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL,NULL,'d22f0491-1691-11df-97a5-7038c432aabf',NULL),(307219,4252,1248,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL,NULL,'d22f0950-1691-11df-97a5-7038c432aabf',NULL),(307220,4252,5096,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL,NULL,'d22f0e02-1691-11df-97a5-7038c432aabf',NULL),(307221,4252,1112,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL,NULL,'d22f12bc-1691-11df-97a5-7038c432aabf',NULL),(307222,4252,1109,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL,NULL,'d22f176e-1691-11df-97a5-7038c432aabf',NULL),(307223,4252,1110,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL,NULL,'d22f1c18-1691-11df-97a5-7038c432aabf',NULL),(307224,4252,1111,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL,NULL,'d22f20f4-1691-11df-97a5-7038c432aabf',NULL),(307225,4252,1255,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL,NULL,'d22f2595-1691-11df-97a5-7038c432aabf',NULL),(307226,4252,1277,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL,NULL,'d22f2a4b-1691-11df-97a5-7038c432aabf',NULL),(307227,4252,1261,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL,NULL,'d22f2ef0-1691-11df-97a5-7038c432aabf',NULL),(307228,4252,1265,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL,NULL,'d22f33ab-1691-11df-97a5-7038c432aabf',NULL),(307229,4252,1268,29134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:16:42',0,1,NULL,NULL,NULL,'d22f385d-1691-11df-97a5-7038c432aabf',NULL),(307230,4121,1246,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22f3d0b-1691-11df-97a5-7038c432aabf',NULL),(307231,4121,5282,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22f41c9-1691-11df-97a5-7038c432aabf',NULL),(307232,4121,6096,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22f4691-1691-11df-97a5-7038c432aabf',NULL),(307233,4121,1154,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22f4b4b-1691-11df-97a5-7038c432aabf',NULL),(307234,4121,1192,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22f5001-1691-11df-97a5-7038c432aabf',NULL),(307235,4121,1155,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22f54a6-1691-11df-97a5-7038c432aabf',NULL),(307236,4121,1164,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22f5961-1691-11df-97a5-7038c432aabf',NULL),(307237,4121,1156,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22f5e02-1691-11df-97a5-7038c432aabf',NULL),(307238,4121,6065,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22f62b4-1691-11df-97a5-7038c432aabf',NULL),(307239,4121,1165,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22f676a-1691-11df-97a5-7038c432aabf',NULL),(307240,4121,5092,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22f6c31-1691-11df-97a5-7038c432aabf',NULL),(307241,4121,5086,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22f70f0-1691-11df-97a5-7038c432aabf',NULL),(307242,4121,5087,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22f7591-1691-11df-97a5-7038c432aabf',NULL),(307243,4121,5085,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22f7a4b-1691-11df-97a5-7038c432aabf',NULL),(307244,4121,5088,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22f7eec-1691-11df-97a5-7038c432aabf',NULL),(307245,4121,5089,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22f83a2-1691-11df-97a5-7038c432aabf',NULL),(307246,4121,5356,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22f8854-1691-11df-97a5-7038c432aabf',NULL),(307247,4121,1248,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22f8cf9-1691-11df-97a5-7038c432aabf',NULL),(307248,4121,1276,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22fb1dd-1691-11df-97a5-7038c432aabf',NULL),(307249,4121,5096,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22fb68f-1691-11df-97a5-7038c432aabf',NULL),(307250,4121,6042,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22fbeff-1691-11df-97a5-7038c432aabf',NULL),(307251,4121,1088,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22fc3dc-1691-11df-97a5-7038c432aabf',NULL),(307252,4121,1088,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22fc89b-1691-11df-97a5-7038c432aabf',NULL),(307253,4121,1088,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22fcd4d-1691-11df-97a5-7038c432aabf',NULL),(307254,4121,1112,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22fd1ff-1691-11df-97a5-7038c432aabf',NULL),(307255,4121,1109,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22fd6a8-1691-11df-97a5-7038c432aabf',NULL),(307256,4121,1110,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22fdb62-1691-11df-97a5-7038c432aabf',NULL),(307257,4121,1111,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22fe059-1691-11df-97a5-7038c432aabf',NULL),(307258,4121,1255,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22fe862-1691-11df-97a5-7038c432aabf',NULL),(307259,4121,1277,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22ff02b-1691-11df-97a5-7038c432aabf',NULL),(307260,4121,1261,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d22ff7e3-1691-11df-97a5-7038c432aabf',NULL),(307261,4121,1265,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d230035e-1691-11df-97a5-7038c432aabf',NULL),(307262,4121,1268,29140,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:17:46',0,1,NULL,NULL,NULL,'d2300bdf-1691-11df-97a5-7038c432aabf',NULL),(307263,8517,1246,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d2301420-1691-11df-97a5-7038c432aabf',NULL),(307264,8517,5282,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d2301c43-1691-11df-97a5-7038c432aabf',NULL),(307265,8517,6096,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d2302448-1691-11df-97a5-7038c432aabf',NULL),(307266,8517,5272,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d2302c49-1691-11df-97a5-7038c432aabf',NULL),(307267,8517,1146,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d2303464-1691-11df-97a5-7038c432aabf',NULL),(307268,8517,1154,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d2303c69-1691-11df-97a5-7038c432aabf',NULL),(307269,8517,1192,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d2304454-1691-11df-97a5-7038c432aabf',NULL),(307270,8517,1155,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d2304c55-1691-11df-97a5-7038c432aabf',NULL),(307271,8517,1164,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d2305463-1691-11df-97a5-7038c432aabf',NULL),(307272,8517,1156,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d2305c81-1691-11df-97a5-7038c432aabf',NULL),(307273,8517,5092,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d2306475-1691-11df-97a5-7038c432aabf',NULL),(307274,8517,5086,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d230692b-1691-11df-97a5-7038c432aabf',NULL),(307275,8517,5087,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d2306de6-1691-11df-97a5-7038c432aabf',NULL),(307276,8517,5085,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d230728b-1691-11df-97a5-7038c432aabf',NULL),(307277,8517,5088,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.85,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d2307741-1691-11df-97a5-7038c432aabf',NULL),(307278,8517,5089,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d2307c15-1691-11df-97a5-7038c432aabf',NULL),(307279,8517,5356,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d23080c3-1691-11df-97a5-7038c432aabf',NULL),(307280,8517,1248,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d230857d-1691-11df-97a5-7038c432aabf',NULL),(307281,8517,5096,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d2308a27-1691-11df-97a5-7038c432aabf',NULL),(307282,8517,6042,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d2308ed9-1691-11df-97a5-7038c432aabf',NULL),(307283,8517,1088,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d2309393-1691-11df-97a5-7038c432aabf',NULL),(307284,8517,1088,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d2309841-1691-11df-97a5-7038c432aabf',NULL),(307285,8517,1088,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d2309cf3-1691-11df-97a5-7038c432aabf',NULL),(307286,8517,1112,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d230a194-1691-11df-97a5-7038c432aabf',NULL),(307287,8517,1109,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d230a69b-1691-11df-97a5-7038c432aabf',NULL),(307288,8517,1110,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d230ab44-1691-11df-97a5-7038c432aabf',NULL),(307289,8517,1111,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d230affb-1691-11df-97a5-7038c432aabf',NULL),(307290,8517,1255,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d230b4b1-1691-11df-97a5-7038c432aabf',NULL),(307291,8517,1277,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d230b95a-1691-11df-97a5-7038c432aabf',NULL),(307292,8517,1261,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d230be15-1691-11df-97a5-7038c432aabf',NULL),(307293,8517,1265,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d230c2b5-1691-11df-97a5-7038c432aabf',NULL),(307294,8517,1268,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d230c763-1691-11df-97a5-7038c432aabf',NULL),(307295,8517,1272,29145,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:18:25',0,1,NULL,NULL,NULL,'d230cc33-1691-11df-97a5-7038c432aabf',NULL),(307296,2005,1246,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d230d0ed-1691-11df-97a5-7038c432aabf',NULL),(307297,2005,5282,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d230d5a8-1691-11df-97a5-7038c432aabf',NULL),(307298,2005,6096,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d230da49-1691-11df-97a5-7038c432aabf',NULL),(307299,2005,1154,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d230deff-1691-11df-97a5-7038c432aabf',NULL),(307300,2005,1192,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d230e3a0-1691-11df-97a5-7038c432aabf',NULL),(307301,2005,1155,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d230e856-1691-11df-97a5-7038c432aabf',NULL),(307302,2005,1164,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d230ed10-1691-11df-97a5-7038c432aabf',NULL),(307303,2005,6065,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d230f1e0-1691-11df-97a5-7038c432aabf',NULL),(307304,2005,5092,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d230f6a8-1691-11df-97a5-7038c432aabf',NULL),(307305,2005,5086,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d230fb55-1691-11df-97a5-7038c432aabf',NULL),(307306,2005,5087,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d231000b-1691-11df-97a5-7038c432aabf',NULL),(307307,2005,5085,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d23104b9-1691-11df-97a5-7038c432aabf',NULL),(307308,2005,5088,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d231096f-1691-11df-97a5-7038c432aabf',NULL),(307309,2005,5089,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d2310e1d-1691-11df-97a5-7038c432aabf',NULL),(307310,2005,5356,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d23112b9-1691-11df-97a5-7038c432aabf',NULL),(307311,2005,1248,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d2311774-1691-11df-97a5-7038c432aabf',NULL),(307312,2005,5096,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d2311c3b-1691-11df-97a5-7038c432aabf',NULL),(307313,2005,6042,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d23120fa-1691-11df-97a5-7038c432aabf',NULL),(307314,2005,1088,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d23125b4-1691-11df-97a5-7038c432aabf',NULL),(307315,2005,1088,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d2312a62-1691-11df-97a5-7038c432aabf',NULL),(307316,2005,1088,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d2312f18-1691-11df-97a5-7038c432aabf',NULL),(307317,2005,1112,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d23133c2-1691-11df-97a5-7038c432aabf',NULL),(307318,2005,1109,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d231387c-1691-11df-97a5-7038c432aabf',NULL),(307319,2005,1110,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d2313d25-1691-11df-97a5-7038c432aabf',NULL),(307320,2005,1111,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d23141f5-1691-11df-97a5-7038c432aabf',NULL),(307321,2005,1255,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d23146a7-1691-11df-97a5-7038c432aabf',NULL),(307322,2005,1277,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d2314b4c-1691-11df-97a5-7038c432aabf',NULL),(307323,2005,1261,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d2314ffe-1691-11df-97a5-7038c432aabf',NULL),(307324,2005,1265,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d231549f-1691-11df-97a5-7038c432aabf',NULL),(307325,2005,1268,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d231594d-1691-11df-97a5-7038c432aabf',NULL),(307326,2005,1272,29147,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:02',0,1,NULL,NULL,NULL,'d2315df6-1691-11df-97a5-7038c432aabf',NULL),(307327,6212,1246,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL,NULL,'d23162ac-1691-11df-97a5-7038c432aabf',NULL),(307328,6212,5282,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL,NULL,'d2316796-1691-11df-97a5-7038c432aabf',NULL),(307329,6212,6096,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL,NULL,'d2316c4c-1691-11df-97a5-7038c432aabf',NULL),(307330,6212,1154,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL,NULL,'d2317120-1691-11df-97a5-7038c432aabf',NULL),(307331,6212,1192,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL,NULL,'d23175db-1691-11df-97a5-7038c432aabf',NULL),(307332,6212,5092,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL,NULL,'d2317a9e-1691-11df-97a5-7038c432aabf',NULL),(307333,6212,5086,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL,NULL,'d2317f5c-1691-11df-97a5-7038c432aabf',NULL),(307334,6212,5087,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL,NULL,'d2318413-1691-11df-97a5-7038c432aabf',NULL),(307335,6212,5085,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL,NULL,'d231ace8-1691-11df-97a5-7038c432aabf',NULL),(307336,6212,5088,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL,NULL,'d231b196-1691-11df-97a5-7038c432aabf',NULL),(307337,6212,5089,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL,NULL,'d231b650-1691-11df-97a5-7038c432aabf',NULL),(307338,6212,5356,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL,NULL,'d231bb20-1691-11df-97a5-7038c432aabf',NULL),(307339,6212,1248,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL,NULL,'d231bfdb-1691-11df-97a5-7038c432aabf',NULL),(307340,6212,5096,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL,NULL,'d231c4a6-1691-11df-97a5-7038c432aabf',NULL),(307341,6212,1112,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL,NULL,'d231c95c-1691-11df-97a5-7038c432aabf',NULL),(307342,6212,1109,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL,NULL,'d231ce1f-1691-11df-97a5-7038c432aabf',NULL),(307343,6212,1110,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL,NULL,'d231d2e7-1691-11df-97a5-7038c432aabf',NULL),(307344,6212,1111,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL,NULL,'d231d7a1-1691-11df-97a5-7038c432aabf',NULL),(307345,6212,1255,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL,NULL,'d231dcb1-1691-11df-97a5-7038c432aabf',NULL),(307346,6212,1277,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL,NULL,'d231e16c-1691-11df-97a5-7038c432aabf',NULL),(307347,6212,1261,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL,NULL,'d231e62f-1691-11df-97a5-7038c432aabf',NULL),(307348,6212,1265,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL,NULL,'d231eae5-1691-11df-97a5-7038c432aabf',NULL),(307349,6212,1268,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL,NULL,'d231efac-1691-11df-97a5-7038c432aabf',NULL),(307350,6212,1272,29149,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:19:35',0,1,NULL,NULL,NULL,'d231f474-1691-11df-97a5-7038c432aabf',NULL),(307351,5079,1246,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d231f92a-1691-11df-97a5-7038c432aabf',NULL),(307352,5079,5282,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d231fdf1-1691-11df-97a5-7038c432aabf',NULL),(307353,5079,6096,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d23202f0-1691-11df-97a5-7038c432aabf',NULL),(307354,5079,1154,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d2320ff8-1691-11df-97a5-7038c432aabf',NULL),(307355,5079,1192,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d2321526-1691-11df-97a5-7038c432aabf',NULL),(307356,5079,1155,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d23223f0-1691-11df-97a5-7038c432aabf',NULL),(307357,5079,1164,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d23228f3-1691-11df-97a5-7038c432aabf',NULL),(307358,5079,1156,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d2322dcb-1691-11df-97a5-7038c432aabf',NULL),(307359,5079,5092,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d232329f-1691-11df-97a5-7038c432aabf',NULL),(307360,5079,5086,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d232375a-1691-11df-97a5-7038c432aabf',NULL),(307361,5079,5087,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d2323c59-1691-11df-97a5-7038c432aabf',NULL),(307362,5079,5085,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d23242bb-1691-11df-97a5-7038c432aabf',NULL),(307363,5079,5088,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d2324731-1691-11df-97a5-7038c432aabf',NULL),(307364,5079,5089,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d2324ba7-1691-11df-97a5-7038c432aabf',NULL),(307365,5079,5356,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d2325007-1691-11df-97a5-7038c432aabf',NULL),(307366,5079,1248,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d23255b1-1691-11df-97a5-7038c432aabf',NULL),(307367,5079,5096,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d2325a30-1691-11df-97a5-7038c432aabf',NULL),(307368,5079,1088,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d2325ca5-1691-11df-97a5-7038c432aabf',NULL),(307369,5079,1088,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d2325e26-1691-11df-97a5-7038c432aabf',NULL),(307370,5079,1088,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d2325f9a-1691-11df-97a5-7038c432aabf',NULL),(307371,5079,1112,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d2326fc2-1691-11df-97a5-7038c432aabf',NULL),(307372,5079,1109,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d2327143-1691-11df-97a5-7038c432aabf',NULL),(307373,5079,1110,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d23272b7-1691-11df-97a5-7038c432aabf',NULL),(307374,5079,1111,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d232783f-1691-11df-97a5-7038c432aabf',NULL),(307375,5079,1255,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d23279c8-1691-11df-97a5-7038c432aabf',NULL),(307376,5079,1277,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d2327b4e-1691-11df-97a5-7038c432aabf',NULL),(307377,5079,1261,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d2327ce4-1691-11df-97a5-7038c432aabf',NULL),(307378,5079,1265,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d23290ca-1691-11df-97a5-7038c432aabf',NULL),(307379,5079,1268,29151,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:47',0,1,NULL,NULL,NULL,'d232932a-1691-11df-97a5-7038c432aabf',NULL),(307380,13,1246,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d2329580-1691-11df-97a5-7038c432aabf',NULL),(307381,13,5282,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d23297d7-1691-11df-97a5-7038c432aabf',NULL),(307382,13,6096,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d232aace-1691-11df-97a5-7038c432aabf',NULL),(307383,13,1154,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d232ad32-1691-11df-97a5-7038c432aabf',NULL),(307384,13,1192,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d232afa6-1691-11df-97a5-7038c432aabf',NULL),(307385,13,1155,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d232c380-1691-11df-97a5-7038c432aabf',NULL),(307386,13,1164,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d232c5d7-1691-11df-97a5-7038c432aabf',NULL),(307387,13,1156,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d232d6ff-1691-11df-97a5-7038c432aabf',NULL),(307388,13,5092,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d232e820-1691-11df-97a5-7038c432aabf',NULL),(307389,13,5086,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d233123f-1691-11df-97a5-7038c432aabf',NULL),(307390,13,5087,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d23313c4-1691-11df-97a5-7038c432aabf',NULL),(307391,13,5085,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d2331549-1691-11df-97a5-7038c432aabf',NULL),(307392,13,5088,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d23316c6-1691-11df-97a5-7038c432aabf',NULL),(307393,13,5089,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d233183a-1691-11df-97a5-7038c432aabf',NULL),(307394,13,5356,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d23319b2-1691-11df-97a5-7038c432aabf',NULL),(307395,13,1248,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d2331c1f-1691-11df-97a5-7038c432aabf',NULL),(307396,13,5497,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,1,'2006-05-19 10:20:39',1,1,'2006-05-29 08:22:24','clinician had not indicated the test dates on the paper form . (new obsId: 1324165)',NULL,'d2331da4-1691-11df-97a5-7038c432aabf',NULL),(307397,13,730,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-19 10:20:39',1,1,'2006-05-29 08:23:08','clinician had not indicated the test dates on the paper form . (new obsId: 1324188)',NULL,'d2331f32-1691-11df-97a5-7038c432aabf',NULL),(307398,13,853,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1602,NULL,NULL,NULL,1,'2006-05-19 10:20:39',1,1,'2006-05-29 08:23:49','clinician had not indicated the test dates on the paper form . (new obsId: 1324220)',NULL,'d23320cc-1691-11df-97a5-7038c432aabf',NULL),(307399,13,5096,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d233225e-1691-11df-97a5-7038c432aabf',NULL),(307400,13,6042,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d23323f5-1691-11df-97a5-7038c432aabf',NULL),(307401,13,1088,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d2332587-1691-11df-97a5-7038c432aabf',NULL),(307402,13,1088,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d2332710-1691-11df-97a5-7038c432aabf',NULL),(307403,13,1088,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d233289e-1691-11df-97a5-7038c432aabf',NULL),(307404,13,1112,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d2332a2c-1691-11df-97a5-7038c432aabf',NULL),(307405,13,1109,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d2332bb9-1691-11df-97a5-7038c432aabf',NULL),(307406,13,1110,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d2332d47-1691-11df-97a5-7038c432aabf',NULL),(307407,13,1111,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d2332ed5-1691-11df-97a5-7038c432aabf',NULL),(307408,13,1255,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d2333067-1691-11df-97a5-7038c432aabf',NULL),(307409,13,1277,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d23331f1-1691-11df-97a5-7038c432aabf',NULL),(307410,13,1261,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d2333383-1691-11df-97a5-7038c432aabf',NULL),(307411,13,1265,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d233350c-1691-11df-97a5-7038c432aabf',NULL),(307412,13,1268,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d233369e-1691-11df-97a5-7038c432aabf',NULL),(307413,13,1272,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:20:39',0,1,NULL,NULL,NULL,'d233382c-1691-11df-97a5-7038c432aabf',NULL),(307414,3188,1246,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d23339ba-1691-11df-97a5-7038c432aabf',NULL),(307415,3188,5282,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d2333b59-1691-11df-97a5-7038c432aabf',NULL),(307416,3188,6096,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d2333ce7-1691-11df-97a5-7038c432aabf',NULL),(307417,3188,1154,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d2333e74-1691-11df-97a5-7038c432aabf',NULL),(307418,3188,1192,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d2333ffe-1691-11df-97a5-7038c432aabf',NULL),(307419,3188,1155,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d233418c-1691-11df-97a5-7038c432aabf',NULL),(307420,3188,1164,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d233431e-1691-11df-97a5-7038c432aabf',NULL),(307421,3188,1156,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d23344a7-1691-11df-97a5-7038c432aabf',NULL),(307422,3188,5092,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d2334639-1691-11df-97a5-7038c432aabf',NULL),(307423,3188,5086,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d23347c3-1691-11df-97a5-7038c432aabf',NULL),(307424,3188,5087,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d2334951-1691-11df-97a5-7038c432aabf',NULL),(307425,3188,5085,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d2334ade-1691-11df-97a5-7038c432aabf',NULL),(307426,3188,5088,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d2334c68-1691-11df-97a5-7038c432aabf',NULL),(307427,3188,5089,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d2334dfa-1691-11df-97a5-7038c432aabf',NULL),(307428,3188,5356,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d2334f88-1691-11df-97a5-7038c432aabf',NULL),(307429,3188,1248,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d233511a-1691-11df-97a5-7038c432aabf',NULL),(307430,3188,5096,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d23352a8-1691-11df-97a5-7038c432aabf',NULL),(307431,3188,1088,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d233543a-1691-11df-97a5-7038c432aabf',NULL),(307432,3188,1088,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d23355d0-1691-11df-97a5-7038c432aabf',NULL),(307433,3188,1088,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d233575a-1691-11df-97a5-7038c432aabf',NULL),(307434,3188,1112,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d23358ec-1691-11df-97a5-7038c432aabf',NULL),(307435,3188,1109,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d2335a79-1691-11df-97a5-7038c432aabf',NULL),(307436,3188,1110,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d2335c03-1691-11df-97a5-7038c432aabf',NULL),(307437,3188,1111,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d2335d8c-1691-11df-97a5-7038c432aabf',NULL),(307438,3188,1255,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d2335f12-1691-11df-97a5-7038c432aabf',NULL),(307439,3188,1277,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d23360a8-1691-11df-97a5-7038c432aabf',NULL),(307440,3188,1261,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d233623a-1691-11df-97a5-7038c432aabf',NULL),(307441,3188,1265,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d23363cc-1691-11df-97a5-7038c432aabf',NULL),(307442,3188,1268,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d2336556-1691-11df-97a5-7038c432aabf',NULL),(307443,3188,1272,29168,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:47',0,1,NULL,NULL,NULL,'d23366e8-1691-11df-97a5-7038c432aabf',NULL),(307444,9325,1246,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d233687a-1691-11df-97a5-7038c432aabf',NULL),(307445,9325,5282,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d2336a08-1691-11df-97a5-7038c432aabf',NULL),(307446,9325,6096,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d2336b9a-1691-11df-97a5-7038c432aabf',NULL),(307447,9325,5272,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d2336d23-1691-11df-97a5-7038c432aabf',NULL),(307448,9325,1146,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d2336eb5-1691-11df-97a5-7038c432aabf',NULL),(307449,9325,1154,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d2337047-1691-11df-97a5-7038c432aabf',NULL),(307450,9325,1192,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d23371d1-1691-11df-97a5-7038c432aabf',NULL),(307451,9325,1155,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d233735f-1691-11df-97a5-7038c432aabf',NULL),(307452,9325,1164,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d23374ec-1691-11df-97a5-7038c432aabf',NULL),(307453,9325,1156,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d23380e7-1691-11df-97a5-7038c432aabf',NULL),(307454,9325,6065,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d2338275-1691-11df-97a5-7038c432aabf',NULL),(307455,9325,5092,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d23383f6-1691-11df-97a5-7038c432aabf',NULL),(307456,9325,5086,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d2338588-1691-11df-97a5-7038c432aabf',NULL),(307457,9325,5087,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d2338716-1691-11df-97a5-7038c432aabf',NULL),(307458,9325,5085,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d23388a4-1691-11df-97a5-7038c432aabf',NULL),(307459,9325,5088,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d2338a3e-1691-11df-97a5-7038c432aabf',NULL),(307460,9325,5089,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d2338bcc-1691-11df-97a5-7038c432aabf',NULL),(307461,9325,5356,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d2338d5e-1691-11df-97a5-7038c432aabf',NULL),(307462,9325,1248,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d2338eec-1691-11df-97a5-7038c432aabf',NULL),(307463,9325,5096,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d233908f-1691-11df-97a5-7038c432aabf',NULL),(307464,9325,1088,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d233932e-1691-11df-97a5-7038c432aabf',NULL),(307465,9325,1088,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d23395b9-1691-11df-97a5-7038c432aabf',NULL),(307466,9325,1088,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d2339847-1691-11df-97a5-7038c432aabf',NULL),(307467,9325,1112,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d2339bd2-1691-11df-97a5-7038c432aabf',NULL),(307468,9325,1109,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d2339e7e-1691-11df-97a5-7038c432aabf',NULL),(307469,9325,1110,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d233a122-1691-11df-97a5-7038c432aabf',NULL),(307470,9325,1111,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d233a3ce-1691-11df-97a5-7038c432aabf',NULL),(307471,9325,1255,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d233a66a-1691-11df-97a5-7038c432aabf',NULL),(307472,9325,1277,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d233a905-1691-11df-97a5-7038c432aabf',NULL),(307473,9325,1261,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d233aba9-1691-11df-97a5-7038c432aabf',NULL),(307474,9325,1265,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d233ae48-1691-11df-97a5-7038c432aabf',NULL),(307475,9325,1268,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d233b0f0-1691-11df-97a5-7038c432aabf',NULL),(307476,9325,1272,29173,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:25:26',0,1,NULL,NULL,NULL,'d233b38c-1691-11df-97a5-7038c432aabf',NULL),(307477,8649,5589,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233b62f-1691-11df-97a5-7038c432aabf',NULL),(307478,8649,5588,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233b8d7-1691-11df-97a5-7038c432aabf',NULL),(307479,8649,1246,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233bb6e-1691-11df-97a5-7038c432aabf',NULL),(307480,8649,5282,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233be0a-1691-11df-97a5-7038c432aabf',NULL),(307481,8649,969,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233c0a9-1691-11df-97a5-7038c432aabf',NULL),(307482,8649,1151,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233c34d-1691-11df-97a5-7038c432aabf',NULL),(307483,8649,5303,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233c5e8-1691-11df-97a5-7038c432aabf',NULL),(307484,8649,976,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233c783-1691-11df-97a5-7038c432aabf',NULL),(307485,8649,1192,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233c919-1691-11df-97a5-7038c432aabf',NULL),(307486,8649,1155,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233caa7-1691-11df-97a5-7038c432aabf',NULL),(307487,8649,979,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233cc35-1691-11df-97a5-7038c432aabf',NULL),(307488,8649,1156,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233cdc3-1691-11df-97a5-7038c432aabf',NULL),(307489,8649,1164,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233cf55-1691-11df-97a5-7038c432aabf',NULL),(307490,8649,6065,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233d0eb-1691-11df-97a5-7038c432aabf',NULL),(307491,8649,1154,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233d270-1691-11df-97a5-7038c432aabf',NULL),(307492,8649,5092,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233d402-1691-11df-97a5-7038c432aabf',NULL),(307493,8649,5314,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233d588-1691-11df-97a5-7038c432aabf',NULL),(307494,8649,5090,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233d715-1691-11df-97a5-7038c432aabf',NULL),(307495,8649,5087,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233d8ac-1691-11df-97a5-7038c432aabf',NULL),(307496,8649,5088,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233da3e-1691-11df-97a5-7038c432aabf',NULL),(307497,8649,5089,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233dbd4-1691-11df-97a5-7038c432aabf',NULL),(307498,8649,1125,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233dd62-1691-11df-97a5-7038c432aabf',NULL),(307499,8649,1124,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233def4-1691-11df-97a5-7038c432aabf',NULL),(307500,8649,1123,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233e082-1691-11df-97a5-7038c432aabf',NULL),(307501,8649,1122,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233e218-1691-11df-97a5-7038c432aabf',NULL),(307502,8649,1128,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233e3aa-1691-11df-97a5-7038c432aabf',NULL),(307503,8649,1129,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233e6e4-1691-11df-97a5-7038c432aabf',NULL),(307504,8649,1209,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233e87a-1691-11df-97a5-7038c432aabf',NULL),(307505,8649,1224,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233ea08-1691-11df-97a5-7038c432aabf',NULL),(307506,8649,5096,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233eb96-1691-11df-97a5-7038c432aabf',NULL),(307507,8649,985,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233ed23-1691-11df-97a5-7038c432aabf',NULL),(307508,8649,1088,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233eeb5-1691-11df-97a5-7038c432aabf',NULL),(307509,8649,1088,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233f043-1691-11df-97a5-7038c432aabf',NULL),(307510,8649,1088,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233f1cd-1691-11df-97a5-7038c432aabf',NULL),(307511,8649,1109,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233f356-1691-11df-97a5-7038c432aabf',NULL),(307512,8649,1110,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233f4e4-1691-11df-97a5-7038c432aabf',NULL),(307513,8649,1111,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233f676-1691-11df-97a5-7038c432aabf',NULL),(307514,8649,1112,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233f804-1691-11df-97a5-7038c432aabf',NULL),(307515,8649,1255,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233f992-1691-11df-97a5-7038c432aabf',NULL),(307516,8649,1261,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233fb24-1691-11df-97a5-7038c432aabf',NULL),(307517,8649,1265,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233fcb2-1691-11df-97a5-7038c432aabf',NULL),(307518,8649,1268,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233fe4c-1691-11df-97a5-7038c432aabf',NULL),(307519,8649,984,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d233ffda-1691-11df-97a5-7038c432aabf',NULL),(307520,8649,1272,29176,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:24:43',0,1,NULL,NULL,NULL,'d234016c-1691-11df-97a5-7038c432aabf',NULL),(307521,2266,1246,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d23402fa-1691-11df-97a5-7038c432aabf',NULL),(307522,2266,5282,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d234048c-1691-11df-97a5-7038c432aabf',NULL),(307523,2266,6096,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d234061e-1691-11df-97a5-7038c432aabf',NULL),(307524,2266,5272,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d23407a7-1691-11df-97a5-7038c432aabf',NULL),(307525,2266,1146,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d234093a-1691-11df-97a5-7038c432aabf',NULL),(307526,2266,1154,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d2340ac7-1691-11df-97a5-7038c432aabf',NULL),(307527,2266,1192,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d2340c55-1691-11df-97a5-7038c432aabf',NULL),(307528,2266,1156,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d2340de7-1691-11df-97a5-7038c432aabf',NULL),(307529,2266,5092,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d2340f71-1691-11df-97a5-7038c432aabf',NULL),(307530,2266,5086,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d23410fe-1691-11df-97a5-7038c432aabf',NULL),(307531,2266,5087,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d2341284-1691-11df-97a5-7038c432aabf',NULL),(307532,2266,5085,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d2341411-1691-11df-97a5-7038c432aabf',NULL),(307533,2266,5088,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d234159b-1691-11df-97a5-7038c432aabf',NULL),(307534,2266,5089,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d234172d-1691-11df-97a5-7038c432aabf',NULL),(307535,2266,5356,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d23418c3-1691-11df-97a5-7038c432aabf',NULL),(307536,2266,1248,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d2341a5a-1691-11df-97a5-7038c432aabf',NULL),(307537,2266,12,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d2341bf4-1691-11df-97a5-7038c432aabf',NULL),(307538,2266,5096,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d2341d86-1691-11df-97a5-7038c432aabf',NULL),(307539,2266,6042,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d2341f1d-1691-11df-97a5-7038c432aabf',NULL),(307540,2266,1112,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d23420b7-1691-11df-97a5-7038c432aabf',NULL),(307541,2266,1109,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d2342249-1691-11df-97a5-7038c432aabf',NULL),(307542,2266,1110,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d2342e80-1691-11df-97a5-7038c432aabf',NULL),(307543,2266,1111,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d2343012-1691-11df-97a5-7038c432aabf',NULL),(307544,2266,1255,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d234319c-1691-11df-97a5-7038c432aabf',NULL),(307545,2266,1277,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d2343332-1691-11df-97a5-7038c432aabf',NULL),(307546,2266,1261,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d23434c4-1691-11df-97a5-7038c432aabf',NULL),(307547,2266,1265,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d2343652-1691-11df-97a5-7038c432aabf',NULL),(307548,2266,1268,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d23437e4-1691-11df-97a5-7038c432aabf',NULL),(307549,2266,1271,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d234397a-1691-11df-97a5-7038c432aabf',NULL),(307550,2266,1272,29177,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:27:05',0,1,NULL,NULL,NULL,'d2343b0c-1691-11df-97a5-7038c432aabf',NULL),(307551,1882,1246,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2343ca3-1691-11df-97a5-7038c432aabf',NULL),(307552,1882,5282,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2343e39-1691-11df-97a5-7038c432aabf',NULL),(307553,1882,6096,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2343fc7-1691-11df-97a5-7038c432aabf',NULL),(307554,1882,1154,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d234415d-1691-11df-97a5-7038c432aabf',NULL),(307555,1882,1192,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d23442ef-1691-11df-97a5-7038c432aabf',NULL),(307556,1882,1155,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2344481-1691-11df-97a5-7038c432aabf',NULL),(307557,1882,1164,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2344618-1691-11df-97a5-7038c432aabf',NULL),(307558,1882,1156,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d23447aa-1691-11df-97a5-7038c432aabf',NULL),(307559,1882,5092,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d234493c-1691-11df-97a5-7038c432aabf',NULL),(307560,1882,5086,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2344ace-1691-11df-97a5-7038c432aabf',NULL),(307561,1882,5087,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2344c7e-1691-11df-97a5-7038c432aabf',NULL),(307562,1882,5085,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2344e19-1691-11df-97a5-7038c432aabf',NULL),(307563,1882,5088,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2344fab-1691-11df-97a5-7038c432aabf',NULL),(307564,1882,5089,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2345145-1691-11df-97a5-7038c432aabf',NULL),(307565,1882,5356,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d23452e8-1691-11df-97a5-7038c432aabf',NULL),(307566,1882,952,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2310,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2345487-1691-11df-97a5-7038c432aabf',NULL),(307567,1882,5497,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2345600-1691-11df-97a5-7038c432aabf',NULL),(307568,1882,730,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2345781-1691-11df-97a5-7038c432aabf',NULL),(307569,1882,853,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,423,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d23458fd-1691-11df-97a5-7038c432aabf',NULL),(307570,1882,21,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2345a7a-1691-11df-97a5-7038c432aabf',NULL),(307571,1882,851,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2345bf7-1691-11df-97a5-7038c432aabf',NULL),(307572,1882,729,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220000,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2345d6f-1691-11df-97a5-7038c432aabf',NULL),(307573,1882,654,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2345ee7-1691-11df-97a5-7038c432aabf',NULL),(307574,1882,678,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2346064-1691-11df-97a5-7038c432aabf',NULL),(307575,1882,5096,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d23470ef-1691-11df-97a5-7038c432aabf',NULL),(307576,1882,1088,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2347274-1691-11df-97a5-7038c432aabf',NULL),(307577,1882,1088,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d23473f9-1691-11df-97a5-7038c432aabf',NULL),(307578,1882,1088,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d234757e-1691-11df-97a5-7038c432aabf',NULL),(307579,1882,1112,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2347b06-1691-11df-97a5-7038c432aabf',NULL),(307580,1882,1109,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2347c90-1691-11df-97a5-7038c432aabf',NULL),(307581,1882,1110,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2347e15-1691-11df-97a5-7038c432aabf',NULL),(307582,1882,1111,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2349255-1691-11df-97a5-7038c432aabf',NULL),(307583,1882,1255,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d23494b4-1691-11df-97a5-7038c432aabf',NULL),(307584,1882,1277,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2349714-1691-11df-97a5-7038c432aabf',NULL),(307585,1882,1261,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d2349966-1691-11df-97a5-7038c432aabf',NULL),(307586,1882,1263,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d234aad8-1691-11df-97a5-7038c432aabf',NULL),(307587,1882,1265,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d234aef4-1691-11df-97a5-7038c432aabf',NULL),(307588,1882,1268,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d234b160-1691-11df-97a5-7038c432aabf',NULL),(307589,1882,1272,29180,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:26:25',0,1,NULL,NULL,NULL,'d234c5a0-1691-11df-97a5-7038c432aabf',NULL),(307590,4013,1246,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d234c7f3-1691-11df-97a5-7038c432aabf',NULL),(307591,4013,5282,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d234d964-1691-11df-97a5-7038c432aabf',NULL),(307592,4013,6096,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d234ead6-1691-11df-97a5-7038c432aabf',NULL),(307593,4013,5272,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d2351083-1691-11df-97a5-7038c432aabf',NULL),(307594,4013,1146,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d2351222-1691-11df-97a5-7038c432aabf',NULL),(307595,4013,1154,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d23513ab-1691-11df-97a5-7038c432aabf',NULL),(307596,4013,1192,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d2351546-1691-11df-97a5-7038c432aabf',NULL),(307597,4013,1155,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d23516dc-1691-11df-97a5-7038c432aabf',NULL),(307598,4013,1164,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d235186a-1691-11df-97a5-7038c432aabf',NULL),(307599,4013,1156,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d2351a05-1691-11df-97a5-7038c432aabf',NULL),(307600,4013,6065,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d2351b97-1691-11df-97a5-7038c432aabf',NULL),(307601,4013,6077,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d2351d2d-1691-11df-97a5-7038c432aabf',NULL),(307602,4013,5092,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d2351ebb-1691-11df-97a5-7038c432aabf',NULL),(307603,4013,5086,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d2352051-1691-11df-97a5-7038c432aabf',NULL),(307604,4013,5087,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d23521e8-1691-11df-97a5-7038c432aabf',NULL),(307605,4013,5085,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d2352376-1691-11df-97a5-7038c432aabf',NULL),(307606,4013,5088,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d235250c-1691-11df-97a5-7038c432aabf',NULL),(307607,4013,5089,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d235269e-1691-11df-97a5-7038c432aabf',NULL),(307608,4013,5356,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d2352834-1691-11df-97a5-7038c432aabf',NULL),(307609,4013,1248,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d23529c6-1691-11df-97a5-7038c432aabf',NULL),(307610,4013,5096,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d2352b58-1691-11df-97a5-7038c432aabf',NULL),(307611,4013,1088,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d2352cef-1691-11df-97a5-7038c432aabf',NULL),(307612,4013,1088,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d2352e81-1691-11df-97a5-7038c432aabf',NULL),(307613,4013,1112,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d2353013-1691-11df-97a5-7038c432aabf',NULL),(307614,4013,1109,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d23531a5-1691-11df-97a5-7038c432aabf',NULL),(307615,4013,1110,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d2353337-1691-11df-97a5-7038c432aabf',NULL),(307616,4013,1111,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d23534cd-1691-11df-97a5-7038c432aabf',NULL),(307617,4013,1255,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d235365b-1691-11df-97a5-7038c432aabf',NULL),(307618,4013,1277,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d23537f6-1691-11df-97a5-7038c432aabf',NULL),(307619,4013,1261,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d235398c-1691-11df-97a5-7038c432aabf',NULL),(307620,4013,1265,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d2353b22-1691-11df-97a5-7038c432aabf',NULL),(307621,4013,1268,29184,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:29:34',0,1,NULL,NULL,NULL,'d2353cb4-1691-11df-97a5-7038c432aabf',NULL),(307622,489,1246,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d2353e47-1691-11df-97a5-7038c432aabf',NULL),(307623,489,5282,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d2353fdd-1691-11df-97a5-7038c432aabf',NULL),(307624,489,6096,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d235416b-1691-11df-97a5-7038c432aabf',NULL),(307625,489,5272,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d2354301-1691-11df-97a5-7038c432aabf',NULL),(307626,489,1146,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d2354493-1691-11df-97a5-7038c432aabf',NULL),(307627,489,1154,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d2354625-1691-11df-97a5-7038c432aabf',NULL),(307628,489,1192,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d23547b7-1691-11df-97a5-7038c432aabf',NULL),(307629,489,1155,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d2354945-1691-11df-97a5-7038c432aabf',NULL),(307630,489,1164,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d2354ad7-1691-11df-97a5-7038c432aabf',NULL),(307631,489,1156,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d2354c65-1691-11df-97a5-7038c432aabf',NULL),(307632,489,5092,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d2354dfb-1691-11df-97a5-7038c432aabf',NULL),(307633,489,5086,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d2354f92-1691-11df-97a5-7038c432aabf',NULL),(307634,489,5087,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d235511b-1691-11df-97a5-7038c432aabf',NULL),(307635,489,5085,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d23552b1-1691-11df-97a5-7038c432aabf',NULL),(307636,489,5088,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d235543f-1691-11df-97a5-7038c432aabf',NULL),(307637,489,5089,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d23555d6-1691-11df-97a5-7038c432aabf',NULL),(307638,489,5356,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d2355763-1691-11df-97a5-7038c432aabf',NULL),(307639,489,1248,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d23558f5-1691-11df-97a5-7038c432aabf',NULL),(307640,489,5096,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d2355a87-1691-11df-97a5-7038c432aabf',NULL),(307641,489,6042,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d2355c15-1691-11df-97a5-7038c432aabf',NULL),(307642,489,1088,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d2355dac-1691-11df-97a5-7038c432aabf',NULL),(307643,489,1088,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d2355f42-1691-11df-97a5-7038c432aabf',NULL),(307644,489,1088,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d23560d0-1691-11df-97a5-7038c432aabf',NULL),(307645,489,1112,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d2356262-1691-11df-97a5-7038c432aabf',NULL),(307646,489,1109,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d23563f0-1691-11df-97a5-7038c432aabf',NULL),(307647,489,1110,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d2356582-1691-11df-97a5-7038c432aabf',NULL),(307648,489,1111,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d235670f-1691-11df-97a5-7038c432aabf',NULL),(307649,489,1255,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d23568a6-1691-11df-97a5-7038c432aabf',NULL),(307650,489,1277,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d2356a38-1691-11df-97a5-7038c432aabf',NULL),(307651,489,1261,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d2356bca-1691-11df-97a5-7038c432aabf',NULL),(307652,489,1265,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d2356d5c-1691-11df-97a5-7038c432aabf',NULL),(307653,489,1268,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d2356eea-1691-11df-97a5-7038c432aabf',NULL),(307654,489,1272,29185,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:01',0,1,NULL,NULL,NULL,'d235707c-1691-11df-97a5-7038c432aabf',NULL),(307655,6255,1246,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d235720a-1691-11df-97a5-7038c432aabf',NULL),(307656,6255,5282,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d23573a0-1691-11df-97a5-7038c432aabf',NULL),(307657,6255,6096,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d2357532-1691-11df-97a5-7038c432aabf',NULL),(307658,6255,1154,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d23576c0-1691-11df-97a5-7038c432aabf',NULL),(307659,6255,1192,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d2357856-1691-11df-97a5-7038c432aabf',NULL),(307660,6255,1156,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d23579e8-1691-11df-97a5-7038c432aabf',NULL),(307661,6255,1165,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d235861f-1691-11df-97a5-7038c432aabf',NULL),(307662,6255,5092,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d23587b5-1691-11df-97a5-7038c432aabf',NULL),(307663,6255,5086,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d235893a-1691-11df-97a5-7038c432aabf',NULL),(307664,6255,5087,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d2358ad1-1691-11df-97a5-7038c432aabf',NULL),(307665,6255,5085,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d2358c5a-1691-11df-97a5-7038c432aabf',NULL),(307666,6255,5088,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d2358dec-1691-11df-97a5-7038c432aabf',NULL),(307667,6255,5089,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d2358f7e-1691-11df-97a5-7038c432aabf',NULL),(307668,6255,5356,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d235910c-1691-11df-97a5-7038c432aabf',NULL),(307669,6255,1248,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d23592af-1691-11df-97a5-7038c432aabf',NULL),(307670,6255,5096,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d235954b-1691-11df-97a5-7038c432aabf',NULL),(307671,6255,6042,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d23597e6-1691-11df-97a5-7038c432aabf',NULL),(307672,6255,6042,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d2359a81-1691-11df-97a5-7038c432aabf',NULL),(307673,6255,1112,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d2359e21-1691-11df-97a5-7038c432aabf',NULL),(307674,6255,1109,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d235a0d6-1691-11df-97a5-7038c432aabf',NULL),(307675,6255,1110,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d235a38b-1691-11df-97a5-7038c432aabf',NULL),(307676,6255,1111,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d235a63c-1691-11df-97a5-7038c432aabf',NULL),(307677,6255,1255,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d235a8e0-1691-11df-97a5-7038c432aabf',NULL),(307678,6255,1277,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d235ab90-1691-11df-97a5-7038c432aabf',NULL),(307679,6255,1261,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d235ae4a-1691-11df-97a5-7038c432aabf',NULL),(307680,6255,1265,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d235b0ed-1691-11df-97a5-7038c432aabf',NULL),(307681,6255,1268,29190,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:30:56',0,1,NULL,NULL,NULL,'d235b395-1691-11df-97a5-7038c432aabf',NULL),(307682,9041,5589,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235b639-1691-11df-97a5-7038c432aabf',NULL),(307683,9041,5588,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235b8e6-1691-11df-97a5-7038c432aabf',NULL),(307684,9041,1246,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235bb89-1691-11df-97a5-7038c432aabf',NULL),(307685,9041,5282,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235be29-1691-11df-97a5-7038c432aabf',NULL),(307686,9041,969,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235c0d1-1691-11df-97a5-7038c432aabf',NULL),(307687,9041,1151,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235c267-1691-11df-97a5-7038c432aabf',NULL),(307688,9041,1198,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235c3fe-1691-11df-97a5-7038c432aabf',NULL),(307689,9041,1198,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235c58b-1691-11df-97a5-7038c432aabf',NULL),(307690,9041,1198,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235c722-1691-11df-97a5-7038c432aabf',NULL),(307691,9041,1198,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235c8b8-1691-11df-97a5-7038c432aabf',NULL),(307692,9041,976,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235ca4a-1691-11df-97a5-7038c432aabf',NULL),(307693,9041,1192,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235cbdc-1691-11df-97a5-7038c432aabf',NULL),(307694,9041,979,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235cd6a-1691-11df-97a5-7038c432aabf',NULL),(307695,9041,1156,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235cefc-1691-11df-97a5-7038c432aabf',NULL),(307696,9041,1164,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235d086-1691-11df-97a5-7038c432aabf',NULL),(307697,9041,6065,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235d218-1691-11df-97a5-7038c432aabf',NULL),(307698,9041,5092,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235d3b7-1691-11df-97a5-7038c432aabf',NULL),(307699,9041,5314,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235d540-1691-11df-97a5-7038c432aabf',NULL),(307700,9041,5090,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235d6d6-1691-11df-97a5-7038c432aabf',NULL),(307701,9041,5087,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235d864-1691-11df-97a5-7038c432aabf',NULL),(307702,9041,5088,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235db33-1691-11df-97a5-7038c432aabf',NULL),(307703,9041,5089,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235dcc9-1691-11df-97a5-7038c432aabf',NULL),(307704,9041,1125,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235de57-1691-11df-97a5-7038c432aabf',NULL),(307705,9041,1124,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235dfed-1691-11df-97a5-7038c432aabf',NULL),(307706,9041,1123,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235e17b-1691-11df-97a5-7038c432aabf',NULL),(307707,9041,1122,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235e30d-1691-11df-97a5-7038c432aabf',NULL),(307708,9041,1128,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235e49f-1691-11df-97a5-7038c432aabf',NULL),(307709,9041,1129,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235e62d-1691-11df-97a5-7038c432aabf',NULL),(307710,9041,1209,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235e7bf-1691-11df-97a5-7038c432aabf',NULL),(307711,9041,1224,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235e94d-1691-11df-97a5-7038c432aabf',NULL),(307712,9041,5096,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235eadf-1691-11df-97a5-7038c432aabf',NULL),(307713,9041,985,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235ec71-1691-11df-97a5-7038c432aabf',NULL),(307714,9041,1088,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235edff-1691-11df-97a5-7038c432aabf',NULL),(307715,9041,1088,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235ef95-1691-11df-97a5-7038c432aabf',NULL),(307716,9041,1088,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235f123-1691-11df-97a5-7038c432aabf',NULL),(307717,9041,1109,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235f2b5-1691-11df-97a5-7038c432aabf',NULL),(307718,9041,1110,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235f447-1691-11df-97a5-7038c432aabf',NULL),(307719,9041,1111,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235f5dd-1691-11df-97a5-7038c432aabf',NULL),(307720,9041,1112,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235f774-1691-11df-97a5-7038c432aabf',NULL),(307721,9041,1255,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235f902-1691-11df-97a5-7038c432aabf',NULL),(307722,9041,1261,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235fa9c-1691-11df-97a5-7038c432aabf',NULL),(307723,9041,1265,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235fc2a-1691-11df-97a5-7038c432aabf',NULL),(307724,9041,1268,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235fdc0-1691-11df-97a5-7038c432aabf',NULL),(307725,9041,984,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d235ff4e-1691-11df-97a5-7038c432aabf',NULL),(307726,9041,1272,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:28:56',0,1,NULL,NULL,NULL,'d23600e0-1691-11df-97a5-7038c432aabf',NULL),(307727,8870,1246,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d2360276-1691-11df-97a5-7038c432aabf',NULL),(307728,8870,5282,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d2360409-1691-11df-97a5-7038c432aabf',NULL),(307729,8870,6096,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d236059b-1691-11df-97a5-7038c432aabf',NULL),(307730,8870,1154,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d236072d-1691-11df-97a5-7038c432aabf',NULL),(307731,8870,1192,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d23608c3-1691-11df-97a5-7038c432aabf',NULL),(307732,8870,1155,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d2360a51-1691-11df-97a5-7038c432aabf',NULL),(307733,8870,1164,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d2360be3-1691-11df-97a5-7038c432aabf',NULL),(307734,8870,1156,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d2360d7e-1691-11df-97a5-7038c432aabf',NULL),(307735,8870,5092,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d2360f0b-1691-11df-97a5-7038c432aabf',NULL),(307736,8870,5086,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d23610a2-1691-11df-97a5-7038c432aabf',NULL),(307737,8870,5087,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d236122f-1691-11df-97a5-7038c432aabf',NULL),(307738,8870,5085,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d23613c6-1691-11df-97a5-7038c432aabf',NULL),(307739,8870,5088,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d2361558-1691-11df-97a5-7038c432aabf',NULL),(307740,8870,5089,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d23616ee-1691-11df-97a5-7038c432aabf',NULL),(307741,8870,5356,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d2361889-1691-11df-97a5-7038c432aabf',NULL),(307742,8870,1248,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d2361a1f-1691-11df-97a5-7038c432aabf',NULL),(307743,8870,5096,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d2361bba-1691-11df-97a5-7038c432aabf',NULL),(307744,8870,1088,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d2361d54-1691-11df-97a5-7038c432aabf',NULL),(307745,8870,1088,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d2361ee6-1691-11df-97a5-7038c432aabf',NULL),(307746,8870,1088,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d2362081-1691-11df-97a5-7038c432aabf',NULL),(307747,8870,1112,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d2362d00-1691-11df-97a5-7038c432aabf',NULL),(307748,8870,1109,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d2362e9b-1691-11df-97a5-7038c432aabf',NULL),(307749,8870,1110,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d2363029-1691-11df-97a5-7038c432aabf',NULL),(307750,8870,1111,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d23631bb-1691-11df-97a5-7038c432aabf',NULL),(307751,8870,1255,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d2363351-1691-11df-97a5-7038c432aabf',NULL),(307752,8870,1277,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d23634e8-1691-11df-97a5-7038c432aabf',NULL),(307753,8870,1261,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d236367e-1691-11df-97a5-7038c432aabf',NULL),(307754,8870,1265,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d2363810-1691-11df-97a5-7038c432aabf',NULL),(307755,8870,1268,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d23639ab-1691-11df-97a5-7038c432aabf',NULL),(307756,8870,1271,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d2363b45-1691-11df-97a5-7038c432aabf',NULL),(307757,8870,1271,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d2363cd7-1691-11df-97a5-7038c432aabf',NULL),(307758,8870,1271,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d2363e6e-1691-11df-97a5-7038c432aabf',NULL),(307759,8870,1271,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d2364004-1691-11df-97a5-7038c432aabf',NULL),(307760,8870,1271,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d236419a-1691-11df-97a5-7038c432aabf',NULL),(307761,8870,1272,29195,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:32:12',0,1,NULL,NULL,NULL,'d236432c-1691-11df-97a5-7038c432aabf',NULL),(307762,9168,1246,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d23644c3-1691-11df-97a5-7038c432aabf',NULL),(307763,9168,5282,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d2364659-1691-11df-97a5-7038c432aabf',NULL),(307764,9168,6096,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d23647ef-1691-11df-97a5-7038c432aabf',NULL),(307765,9168,1154,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d2364993-1691-11df-97a5-7038c432aabf',NULL),(307766,9168,1192,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d2364b29-1691-11df-97a5-7038c432aabf',NULL),(307767,9168,1155,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d2364cc4-1691-11df-97a5-7038c432aabf',NULL),(307768,9168,1164,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d2364e51-1691-11df-97a5-7038c432aabf',NULL),(307769,9168,1156,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d2364fec-1691-11df-97a5-7038c432aabf',NULL),(307770,9168,6065,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d2365182-1691-11df-97a5-7038c432aabf',NULL),(307771,9168,5092,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d2365310-1691-11df-97a5-7038c432aabf',NULL),(307772,9168,5086,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d23654ab-1691-11df-97a5-7038c432aabf',NULL),(307773,9168,5087,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d236564e-1691-11df-97a5-7038c432aabf',NULL),(307774,9168,5085,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d23657e9-1691-11df-97a5-7038c432aabf',NULL),(307775,9168,5088,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d236596e-1691-11df-97a5-7038c432aabf',NULL),(307776,9168,5089,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d2365ae6-1691-11df-97a5-7038c432aabf',NULL),(307777,9168,5356,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d2365c6b-1691-11df-97a5-7038c432aabf',NULL),(307778,9168,1248,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d2365de8-1691-11df-97a5-7038c432aabf',NULL),(307779,9168,5096,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d2365f6d-1691-11df-97a5-7038c432aabf',NULL),(307780,9168,1088,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d23660f3-1691-11df-97a5-7038c432aabf',NULL),(307781,9168,1088,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d236626b-1691-11df-97a5-7038c432aabf',NULL),(307782,9168,1088,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d23663e8-1691-11df-97a5-7038c432aabf',NULL),(307783,9168,1112,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d23676a2-1691-11df-97a5-7038c432aabf',NULL),(307784,9168,1109,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d236783d-1691-11df-97a5-7038c432aabf',NULL),(307785,9168,1110,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d23679c7-1691-11df-97a5-7038c432aabf',NULL),(307786,9168,1111,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d2367b3f-1691-11df-97a5-7038c432aabf',NULL),(307787,9168,1255,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d23680d4-1691-11df-97a5-7038c432aabf',NULL),(307788,9168,1277,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d2368259-1691-11df-97a5-7038c432aabf',NULL),(307789,9168,1261,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d2369572-1691-11df-97a5-7038c432aabf',NULL),(307790,9168,1265,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d23697fc-1691-11df-97a5-7038c432aabf',NULL),(307791,9168,1268,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d2369a53-1691-11df-97a5-7038c432aabf',NULL),(307792,9168,1272,29198,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:21',0,1,NULL,NULL,NULL,'d2369e37-1691-11df-97a5-7038c432aabf',NULL),(307793,3454,1246,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d236af6d-1691-11df-97a5-7038c432aabf',NULL),(307794,3454,5282,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d236b1c4-1691-11df-97a5-7038c432aabf',NULL),(307795,3454,6096,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d236b5ed-1691-11df-97a5-7038c432aabf',NULL),(307796,3454,5272,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d236ca0f-1691-11df-97a5-7038c432aabf',NULL),(307797,3454,1146,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d236cc73-1691-11df-97a5-7038c432aabf',NULL),(307798,3454,1154,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d236dda4-1691-11df-97a5-7038c432aabf',NULL),(307799,3454,1192,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d236f142-1691-11df-97a5-7038c432aabf',NULL),(307800,3454,1155,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d23715f2-1691-11df-97a5-7038c432aabf',NULL),(307801,3454,1164,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d2371778-1691-11df-97a5-7038c432aabf',NULL),(307802,3454,1156,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d23718f4-1691-11df-97a5-7038c432aabf',NULL),(307803,3454,5092,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d2371a82-1691-11df-97a5-7038c432aabf',NULL),(307804,3454,5086,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d2371c03-1691-11df-97a5-7038c432aabf',NULL),(307805,3454,5087,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d2371d88-1691-11df-97a5-7038c432aabf',NULL),(307806,3454,5085,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d2371f05-1691-11df-97a5-7038c432aabf',NULL),(307807,3454,5088,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d237208a-1691-11df-97a5-7038c432aabf',NULL),(307808,3454,5089,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d237220f-1691-11df-97a5-7038c432aabf',NULL),(307809,3454,5356,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d237238c-1691-11df-97a5-7038c432aabf',NULL),(307810,3454,1248,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d2372511-1691-11df-97a5-7038c432aabf',NULL),(307811,3454,5096,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d237268a-1691-11df-97a5-7038c432aabf',NULL),(307812,3454,6042,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d2372813-1691-11df-97a5-7038c432aabf',NULL),(307813,3454,6042,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d2372994-1691-11df-97a5-7038c432aabf',NULL),(307814,3454,1088,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d2372b11-1691-11df-97a5-7038c432aabf',NULL),(307815,3454,1088,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d2372c9a-1691-11df-97a5-7038c432aabf',NULL),(307816,3454,1088,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d2372e17-1691-11df-97a5-7038c432aabf',NULL),(307817,3454,1112,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d2372f98-1691-11df-97a5-7038c432aabf',NULL),(307818,3454,1109,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d2373115-1691-11df-97a5-7038c432aabf',NULL),(307819,3454,1110,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d23732f0-1691-11df-97a5-7038c432aabf',NULL),(307820,3454,1111,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d237348e-1691-11df-97a5-7038c432aabf',NULL),(307821,3454,1255,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d2373621-1691-11df-97a5-7038c432aabf',NULL),(307822,3454,1277,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d23737b7-1691-11df-97a5-7038c432aabf',NULL),(307823,3454,1261,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d2373949-1691-11df-97a5-7038c432aabf',NULL),(307824,3454,1265,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d2373b13-1691-11df-97a5-7038c432aabf',NULL),(307825,3454,1268,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d2373c8f-1691-11df-97a5-7038c432aabf',NULL),(307826,3454,1272,29200,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:33:51',0,1,NULL,NULL,NULL,'d2373e15-1691-11df-97a5-7038c432aabf',NULL),(307827,3126,1246,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2373f9a-1691-11df-97a5-7038c432aabf',NULL),(307828,3126,5282,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d237411b-1691-11df-97a5-7038c432aabf',NULL),(307829,3126,6096,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d23742a0-1691-11df-97a5-7038c432aabf',NULL),(307830,3126,5272,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2374418-1691-11df-97a5-7038c432aabf',NULL),(307831,3126,1146,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d237459e-1691-11df-97a5-7038c432aabf',NULL),(307832,3126,1154,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2374723-1691-11df-97a5-7038c432aabf',NULL),(307833,3126,1192,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d237489b-1691-11df-97a5-7038c432aabf',NULL),(307834,3126,1155,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2374a1c-1691-11df-97a5-7038c432aabf',NULL),(307835,3126,1164,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2374b95-1691-11df-97a5-7038c432aabf',NULL),(307836,3126,1156,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2374d1a-1691-11df-97a5-7038c432aabf',NULL),(307837,3126,5092,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2374e9b-1691-11df-97a5-7038c432aabf',NULL),(307838,3126,5086,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2375017-1691-11df-97a5-7038c432aabf',NULL),(307839,3126,5087,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2375198-1691-11df-97a5-7038c432aabf',NULL),(307840,3126,5085,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2375315-1691-11df-97a5-7038c432aabf',NULL),(307841,3126,5088,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2375496-1691-11df-97a5-7038c432aabf',NULL),(307842,3126,5089,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2375613-1691-11df-97a5-7038c432aabf',NULL),(307843,3126,5356,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d237578f-1691-11df-97a5-7038c432aabf',NULL),(307844,3126,1248,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2375915-1691-11df-97a5-7038c432aabf',NULL),(307845,3126,5096,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2375af8-1691-11df-97a5-7038c432aabf',NULL),(307846,3126,6042,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2375c93-1691-11df-97a5-7038c432aabf',NULL),(307847,3126,1088,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2375e29-1691-11df-97a5-7038c432aabf',NULL),(307848,3126,1088,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2375fbb-1691-11df-97a5-7038c432aabf',NULL),(307849,3126,1088,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2376156-1691-11df-97a5-7038c432aabf',NULL),(307850,3126,1112,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d237630a-1691-11df-97a5-7038c432aabf',NULL),(307851,3126,1109,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d237648b-1691-11df-97a5-7038c432aabf',NULL),(307852,3126,1110,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2376608-1691-11df-97a5-7038c432aabf',NULL),(307853,3126,1111,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d237678d-1691-11df-97a5-7038c432aabf',NULL),(307854,3126,1255,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2376909-1691-11df-97a5-7038c432aabf',NULL),(307855,3126,1277,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2376a8a-1691-11df-97a5-7038c432aabf',NULL),(307856,3126,1261,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2376c10-1691-11df-97a5-7038c432aabf',NULL),(307857,3126,1265,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2376d8c-1691-11df-97a5-7038c432aabf',NULL),(307858,3126,1268,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2376f0d-1691-11df-97a5-7038c432aabf',NULL),(307859,3126,1271,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d237708a-1691-11df-97a5-7038c432aabf',NULL),(307860,3126,1271,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d237720b-1691-11df-97a5-7038c432aabf',NULL),(307861,3126,1271,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d237738c-1691-11df-97a5-7038c432aabf',NULL),(307862,3126,1271,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2377509-1691-11df-97a5-7038c432aabf',NULL),(307863,3126,1271,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2377689-1691-11df-97a5-7038c432aabf',NULL),(307864,3126,1272,29204,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:35:32',0,1,NULL,NULL,NULL,'d2377806-1691-11df-97a5-7038c432aabf',NULL),(307865,1157,1246,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237798b-1691-11df-97a5-7038c432aabf',NULL),(307866,1157,5282,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d2377b08-1691-11df-97a5-7038c432aabf',NULL),(307867,1157,6096,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d2377c8d-1691-11df-97a5-7038c432aabf',NULL),(307868,1157,5272,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d2378d87-1691-11df-97a5-7038c432aabf',NULL),(307869,1157,1146,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d2378eff-1691-11df-97a5-7038c432aabf',NULL),(307870,1157,1154,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237907c-1691-11df-97a5-7038c432aabf',NULL),(307871,1157,1192,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d2379206-1691-11df-97a5-7038c432aabf',NULL),(307872,1157,1155,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d2379382-1691-11df-97a5-7038c432aabf',NULL),(307873,1157,1164,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d2379503-1691-11df-97a5-7038c432aabf',NULL),(307874,1157,1156,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d2379680-1691-11df-97a5-7038c432aabf',NULL),(307875,1157,6065,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d2379801-1691-11df-97a5-7038c432aabf',NULL),(307876,1157,5092,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d2379982-1691-11df-97a5-7038c432aabf',NULL),(307877,1157,5086,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d2379b14-1691-11df-97a5-7038c432aabf',NULL),(307878,1157,5087,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d2379d9e-1691-11df-97a5-7038c432aabf',NULL),(307879,1157,5085,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237a013-1691-11df-97a5-7038c432aabf',NULL),(307880,1157,5088,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237a28c-1691-11df-97a5-7038c432aabf',NULL),(307881,1157,5089,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237a62c-1691-11df-97a5-7038c432aabf',NULL),(307882,1157,5356,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237a92a-1691-11df-97a5-7038c432aabf',NULL),(307883,1157,1248,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237abe7-1691-11df-97a5-7038c432aabf',NULL),(307884,1157,5497,29207,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237ae9c-1691-11df-97a5-7038c432aabf',NULL),(307885,1157,730,29207,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237b16f-1691-11df-97a5-7038c432aabf',NULL),(307886,1157,853,29207,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,674,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237b3f9-1691-11df-97a5-7038c432aabf',NULL),(307887,1157,790,29207,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237b68c-1691-11df-97a5-7038c432aabf',NULL),(307888,1157,654,29207,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.1,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237b90d-1691-11df-97a5-7038c432aabf',NULL),(307889,1157,5096,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237bb9c-1691-11df-97a5-7038c432aabf',NULL),(307890,1157,1088,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237be2a-1691-11df-97a5-7038c432aabf',NULL),(307891,1157,1088,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237c0b9-1691-11df-97a5-7038c432aabf',NULL),(307892,1157,1088,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237c343-1691-11df-97a5-7038c432aabf',NULL),(307893,1157,1112,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237c5cd-1691-11df-97a5-7038c432aabf',NULL),(307894,1157,1109,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237c752-1691-11df-97a5-7038c432aabf',NULL),(307895,1157,1110,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237c8d3-1691-11df-97a5-7038c432aabf',NULL),(307896,1157,1111,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237ca50-1691-11df-97a5-7038c432aabf',NULL),(307897,1157,1255,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237cbd5-1691-11df-97a5-7038c432aabf',NULL),(307898,1157,1277,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237cd56-1691-11df-97a5-7038c432aabf',NULL),(307899,1157,1261,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237cf31-1691-11df-97a5-7038c432aabf',NULL),(307900,1157,1265,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237d0c7-1691-11df-97a5-7038c432aabf',NULL),(307901,1157,1268,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237d25d-1691-11df-97a5-7038c432aabf',NULL),(307902,1157,1271,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237d3f4-1691-11df-97a5-7038c432aabf',NULL),(307903,1157,1271,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237d586-1691-11df-97a5-7038c432aabf',NULL),(307904,1157,1272,29207,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:38:47',0,1,NULL,NULL,NULL,'d237d750-1691-11df-97a5-7038c432aabf',NULL),(307905,2518,1246,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237d8cc-1691-11df-97a5-7038c432aabf',NULL),(307906,2518,5282,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237da51-1691-11df-97a5-7038c432aabf',NULL),(307907,2518,6096,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237dbce-1691-11df-97a5-7038c432aabf',NULL),(307908,2518,5272,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237dd53-1691-11df-97a5-7038c432aabf',NULL),(307909,2518,1146,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237ded0-1691-11df-97a5-7038c432aabf',NULL),(307910,2518,1154,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237e051-1691-11df-97a5-7038c432aabf',NULL),(307911,2518,1192,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237e1d6-1691-11df-97a5-7038c432aabf',NULL),(307912,2518,1155,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237e34f-1691-11df-97a5-7038c432aabf',NULL),(307913,2518,1164,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237e4d0-1691-11df-97a5-7038c432aabf',NULL),(307914,2518,1156,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237e655-1691-11df-97a5-7038c432aabf',NULL),(307915,2518,6065,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237e7d6-1691-11df-97a5-7038c432aabf',NULL),(307916,2518,5092,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237e957-1691-11df-97a5-7038c432aabf',NULL),(307917,2518,5086,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237eacf-1691-11df-97a5-7038c432aabf',NULL),(307918,2518,5087,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237ec50-1691-11df-97a5-7038c432aabf',NULL),(307919,2518,5085,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237edcd-1691-11df-97a5-7038c432aabf',NULL),(307920,2518,5088,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237ef4e-1691-11df-97a5-7038c432aabf',NULL),(307921,2518,5089,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237f0cf-1691-11df-97a5-7038c432aabf',NULL),(307922,2518,5356,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237f24b-1691-11df-97a5-7038c432aabf',NULL),(307923,2518,1248,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237f3d1-1691-11df-97a5-7038c432aabf',NULL),(307924,2518,5096,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237f54d-1691-11df-97a5-7038c432aabf',NULL),(307925,2518,6042,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237f735-1691-11df-97a5-7038c432aabf',NULL),(307926,2518,1088,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237f8cf-1691-11df-97a5-7038c432aabf',NULL),(307927,2518,1088,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237fa62-1691-11df-97a5-7038c432aabf',NULL),(307928,2518,1088,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237fbf4-1691-11df-97a5-7038c432aabf',NULL),(307929,2518,1112,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237fd81-1691-11df-97a5-7038c432aabf',NULL),(307930,2518,1109,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d237ff43-1691-11df-97a5-7038c432aabf',NULL),(307931,2518,1110,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d23800bf-1691-11df-97a5-7038c432aabf',NULL),(307932,2518,1111,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d2380240-1691-11df-97a5-7038c432aabf',NULL),(307933,2518,1255,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d23803c5-1691-11df-97a5-7038c432aabf',NULL),(307934,2518,1277,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d2380542-1691-11df-97a5-7038c432aabf',NULL),(307935,2518,1261,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d23806c7-1691-11df-97a5-7038c432aabf',NULL),(307936,2518,1265,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d2380844-1691-11df-97a5-7038c432aabf',NULL),(307937,2518,1268,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d23809c5-1691-11df-97a5-7038c432aabf',NULL),(307938,2518,1271,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d2380b42-1691-11df-97a5-7038c432aabf',NULL),(307939,2518,1271,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d2380cc7-1691-11df-97a5-7038c432aabf',NULL),(307940,2518,1271,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d2380e48-1691-11df-97a5-7038c432aabf',NULL),(307941,2518,1271,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d2380fc4-1691-11df-97a5-7038c432aabf',NULL),(307942,2518,1271,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d2381145-1691-11df-97a5-7038c432aabf',NULL),(307943,2518,1272,29208,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 10:39:53',0,1,NULL,NULL,NULL,'d23812c2-1691-11df-97a5-7038c432aabf',NULL),(307944,386,1246,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL,NULL,'d2381447-1691-11df-97a5-7038c432aabf',NULL),(307945,386,5282,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL,NULL,'d23815c0-1691-11df-97a5-7038c432aabf',NULL),(307946,386,6096,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL,NULL,'d2381741-1691-11df-97a5-7038c432aabf',NULL),(307947,386,1154,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL,NULL,'d23818c2-1691-11df-97a5-7038c432aabf',NULL),(307948,386,1192,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL,NULL,'d2381a47-1691-11df-97a5-7038c432aabf',NULL),(307949,386,5092,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL,NULL,'d2381c6f-1691-11df-97a5-7038c432aabf',NULL),(307950,386,5086,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL,NULL,'d2381e56-1691-11df-97a5-7038c432aabf',NULL),(307951,386,5087,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL,NULL,'d2381ff1-1691-11df-97a5-7038c432aabf',NULL),(307952,386,5085,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL,NULL,'d2382190-1691-11df-97a5-7038c432aabf',NULL),(307953,386,5088,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL,NULL,'d2382326-1691-11df-97a5-7038c432aabf',NULL),(307954,386,5089,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL,NULL,'d23824bc-1691-11df-97a5-7038c432aabf',NULL),(307955,386,5356,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL,NULL,'d23830b3-1691-11df-97a5-7038c432aabf',NULL),(307956,386,1248,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL,NULL,'d2383238-1691-11df-97a5-7038c432aabf',NULL),(307957,386,5096,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL,NULL,'d23833b1-1691-11df-97a5-7038c432aabf',NULL),(307958,386,1112,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL,NULL,'d2383532-1691-11df-97a5-7038c432aabf',NULL),(307959,386,1109,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL,NULL,'d23836b7-1691-11df-97a5-7038c432aabf',NULL),(307960,386,1110,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL,NULL,'d2383838-1691-11df-97a5-7038c432aabf',NULL),(307961,386,1111,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL,NULL,'d23839c1-1691-11df-97a5-7038c432aabf',NULL),(307962,386,1255,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL,NULL,'d2383b3e-1691-11df-97a5-7038c432aabf',NULL),(307963,386,1277,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL,NULL,'d2383cc3-1691-11df-97a5-7038c432aabf',NULL),(307964,386,1261,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL,NULL,'d2383e48-1691-11df-97a5-7038c432aabf',NULL),(307965,386,1265,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL,NULL,'d2383fc9-1691-11df-97a5-7038c432aabf',NULL),(307966,386,1268,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL,NULL,'d238414a-1691-11df-97a5-7038c432aabf',NULL),(307967,386,1272,29214,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:37',0,1,NULL,NULL,NULL,'d23842c7-1691-11df-97a5-7038c432aabf',NULL),(307968,8802,5589,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d23844aa-1691-11df-97a5-7038c432aabf',NULL),(307969,8802,5588,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d2384645-1691-11df-97a5-7038c432aabf',NULL),(307970,8802,1246,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d23847db-1691-11df-97a5-7038c432aabf',NULL),(307971,8802,5282,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d2384972-1691-11df-97a5-7038c432aabf',NULL),(307972,8802,969,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d2384b08-1691-11df-97a5-7038c432aabf',NULL),(307973,8802,1151,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d2384ccd-1691-11df-97a5-7038c432aabf',NULL),(307974,8802,1198,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d2384e53-1691-11df-97a5-7038c432aabf',NULL),(307975,8802,1198,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d2384fd8-1691-11df-97a5-7038c432aabf',NULL),(307976,8802,1198,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d238515d-1691-11df-97a5-7038c432aabf',NULL),(307977,8802,1198,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d23852de-1691-11df-97a5-7038c432aabf',NULL),(307978,8802,5303,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d238545f-1691-11df-97a5-7038c432aabf',NULL),(307979,8802,976,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d23855dc-1691-11df-97a5-7038c432aabf',NULL),(307980,8802,1192,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d2385765-1691-11df-97a5-7038c432aabf',NULL),(307981,8802,979,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d23858f3-1691-11df-97a5-7038c432aabf',NULL),(307982,8802,1156,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d2385a7d-1691-11df-97a5-7038c432aabf',NULL),(307983,8802,6065,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d2385be8-1691-11df-97a5-7038c432aabf',NULL),(307984,8802,1154,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d2385d54-1691-11df-97a5-7038c432aabf',NULL),(307985,8802,5092,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d2385ec4-1691-11df-97a5-7038c432aabf',NULL),(307986,8802,5314,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d238602f-1691-11df-97a5-7038c432aabf',NULL),(307987,8802,5090,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d238619f-1691-11df-97a5-7038c432aabf',NULL),(307988,8802,5087,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d238630f-1691-11df-97a5-7038c432aabf',NULL),(307989,8802,5088,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d2386472-1691-11df-97a5-7038c432aabf',NULL),(307990,8802,5089,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d23865dd-1691-11df-97a5-7038c432aabf',NULL),(307991,8802,1125,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d2387682-1691-11df-97a5-7038c432aabf',NULL),(307992,8802,1124,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d23877f6-1691-11df-97a5-7038c432aabf',NULL),(307993,8802,1123,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d2387966-1691-11df-97a5-7038c432aabf',NULL),(307994,8802,1122,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d2387ac9-1691-11df-97a5-7038c432aabf',NULL),(307995,8802,1128,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d2388021-1691-11df-97a5-7038c432aabf',NULL),(307996,8802,1129,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d238819a-1691-11df-97a5-7038c432aabf',NULL),(307997,8802,1209,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d2389450-1691-11df-97a5-7038c432aabf',NULL),(307998,8802,1224,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d23896ce-1691-11df-97a5-7038c432aabf',NULL),(307999,8802,5096,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d2389929-1691-11df-97a5-7038c432aabf',NULL),(308000,8802,985,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d2389bb3-1691-11df-97a5-7038c432aabf',NULL),(308001,8802,1109,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d238ac3d-1691-11df-97a5-7038c432aabf',NULL),(308002,8802,1110,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d238ae76-1691-11df-97a5-7038c432aabf',NULL),(308003,8802,1111,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d238b25f-1691-11df-97a5-7038c432aabf',NULL),(308004,8802,1112,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d238c68a-1691-11df-97a5-7038c432aabf',NULL),(308005,8802,1255,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d238c8cf-1691-11df-97a5-7038c432aabf',NULL),(308006,8802,1261,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d238d94d-1691-11df-97a5-7038c432aabf',NULL),(308007,8802,1265,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d238ead8-1691-11df-97a5-7038c432aabf',NULL),(308008,8802,1268,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d2390d6a-1691-11df-97a5-7038c432aabf',NULL),(308009,8802,984,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d2390efc-1691-11df-97a5-7038c432aabf',NULL),(308010,8802,1272,29218,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:10:51',0,1,NULL,NULL,NULL,'d23910b5-1691-11df-97a5-7038c432aabf',NULL),(308011,9036,1246,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d2391242-1691-11df-97a5-7038c432aabf',NULL),(308012,9036,5282,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d23913c3-1691-11df-97a5-7038c432aabf',NULL),(308013,9036,6096,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d2391549-1691-11df-97a5-7038c432aabf',NULL),(308014,9036,1154,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d23916ca-1691-11df-97a5-7038c432aabf',NULL),(308015,9036,1192,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d239184f-1691-11df-97a5-7038c432aabf',NULL),(308016,9036,1155,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d23919d4-1691-11df-97a5-7038c432aabf',NULL),(308017,9036,1164,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d2391b55-1691-11df-97a5-7038c432aabf',NULL),(308018,9036,1156,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d2391cd6-1691-11df-97a5-7038c432aabf',NULL),(308019,9036,5092,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d2391e4e-1691-11df-97a5-7038c432aabf',NULL),(308020,9036,5086,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d2391fd8-1691-11df-97a5-7038c432aabf',NULL),(308021,9036,5087,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d239215d-1691-11df-97a5-7038c432aabf',NULL),(308022,9036,5085,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d23922da-1691-11df-97a5-7038c432aabf',NULL),(308023,9036,5088,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d239245b-1691-11df-97a5-7038c432aabf',NULL),(308024,9036,5089,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d23925d7-1691-11df-97a5-7038c432aabf',NULL),(308025,9036,5356,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d239275d-1691-11df-97a5-7038c432aabf',NULL),(308026,9036,1248,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d23928de-1691-11df-97a5-7038c432aabf',NULL),(308027,9036,5096,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d2392a63-1691-11df-97a5-7038c432aabf',NULL),(308028,9036,1088,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d2392be8-1691-11df-97a5-7038c432aabf',NULL),(308029,9036,1088,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d2392d6d-1691-11df-97a5-7038c432aabf',NULL),(308030,9036,1088,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d2392f51-1691-11df-97a5-7038c432aabf',NULL),(308031,9036,1112,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d23930eb-1691-11df-97a5-7038c432aabf',NULL),(308032,9036,1109,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d239328a-1691-11df-97a5-7038c432aabf',NULL),(308033,9036,1110,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d2393429-1691-11df-97a5-7038c432aabf',NULL),(308034,9036,1111,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d23935bf-1691-11df-97a5-7038c432aabf',NULL),(308035,9036,1255,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d239375e-1691-11df-97a5-7038c432aabf',NULL),(308036,9036,1277,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d23938f5-1691-11df-97a5-7038c432aabf',NULL),(308037,9036,1261,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d2393a94-1691-11df-97a5-7038c432aabf',NULL),(308038,9036,1265,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d2393c26-1691-11df-97a5-7038c432aabf',NULL),(308039,9036,1268,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d2393dc9-1691-11df-97a5-7038c432aabf',NULL),(308040,9036,1272,29223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:47',0,1,NULL,NULL,NULL,'d2393f68-1691-11df-97a5-7038c432aabf',NULL),(308041,9164,1246,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d23940fa-1691-11df-97a5-7038c432aabf',NULL),(308042,9164,5282,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d2394299-1691-11df-97a5-7038c432aabf',NULL),(308043,9164,6096,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d239442f-1691-11df-97a5-7038c432aabf',NULL),(308044,9164,5272,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d23945ce-1691-11df-97a5-7038c432aabf',NULL),(308045,9164,1146,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d2394769-1691-11df-97a5-7038c432aabf',NULL),(308046,9164,1154,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d23948fb-1691-11df-97a5-7038c432aabf',NULL),(308047,9164,1192,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d2394a8d-1691-11df-97a5-7038c432aabf',NULL),(308048,9164,1155,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d2394c27-1691-11df-97a5-7038c432aabf',NULL),(308049,9164,1164,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d2394de8-1691-11df-97a5-7038c432aabf',NULL),(308050,9164,1156,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d2394f6e-1691-11df-97a5-7038c432aabf',NULL),(308051,9164,6065,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d23950ef-1691-11df-97a5-7038c432aabf',NULL),(308052,9164,5092,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d2395274-1691-11df-97a5-7038c432aabf',NULL),(308053,9164,5086,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d23953f5-1691-11df-97a5-7038c432aabf',NULL),(308054,9164,5087,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d23955d0-1691-11df-97a5-7038c432aabf',NULL),(308055,9164,5085,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d239576a-1691-11df-97a5-7038c432aabf',NULL),(308056,9164,5088,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d2395905-1691-11df-97a5-7038c432aabf',NULL),(308057,9164,5089,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d2395a9b-1691-11df-97a5-7038c432aabf',NULL),(308058,9164,5356,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d2395c2d-1691-11df-97a5-7038c432aabf',NULL),(308059,9164,1248,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d2395dfb-1691-11df-97a5-7038c432aabf',NULL),(308060,9164,5096,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d2395f78-1691-11df-97a5-7038c432aabf',NULL),(308061,9164,1088,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d23960fd-1691-11df-97a5-7038c432aabf',NULL),(308062,9164,1088,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d2396287-1691-11df-97a5-7038c432aabf',NULL),(308063,9164,1088,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d2396403-1691-11df-97a5-7038c432aabf',NULL),(308064,9164,1112,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d2396588-1691-11df-97a5-7038c432aabf',NULL),(308065,9164,1109,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d2396709-1691-11df-97a5-7038c432aabf',NULL),(308066,9164,1110,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d2396893-1691-11df-97a5-7038c432aabf',NULL),(308067,9164,1111,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d2396a10-1691-11df-97a5-7038c432aabf',NULL),(308068,9164,1255,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d2396b95-1691-11df-97a5-7038c432aabf',NULL),(308069,9164,1277,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d2396d1e-1691-11df-97a5-7038c432aabf',NULL),(308070,9164,1261,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d2396e9b-1691-11df-97a5-7038c432aabf',NULL),(308071,9164,1265,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d2397020-1691-11df-97a5-7038c432aabf',NULL),(308072,9164,1268,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d2397199-1691-11df-97a5-7038c432aabf',NULL),(308073,9164,1272,29224,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:13:05',0,1,NULL,NULL,NULL,'d2397322-1691-11df-97a5-7038c432aabf',NULL),(308074,4982,1246,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d239749f-1691-11df-97a5-7038c432aabf',NULL),(308075,4982,5282,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d2397620-1691-11df-97a5-7038c432aabf',NULL),(308076,4982,6096,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d2398281-1691-11df-97a5-7038c432aabf',NULL),(308077,4982,5272,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d239840f-1691-11df-97a5-7038c432aabf',NULL),(308078,4982,1146,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d23985c8-1691-11df-97a5-7038c432aabf',NULL),(308079,4982,1154,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d2398751-1691-11df-97a5-7038c432aabf',NULL),(308080,4982,1192,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d23988ce-1691-11df-97a5-7038c432aabf',NULL),(308081,4982,1155,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d2398a4f-1691-11df-97a5-7038c432aabf',NULL),(308082,4982,1164,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d2398bcb-1691-11df-97a5-7038c432aabf',NULL),(308083,4982,1156,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d2398d51-1691-11df-97a5-7038c432aabf',NULL),(308084,4982,5092,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d2398ed6-1691-11df-97a5-7038c432aabf',NULL),(308085,4982,5086,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d2399064-1691-11df-97a5-7038c432aabf',NULL),(308086,4982,5087,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d23992fb-1691-11df-97a5-7038c432aabf',NULL),(308087,4982,5085,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d2399574-1691-11df-97a5-7038c432aabf',NULL),(308088,4982,5088,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d23997ed-1691-11df-97a5-7038c432aabf',NULL),(308089,4982,5089,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d2399bab-1691-11df-97a5-7038c432aabf',NULL),(308090,4982,5356,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d2399e46-1691-11df-97a5-7038c432aabf',NULL),(308091,4982,1248,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d239a0e6-1691-11df-97a5-7038c432aabf',NULL),(308092,4982,5096,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d239a3e8-1691-11df-97a5-7038c432aabf',NULL),(308093,4982,1088,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d239a6a9-1691-11df-97a5-7038c432aabf',NULL),(308094,4982,1088,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d239a963-1691-11df-97a5-7038c432aabf',NULL),(308095,4982,1088,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d239ac20-1691-11df-97a5-7038c432aabf',NULL),(308096,4982,1112,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d239aedd-1691-11df-97a5-7038c432aabf',NULL),(308097,4982,1109,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d239b192-1691-11df-97a5-7038c432aabf',NULL),(308098,4982,1110,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d239b44c-1691-11df-97a5-7038c432aabf',NULL),(308099,4982,1111,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d239b701-1691-11df-97a5-7038c432aabf',NULL),(308100,4982,1255,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d239b9ba-1691-11df-97a5-7038c432aabf',NULL),(308101,4982,1277,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d239bb54-1691-11df-97a5-7038c432aabf',NULL),(308102,4982,1261,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d239bcef-1691-11df-97a5-7038c432aabf',NULL),(308103,4982,1265,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d239be8a-1691-11df-97a5-7038c432aabf',NULL),(308104,4982,1268,29229,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:37',0,1,NULL,NULL,NULL,'d239c020-1691-11df-97a5-7038c432aabf',NULL),(308105,3690,1246,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239c1b6-1691-11df-97a5-7038c432aabf',NULL),(308106,3690,5282,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239c348-1691-11df-97a5-7038c432aabf',NULL),(308107,3690,6096,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239c4df-1691-11df-97a5-7038c432aabf',NULL),(308108,3690,5272,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239c675-1691-11df-97a5-7038c432aabf',NULL),(308109,3690,1146,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239c807-1691-11df-97a5-7038c432aabf',NULL),(308110,3690,1154,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239c99d-1691-11df-97a5-7038c432aabf',NULL),(308111,3690,1192,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239cb41-1691-11df-97a5-7038c432aabf',NULL),(308112,3690,1156,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239ccdb-1691-11df-97a5-7038c432aabf',NULL),(308113,3690,5092,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239ce69-1691-11df-97a5-7038c432aabf',NULL),(308114,3690,5086,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239d004-1691-11df-97a5-7038c432aabf',NULL),(308115,3690,5087,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239d19a-1691-11df-97a5-7038c432aabf',NULL),(308116,3690,5085,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239d330-1691-11df-97a5-7038c432aabf',NULL),(308117,3690,5088,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239d4c2-1691-11df-97a5-7038c432aabf',NULL),(308118,3690,5089,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239d659-1691-11df-97a5-7038c432aabf',NULL),(308119,3690,5356,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239d7ef-1691-11df-97a5-7038c432aabf',NULL),(308120,3690,1248,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239d98a-1691-11df-97a5-7038c432aabf',NULL),(308121,3690,5497,29231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,498,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239db1c-1691-11df-97a5-7038c432aabf',NULL),(308122,3690,730,29231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239dcb2-1691-11df-97a5-7038c432aabf',NULL),(308123,3690,853,29231,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1208,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239de44-1691-11df-97a5-7038c432aabf',NULL),(308124,3690,5096,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239dfdf-1691-11df-97a5-7038c432aabf',NULL),(308125,3690,1112,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239e171-1691-11df-97a5-7038c432aabf',NULL),(308126,3690,1109,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239e30b-1691-11df-97a5-7038c432aabf',NULL),(308127,3690,1110,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239e4a2-1691-11df-97a5-7038c432aabf',NULL),(308128,3690,1111,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239e634-1691-11df-97a5-7038c432aabf',NULL),(308129,3690,1255,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239e7ca-1691-11df-97a5-7038c432aabf',NULL),(308130,3690,1277,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239e961-1691-11df-97a5-7038c432aabf',NULL),(308131,3690,1261,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239eafb-1691-11df-97a5-7038c432aabf',NULL),(308132,3690,1265,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239ec92-1691-11df-97a5-7038c432aabf',NULL),(308133,3690,1268,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239efb1-1691-11df-97a5-7038c432aabf',NULL),(308134,3690,1272,29231,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:16:45',0,1,NULL,NULL,NULL,'d239f17b-1691-11df-97a5-7038c432aabf',NULL),(308135,8788,5589,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d239f30d-1691-11df-97a5-7038c432aabf',NULL),(308136,8788,5588,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d239f4a8-1691-11df-97a5-7038c432aabf',NULL),(308137,8788,1246,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d239f63a-1691-11df-97a5-7038c432aabf',NULL),(308138,8788,5282,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d239f7fb-1691-11df-97a5-7038c432aabf',NULL),(308139,8788,969,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d239f980-1691-11df-97a5-7038c432aabf',NULL),(308140,8788,5303,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d239fafd-1691-11df-97a5-7038c432aabf',NULL),(308141,8788,976,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d239fc7e-1691-11df-97a5-7038c432aabf',NULL),(308142,8788,1192,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d239fe03-1691-11df-97a5-7038c432aabf',NULL),(308143,8788,979,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d239ff88-1691-11df-97a5-7038c432aabf',NULL),(308144,8788,1156,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a0105-1691-11df-97a5-7038c432aabf',NULL),(308145,8788,1164,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a0286-1691-11df-97a5-7038c432aabf',NULL),(308146,8788,6065,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a0407-1691-11df-97a5-7038c432aabf',NULL),(308147,8788,1154,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a0584-1691-11df-97a5-7038c432aabf',NULL),(308148,8788,5092,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a070d-1691-11df-97a5-7038c432aabf',NULL),(308149,8788,5314,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a088e-1691-11df-97a5-7038c432aabf',NULL),(308150,8788,5090,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a0a0b-1691-11df-97a5-7038c432aabf',NULL),(308151,8788,5087,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a0b8c-1691-11df-97a5-7038c432aabf',NULL),(308152,8788,5088,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a0d08-1691-11df-97a5-7038c432aabf',NULL),(308153,8788,5089,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a0e8e-1691-11df-97a5-7038c432aabf',NULL),(308154,8788,1125,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a1243-1691-11df-97a5-7038c432aabf',NULL),(308155,8788,1124,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a13d1-1691-11df-97a5-7038c432aabf',NULL),(308156,8788,1123,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a155a-1691-11df-97a5-7038c432aabf',NULL),(308157,8788,1122,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a16db-1691-11df-97a5-7038c432aabf',NULL),(308158,8788,1128,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a1861-1691-11df-97a5-7038c432aabf',NULL),(308159,8788,1129,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a1a4c-1691-11df-97a5-7038c432aabf',NULL),(308160,8788,1209,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a1beb-1691-11df-97a5-7038c432aabf',NULL),(308161,8788,1224,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a1d86-1691-11df-97a5-7038c432aabf',NULL),(308162,8788,952,29234,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1390,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a2e77-1691-11df-97a5-7038c432aabf',NULL),(308163,8788,5497,29234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a2ffc-1691-11df-97a5-7038c432aabf',NULL),(308164,8788,730,29234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a3171-1691-11df-97a5-7038c432aabf',NULL),(308165,8788,853,29234,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a32f1-1691-11df-97a5-7038c432aabf',NULL),(308166,8788,21,29234,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a347b-1691-11df-97a5-7038c432aabf',NULL),(308167,8788,729,29234,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,341,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a35f8-1691-11df-97a5-7038c432aabf',NULL),(308168,8788,790,29234,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.4,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a377d-1691-11df-97a5-7038c432aabf',NULL),(308169,8788,654,29234,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a38fa-1691-11df-97a5-7038c432aabf',NULL),(308170,8788,678,29234,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.5,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a3a7f-1691-11df-97a5-7038c432aabf',NULL),(308171,8788,5096,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a3bfb-1691-11df-97a5-7038c432aabf',NULL),(308172,8788,1088,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a3d85-1691-11df-97a5-7038c432aabf',NULL),(308173,8788,1088,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a3f06-1691-11df-97a5-7038c432aabf',NULL),(308174,8788,1088,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a40e5-1691-11df-97a5-7038c432aabf',NULL),(308175,8788,1109,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a4284-1691-11df-97a5-7038c432aabf',NULL),(308176,8788,1110,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a441a-1691-11df-97a5-7038c432aabf',NULL),(308177,8788,1111,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a45b9-1691-11df-97a5-7038c432aabf',NULL),(308178,8788,1112,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a474b-1691-11df-97a5-7038c432aabf',NULL),(308179,8788,1255,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a48e2-1691-11df-97a5-7038c432aabf',NULL),(308180,8788,1261,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a4aa7-1691-11df-97a5-7038c432aabf',NULL),(308181,8788,1265,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a4c24-1691-11df-97a5-7038c432aabf',NULL),(308182,8788,1268,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a4da9-1691-11df-97a5-7038c432aabf',NULL),(308183,8788,984,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a4f2a-1691-11df-97a5-7038c432aabf',NULL),(308184,8788,1271,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a50af-1691-11df-97a5-7038c432aabf',NULL),(308185,8788,1272,29234,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:15:14',0,1,NULL,NULL,NULL,'d23a522c-1691-11df-97a5-7038c432aabf',NULL),(308186,3265,1246,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23a53ad-1691-11df-97a5-7038c432aabf',NULL),(308187,3265,5282,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23a552e-1691-11df-97a5-7038c432aabf',NULL),(308188,3265,6096,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23a56af-1691-11df-97a5-7038c432aabf',NULL),(308189,3265,5272,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23a5849-1691-11df-97a5-7038c432aabf',NULL),(308190,3265,1146,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23a59c6-1691-11df-97a5-7038c432aabf',NULL),(308191,3265,1154,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23a5b2d-1691-11df-97a5-7038c432aabf',NULL),(308192,3265,1192,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23a5c99-1691-11df-97a5-7038c432aabf',NULL),(308193,3265,1155,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23a5dfc-1691-11df-97a5-7038c432aabf',NULL),(308194,3265,1164,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23a5f67-1691-11df-97a5-7038c432aabf',NULL),(308195,3265,1156,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23a60cf-1691-11df-97a5-7038c432aabf',NULL),(308196,3265,5092,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23a623a-1691-11df-97a5-7038c432aabf',NULL),(308197,3265,5086,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23a63a1-1691-11df-97a5-7038c432aabf',NULL),(308198,3265,5087,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23a6500-1691-11df-97a5-7038c432aabf',NULL),(308199,3265,5085,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23a757e-1691-11df-97a5-7038c432aabf',NULL),(308200,3265,5088,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23a76e5-1691-11df-97a5-7038c432aabf',NULL),(308201,3265,5089,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23a7851-1691-11df-97a5-7038c432aabf',NULL),(308202,3265,5356,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23a79bc-1691-11df-97a5-7038c432aabf',NULL),(308203,3265,1248,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23a7f40-1691-11df-97a5-7038c432aabf',NULL),(308204,3265,952,29240,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1960,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23a80b8-1691-11df-97a5-7038c432aabf',NULL),(308205,3265,5497,29240,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23a936f-1691-11df-97a5-7038c432aabf',NULL),(308206,3265,730,29240,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23a95d7-1691-11df-97a5-7038c432aabf',NULL),(308207,3265,853,29240,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,754,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23a9847-1691-11df-97a5-7038c432aabf',NULL),(308208,3265,21,29240,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23a9a78-1691-11df-97a5-7038c432aabf',NULL),(308209,3265,851,29240,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23aaad3-1691-11df-97a5-7038c432aabf',NULL),(308210,3265,729,29240,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,277000,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23aad03-1691-11df-97a5-7038c432aabf',NULL),(308211,3265,790,29240,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23ab0df-1691-11df-97a5-7038c432aabf',NULL),(308212,3265,654,29240,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.4,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23ac4df-1691-11df-97a5-7038c432aabf',NULL),(308213,3265,678,29240,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23ac718-1691-11df-97a5-7038c432aabf',NULL),(308214,3265,5096,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23ad763-1691-11df-97a5-7038c432aabf',NULL),(308215,3265,6042,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23ae8e1-1691-11df-97a5-7038c432aabf',NULL),(308216,3265,6042,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23b0f93-1691-11df-97a5-7038c432aabf',NULL),(308217,3265,1088,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23b111d-1691-11df-97a5-7038c432aabf',NULL),(308218,3265,1088,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23b1291-1691-11df-97a5-7038c432aabf',NULL),(308219,3265,1088,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23b1416-1691-11df-97a5-7038c432aabf',NULL),(308220,3265,1112,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23b159b-1691-11df-97a5-7038c432aabf',NULL),(308221,3265,1109,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23b1714-1691-11df-97a5-7038c432aabf',NULL),(308222,3265,1110,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23b1890-1691-11df-97a5-7038c432aabf',NULL),(308223,3265,1111,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23b1a0d-1691-11df-97a5-7038c432aabf',NULL),(308224,3265,1255,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23b1b8e-1691-11df-97a5-7038c432aabf',NULL),(308225,3265,1277,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23b1d0b-1691-11df-97a5-7038c432aabf',NULL),(308226,3265,1261,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23b1e87-1691-11df-97a5-7038c432aabf',NULL),(308227,3265,1263,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23b2008-1691-11df-97a5-7038c432aabf',NULL),(308228,3265,1265,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23b2185-1691-11df-97a5-7038c432aabf',NULL),(308229,3265,1268,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23b2302-1691-11df-97a5-7038c432aabf',NULL),(308230,3265,1272,29240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:52',0,1,NULL,NULL,NULL,'d23b247e-1691-11df-97a5-7038c432aabf',NULL),(308231,3650,1246,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b25fb-1691-11df-97a5-7038c432aabf',NULL),(308232,3650,5282,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b277c-1691-11df-97a5-7038c432aabf',NULL),(308233,3650,6096,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b28f9-1691-11df-97a5-7038c432aabf',NULL),(308234,3650,5272,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b2ad3-1691-11df-97a5-7038c432aabf',NULL),(308235,3650,1146,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b2c61-1691-11df-97a5-7038c432aabf',NULL),(308236,3650,1154,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b2df3-1691-11df-97a5-7038c432aabf',NULL),(308237,3650,1192,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b2f81-1691-11df-97a5-7038c432aabf',NULL),(308238,3650,1156,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b3117-1691-11df-97a5-7038c432aabf',NULL),(308239,3650,5092,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b32d8-1691-11df-97a5-7038c432aabf',NULL),(308240,3650,5086,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b3455-1691-11df-97a5-7038c432aabf',NULL),(308241,3650,5087,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b35d2-1691-11df-97a5-7038c432aabf',NULL),(308242,3650,5085,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b374a-1691-11df-97a5-7038c432aabf',NULL),(308243,3650,5088,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b38cb-1691-11df-97a5-7038c432aabf',NULL),(308244,3650,5089,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b3a4c-1691-11df-97a5-7038c432aabf',NULL),(308245,3650,5356,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b3c1e-1691-11df-97a5-7038c432aabf',NULL),(308246,3650,1248,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b3db5-1691-11df-97a5-7038c432aabf',NULL),(308247,3650,5096,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b3f47-1691-11df-97a5-7038c432aabf',NULL),(308248,3650,1112,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b40e1-1691-11df-97a5-7038c432aabf',NULL),(308249,3650,1109,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b42e7-1691-11df-97a5-7038c432aabf',NULL),(308250,3650,1110,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b44b9-1691-11df-97a5-7038c432aabf',NULL),(308251,3650,1111,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b4669-1691-11df-97a5-7038c432aabf',NULL),(308252,3650,1255,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b4804-1691-11df-97a5-7038c432aabf',NULL),(308253,3650,1277,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b49a3-1691-11df-97a5-7038c432aabf',NULL),(308254,3650,1261,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b4b39-1691-11df-97a5-7038c432aabf',NULL),(308255,3650,1265,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b4cdc-1691-11df-97a5-7038c432aabf',NULL),(308256,3650,1268,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b4e7f-1691-11df-97a5-7038c432aabf',NULL),(308257,3650,1272,29242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:21:19',0,1,NULL,NULL,NULL,'d23b501a-1691-11df-97a5-7038c432aabf',NULL),(308258,8748,5589,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b51ca-1691-11df-97a5-7038c432aabf',NULL),(308259,8748,5588,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b5365-1691-11df-97a5-7038c432aabf',NULL),(308260,8748,1246,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b54ff-1691-11df-97a5-7038c432aabf',NULL),(308261,8748,5282,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b569e-1691-11df-97a5-7038c432aabf',NULL),(308262,8748,969,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b5834-1691-11df-97a5-7038c432aabf',NULL),(308263,8748,1151,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b59cf-1691-11df-97a5-7038c432aabf',NULL),(308264,8748,1198,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b5b65-1691-11df-97a5-7038c432aabf',NULL),(308265,8748,1198,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b5d00-1691-11df-97a5-7038c432aabf',NULL),(308266,8748,1198,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b5e96-1691-11df-97a5-7038c432aabf',NULL),(308267,8748,1198,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b6031-1691-11df-97a5-7038c432aabf',NULL),(308268,8748,1198,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b61d0-1691-11df-97a5-7038c432aabf',NULL),(308269,8748,1198,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b6362-1691-11df-97a5-7038c432aabf',NULL),(308270,8748,5303,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b64fd-1691-11df-97a5-7038c432aabf',NULL),(308271,8748,976,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b6693-1691-11df-97a5-7038c432aabf',NULL),(308272,8748,1192,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b6832-1691-11df-97a5-7038c432aabf',NULL),(308273,8748,1155,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b69cc-1691-11df-97a5-7038c432aabf',NULL),(308274,8748,979,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b6b5f-1691-11df-97a5-7038c432aabf',NULL),(308275,8748,1156,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b6cfd-1691-11df-97a5-7038c432aabf',NULL),(308276,8748,1164,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b6e94-1691-11df-97a5-7038c432aabf',NULL),(308277,8748,6065,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b702e-1691-11df-97a5-7038c432aabf',NULL),(308278,8748,1154,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b71c5-1691-11df-97a5-7038c432aabf',NULL),(308279,8748,5092,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b7364-1691-11df-97a5-7038c432aabf',NULL),(308280,8748,5314,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b7502-1691-11df-97a5-7038c432aabf',NULL),(308281,8748,5090,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b7699-1691-11df-97a5-7038c432aabf',NULL),(308282,8748,5087,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b7896-1691-11df-97a5-7038c432aabf',NULL),(308283,8748,5088,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b7a30-1691-11df-97a5-7038c432aabf',NULL),(308284,8748,5089,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b86f9-1691-11df-97a5-7038c432aabf',NULL),(308285,8748,1125,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b888f-1691-11df-97a5-7038c432aabf',NULL),(308286,8748,1124,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b8a1d-1691-11df-97a5-7038c432aabf',NULL),(308287,8748,1123,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b8bb7-1691-11df-97a5-7038c432aabf',NULL),(308288,8748,1122,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b8d4e-1691-11df-97a5-7038c432aabf',NULL),(308289,8748,1128,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b8ee8-1691-11df-97a5-7038c432aabf',NULL),(308290,8748,1129,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b9083-1691-11df-97a5-7038c432aabf',NULL),(308291,8748,1209,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b9215-1691-11df-97a5-7038c432aabf',NULL),(308292,8748,1224,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b93ab-1691-11df-97a5-7038c432aabf',NULL),(308293,8748,5096,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b9553-1691-11df-97a5-7038c432aabf',NULL),(308294,8748,985,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b9803-1691-11df-97a5-7038c432aabf',NULL),(308295,8748,1088,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b9a89-1691-11df-97a5-7038c432aabf',NULL),(308296,8748,1088,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23b9d18-1691-11df-97a5-7038c432aabf',NULL),(308297,8748,1088,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23ba15a-1691-11df-97a5-7038c432aabf',NULL),(308298,8748,1109,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23ba403-1691-11df-97a5-7038c432aabf',NULL),(308299,8748,1110,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23ba6b3-1691-11df-97a5-7038c432aabf',NULL),(308300,8748,1111,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23ba95b-1691-11df-97a5-7038c432aabf',NULL),(308301,8748,1112,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23babff-1691-11df-97a5-7038c432aabf',NULL),(308302,8748,1255,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23bae9f-1691-11df-97a5-7038c432aabf',NULL),(308303,8748,1261,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23bb13e-1691-11df-97a5-7038c432aabf',NULL),(308304,8748,1265,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23bb3e6-1691-11df-97a5-7038c432aabf',NULL),(308305,8748,1268,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23bb67d-1691-11df-97a5-7038c432aabf',NULL),(308306,8748,984,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23bb925-1691-11df-97a5-7038c432aabf',NULL),(308307,8748,1271,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23bbbc9-1691-11df-97a5-7038c432aabf',NULL),(308308,8748,1272,29243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:19:34',0,1,NULL,NULL,NULL,'d23bbe69-1691-11df-97a5-7038c432aabf',NULL),(308309,3333,1246,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23bc100-1691-11df-97a5-7038c432aabf',NULL),(308310,3333,5282,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23bc3a3-1691-11df-97a5-7038c432aabf',NULL),(308311,3333,6096,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23bc53a-1691-11df-97a5-7038c432aabf',NULL),(308312,3333,1154,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23bc7aa-1691-11df-97a5-7038c432aabf',NULL),(308313,3333,1192,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23bc952-1691-11df-97a5-7038c432aabf',NULL),(308314,3333,1155,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23bcadf-1691-11df-97a5-7038c432aabf',NULL),(308315,3333,1164,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23bcc76-1691-11df-97a5-7038c432aabf',NULL),(308316,3333,1156,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23bce0c-1691-11df-97a5-7038c432aabf',NULL),(308317,3333,5092,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23bcf9e-1691-11df-97a5-7038c432aabf',NULL),(308318,3333,5086,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23bd135-1691-11df-97a5-7038c432aabf',NULL),(308319,3333,5087,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23bd2c7-1691-11df-97a5-7038c432aabf',NULL),(308320,3333,5085,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23bd454-1691-11df-97a5-7038c432aabf',NULL),(308321,3333,5088,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23bd5e7-1691-11df-97a5-7038c432aabf',NULL),(308322,3333,5089,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23bd774-1691-11df-97a5-7038c432aabf',NULL),(308323,3333,5356,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23bd906-1691-11df-97a5-7038c432aabf',NULL),(308324,3333,1248,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23bda94-1691-11df-97a5-7038c432aabf',NULL),(308325,3333,5096,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23bdc2a-1691-11df-97a5-7038c432aabf',NULL),(308326,3333,1088,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23bddbd-1691-11df-97a5-7038c432aabf',NULL),(308327,3333,1088,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23bdf53-1691-11df-97a5-7038c432aabf',NULL),(308328,3333,1088,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23be0e9-1691-11df-97a5-7038c432aabf',NULL),(308329,3333,1112,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23be277-1691-11df-97a5-7038c432aabf',NULL),(308330,3333,1109,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23be40d-1691-11df-97a5-7038c432aabf',NULL),(308331,3333,1110,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23be59b-1691-11df-97a5-7038c432aabf',NULL),(308332,3333,1111,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23be731-1691-11df-97a5-7038c432aabf',NULL),(308333,3333,1255,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23be8c4-1691-11df-97a5-7038c432aabf',NULL),(308334,3333,1277,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23bea51-1691-11df-97a5-7038c432aabf',NULL),(308335,3333,1261,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23bebe8-1691-11df-97a5-7038c432aabf',NULL),(308336,3333,1265,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23bed87-1691-11df-97a5-7038c432aabf',NULL),(308337,3333,1268,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23bef1d-1691-11df-97a5-7038c432aabf',NULL),(308338,3333,1272,29244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:08',0,1,NULL,NULL,NULL,'d23bf0ab-1691-11df-97a5-7038c432aabf',NULL),(308339,9219,5589,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23bf23d-1691-11df-97a5-7038c432aabf',NULL),(308340,9219,5588,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23bf3d3-1691-11df-97a5-7038c432aabf',NULL),(308341,9219,1246,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23bf561-1691-11df-97a5-7038c432aabf',NULL),(308342,9219,5282,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23bf6f3-1691-11df-97a5-7038c432aabf',NULL),(308343,9219,969,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23bf885-1691-11df-97a5-7038c432aabf',NULL),(308344,9219,1151,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23bfa1b-1691-11df-97a5-7038c432aabf',NULL),(308345,9219,1198,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23bfba9-1691-11df-97a5-7038c432aabf',NULL),(308346,9219,1198,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23bfd40-1691-11df-97a5-7038c432aabf',NULL),(308347,9219,1198,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23bfed2-1691-11df-97a5-7038c432aabf',NULL),(308348,9219,1198,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c0064-1691-11df-97a5-7038c432aabf',NULL),(308349,9219,5303,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c01f6-1691-11df-97a5-7038c432aabf',NULL),(308350,9219,976,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c0384-1691-11df-97a5-7038c432aabf',NULL),(308351,9219,1192,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c051a-1691-11df-97a5-7038c432aabf',NULL),(308352,9219,1155,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c06a8-1691-11df-97a5-7038c432aabf',NULL),(308353,9219,979,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c083e-1691-11df-97a5-7038c432aabf',NULL),(308354,9219,1156,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c09d0-1691-11df-97a5-7038c432aabf',NULL),(308355,9219,1164,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c0b5e-1691-11df-97a5-7038c432aabf',NULL),(308356,9219,6065,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c0cf4-1691-11df-97a5-7038c432aabf',NULL),(308357,9219,1154,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c0e82-1691-11df-97a5-7038c432aabf',NULL),(308358,9219,5092,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c1014-1691-11df-97a5-7038c432aabf',NULL),(308359,9219,5314,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c11a6-1691-11df-97a5-7038c432aabf',NULL),(308360,9219,5090,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c1334-1691-11df-97a5-7038c432aabf',NULL),(308361,9219,5087,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c1564-1691-11df-97a5-7038c432aabf',NULL),(308362,9219,5088,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c171d-1691-11df-97a5-7038c432aabf',NULL),(308363,9219,5089,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c18bc-1691-11df-97a5-7038c432aabf',NULL),(308364,9219,1125,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c1a56-1691-11df-97a5-7038c432aabf',NULL),(308365,9219,1124,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c1c17-1691-11df-97a5-7038c432aabf',NULL),(308366,9219,1123,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c1da1-1691-11df-97a5-7038c432aabf',NULL),(308367,9219,1122,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c1f26-1691-11df-97a5-7038c432aabf',NULL),(308368,9219,1128,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c20ab-1691-11df-97a5-7038c432aabf',NULL),(308369,9219,1129,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c2228-1691-11df-97a5-7038c432aabf',NULL),(308370,9219,1209,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c23ad-1691-11df-97a5-7038c432aabf',NULL),(308371,9219,1224,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c2f70-1691-11df-97a5-7038c432aabf',NULL),(308372,9219,5096,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c30e9-1691-11df-97a5-7038c432aabf',NULL),(308373,9219,1088,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c3266-1691-11df-97a5-7038c432aabf',NULL),(308374,9219,1088,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c33e2-1691-11df-97a5-7038c432aabf',NULL),(308375,9219,1088,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c3567-1691-11df-97a5-7038c432aabf',NULL),(308376,9219,1109,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c36ed-1691-11df-97a5-7038c432aabf',NULL),(308377,9219,1110,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c3865-1691-11df-97a5-7038c432aabf',NULL),(308378,9219,1111,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c39e6-1691-11df-97a5-7038c432aabf',NULL),(308379,9219,1112,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c3b5e-1691-11df-97a5-7038c432aabf',NULL),(308380,9219,1255,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c3d4f-1691-11df-97a5-7038c432aabf',NULL),(308381,9219,1261,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c3edc-1691-11df-97a5-7038c432aabf',NULL),(308382,9219,1265,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c4073-1691-11df-97a5-7038c432aabf',NULL),(308383,9219,1268,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c4205-1691-11df-97a5-7038c432aabf',NULL),(308384,9219,984,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c439b-1691-11df-97a5-7038c432aabf',NULL),(308385,9219,1272,29247,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:22:34',0,1,NULL,NULL,NULL,'d23c4558-1691-11df-97a5-7038c432aabf',NULL),(308386,2799,1246,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c46d5-1691-11df-97a5-7038c432aabf',NULL),(308387,2799,5282,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c4856-1691-11df-97a5-7038c432aabf',NULL),(308388,2799,6096,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c49d7-1691-11df-97a5-7038c432aabf',NULL),(308389,2799,5272,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c4b58-1691-11df-97a5-7038c432aabf',NULL),(308390,2799,1146,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c4cdd-1691-11df-97a5-7038c432aabf',NULL),(308391,2799,1154,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c4e5e-1691-11df-97a5-7038c432aabf',NULL),(308392,2799,1192,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c4fdf-1691-11df-97a5-7038c432aabf',NULL),(308393,2799,1155,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c515b-1691-11df-97a5-7038c432aabf',NULL),(308394,2799,1164,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c52d8-1691-11df-97a5-7038c432aabf',NULL),(308395,2799,1156,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c5455-1691-11df-97a5-7038c432aabf',NULL),(308396,2799,5092,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c55d6-1691-11df-97a5-7038c432aabf',NULL),(308397,2799,5086,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c576c-1691-11df-97a5-7038c432aabf',NULL),(308398,2799,5087,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c58f1-1691-11df-97a5-7038c432aabf',NULL),(308399,2799,5085,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c5a5d-1691-11df-97a5-7038c432aabf',NULL),(308400,2799,5088,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c5bc0-1691-11df-97a5-7038c432aabf',NULL),(308401,2799,5089,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c5d30-1691-11df-97a5-7038c432aabf',NULL),(308402,2799,5356,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c5e9b-1691-11df-97a5-7038c432aabf',NULL),(308403,2799,1248,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c6003-1691-11df-97a5-7038c432aabf',NULL),(308404,2799,952,29248,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2630,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c616e-1691-11df-97a5-7038c432aabf',NULL),(308405,2799,5497,29248,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c633c-1691-11df-97a5-7038c432aabf',NULL),(308406,2799,730,29248,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c64b9-1691-11df-97a5-7038c432aabf',NULL),(308407,2799,853,29248,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,777,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c7cd5-1691-11df-97a5-7038c432aabf',NULL),(308408,2799,21,29248,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c7e78-1691-11df-97a5-7038c432aabf',NULL),(308409,2799,851,29248,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c7ffd-1691-11df-97a5-7038c432aabf',NULL),(308410,2799,729,29248,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,489000,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c8746-1691-11df-97a5-7038c432aabf',NULL),(308411,2799,790,29248,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.52,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c88f2-1691-11df-97a5-7038c432aabf',NULL),(308412,2799,654,29248,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c8b6b-1691-11df-97a5-7038c432aabf',NULL),(308413,2799,678,29248,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23c9e33-1691-11df-97a5-7038c432aabf',NULL),(308414,2799,5096,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23ca0a3-1691-11df-97a5-7038c432aabf',NULL),(308415,2799,1088,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23ca2e5-1691-11df-97a5-7038c432aabf',NULL),(308416,2799,1088,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23ca51d-1691-11df-97a5-7038c432aabf',NULL),(308417,2799,1088,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23cb631-1691-11df-97a5-7038c432aabf',NULL),(308418,2799,1112,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23cba80-1691-11df-97a5-7038c432aabf',NULL),(308419,2799,1109,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23cbcca-1691-11df-97a5-7038c432aabf',NULL),(308420,2799,1110,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23ccfe3-1691-11df-97a5-7038c432aabf',NULL),(308421,2799,1111,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23cd220-1691-11df-97a5-7038c432aabf',NULL),(308422,2799,1255,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23ce374-1691-11df-97a5-7038c432aabf',NULL),(308423,2799,1277,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23cf3d8-1691-11df-97a5-7038c432aabf',NULL),(308424,2799,1261,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23d04f8-1691-11df-97a5-7038c432aabf',NULL),(308425,2799,1265,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23d2bf7-1691-11df-97a5-7038c432aabf',NULL),(308426,2799,1268,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23d2d7d-1691-11df-97a5-7038c432aabf',NULL),(308427,2799,1272,29248,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:24:22',0,1,NULL,NULL,NULL,'d23d2f28-1691-11df-97a5-7038c432aabf',NULL),(308428,2975,1246,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d3098-1691-11df-97a5-7038c432aabf',NULL),(308429,2975,5282,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d3200-1691-11df-97a5-7038c432aabf',NULL),(308430,2975,6096,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d336b-1691-11df-97a5-7038c432aabf',NULL),(308431,2975,1154,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d35cb-1691-11df-97a5-7038c432aabf',NULL),(308432,2975,1192,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d3747-1691-11df-97a5-7038c432aabf',NULL),(308433,2975,1155,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d38bb-1691-11df-97a5-7038c432aabf',NULL),(308434,2975,1164,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d3a3c-1691-11df-97a5-7038c432aabf',NULL),(308435,2975,1156,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d3bbd-1691-11df-97a5-7038c432aabf',NULL),(308436,2975,5092,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d3d3a-1691-11df-97a5-7038c432aabf',NULL),(308437,2975,5086,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d3ebb-1691-11df-97a5-7038c432aabf',NULL),(308438,2975,5087,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d4038-1691-11df-97a5-7038c432aabf',NULL),(308439,2975,5085,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d41b8-1691-11df-97a5-7038c432aabf',NULL),(308440,2975,5088,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d4339-1691-11df-97a5-7038c432aabf',NULL),(308441,2975,5089,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d44b2-1691-11df-97a5-7038c432aabf',NULL),(308442,2975,5356,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d4633-1691-11df-97a5-7038c432aabf',NULL),(308443,2975,1248,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d47ab-1691-11df-97a5-7038c432aabf',NULL),(308444,2975,5096,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d4930-1691-11df-97a5-7038c432aabf',NULL),(308445,2975,1088,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d4aba-1691-11df-97a5-7038c432aabf',NULL),(308446,2975,1088,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d4c32-1691-11df-97a5-7038c432aabf',NULL),(308447,2975,1088,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d4e2f-1691-11df-97a5-7038c432aabf',NULL),(308448,2975,1112,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d4fbd-1691-11df-97a5-7038c432aabf',NULL),(308449,2975,1109,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d514f-1691-11df-97a5-7038c432aabf',NULL),(308450,2975,1110,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d52e1-1691-11df-97a5-7038c432aabf',NULL),(308451,2975,1111,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d546f-1691-11df-97a5-7038c432aabf',NULL),(308452,2975,1255,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d5630-1691-11df-97a5-7038c432aabf',NULL),(308453,2975,1277,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d57a9-1691-11df-97a5-7038c432aabf',NULL),(308454,2975,1261,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d592a-1691-11df-97a5-7038c432aabf',NULL),(308455,2975,1265,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d5aa6-1691-11df-97a5-7038c432aabf',NULL),(308456,2975,1268,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d5c27-1691-11df-97a5-7038c432aabf',NULL),(308457,2975,1271,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d5dac-1691-11df-97a5-7038c432aabf',NULL),(308458,2975,1271,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d5f25-1691-11df-97a5-7038c432aabf',NULL),(308459,2975,1271,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d60a6-1691-11df-97a5-7038c432aabf',NULL),(308460,2975,1271,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d6222-1691-11df-97a5-7038c432aabf',NULL),(308461,2975,1272,29249,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:25:34',0,1,NULL,NULL,NULL,'d23d63a3-1691-11df-97a5-7038c432aabf',NULL),(308462,4372,1246,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d6520-1691-11df-97a5-7038c432aabf',NULL),(308463,4372,5282,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d66a1-1691-11df-97a5-7038c432aabf',NULL),(308464,4372,6096,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d6826-1691-11df-97a5-7038c432aabf',NULL),(308465,4372,1154,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d699f-1691-11df-97a5-7038c432aabf',NULL),(308466,4372,1192,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d6b20-1691-11df-97a5-7038c432aabf',NULL),(308467,4372,1164,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d6c98-1691-11df-97a5-7038c432aabf',NULL),(308468,4372,1156,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d6e19-1691-11df-97a5-7038c432aabf',NULL),(308469,4372,5092,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d6f9e-1691-11df-97a5-7038c432aabf',NULL),(308470,4372,5086,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d711b-1691-11df-97a5-7038c432aabf',NULL),(308471,4372,5087,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d729c-1691-11df-97a5-7038c432aabf',NULL),(308472,4372,5085,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d7466-1691-11df-97a5-7038c432aabf',NULL),(308473,4372,5088,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d7600-1691-11df-97a5-7038c432aabf',NULL),(308474,4372,5089,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d778e-1691-11df-97a5-7038c432aabf',NULL),(308475,4372,5356,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d7929-1691-11df-97a5-7038c432aabf',NULL),(308476,4372,1248,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d7ac3-1691-11df-97a5-7038c432aabf',NULL),(308477,4372,5096,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d7c89-1691-11df-97a5-7038c432aabf',NULL),(308478,4372,1112,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d7e0e-1691-11df-97a5-7038c432aabf',NULL),(308479,4372,1109,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d7f86-1691-11df-97a5-7038c432aabf',NULL),(308480,4372,1110,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d8107-1691-11df-97a5-7038c432aabf',NULL),(308481,4372,1111,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d8288-1691-11df-97a5-7038c432aabf',NULL),(308482,4372,1255,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d8400-1691-11df-97a5-7038c432aabf',NULL),(308483,4372,1277,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d8581-1691-11df-97a5-7038c432aabf',NULL),(308484,4372,1261,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d86fa-1691-11df-97a5-7038c432aabf',NULL),(308485,4372,1265,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d887b-1691-11df-97a5-7038c432aabf',NULL),(308486,4372,1268,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d89f7-1691-11df-97a5-7038c432aabf',NULL),(308487,4372,1271,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d8b74-1691-11df-97a5-7038c432aabf',NULL),(308488,4372,1271,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d8cf5-1691-11df-97a5-7038c432aabf',NULL),(308489,4372,1271,29250,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:20:35',0,1,NULL,NULL,NULL,'d23d8e69-1691-11df-97a5-7038c432aabf',NULL),(308490,6334,1246,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23d8fea-1691-11df-97a5-7038c432aabf',NULL),(308491,6334,5282,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23d9167-1691-11df-97a5-7038c432aabf',NULL),(308492,6334,6096,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23d92e8-1691-11df-97a5-7038c432aabf',NULL),(308493,6334,1154,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23da001-1691-11df-97a5-7038c432aabf',NULL),(308494,6334,1192,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23da18f-1691-11df-97a5-7038c432aabf',NULL),(308495,6334,1156,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23da31d-1691-11df-97a5-7038c432aabf',NULL),(308496,6334,1165,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23da4da-1691-11df-97a5-7038c432aabf',NULL),(308497,6334,5092,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23da656-1691-11df-97a5-7038c432aabf',NULL),(308498,6334,5086,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23da7d3-1691-11df-97a5-7038c432aabf',NULL),(308499,6334,5087,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23da94b-1691-11df-97a5-7038c432aabf',NULL),(308500,6334,5085,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23daacc-1691-11df-97a5-7038c432aabf',NULL),(308501,6334,5088,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23dac56-1691-11df-97a5-7038c432aabf',NULL),(308502,6334,5089,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23daed7-1691-11df-97a5-7038c432aabf',NULL),(308503,6334,5356,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23db148-1691-11df-97a5-7038c432aabf',NULL),(308504,6334,1248,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23db3b4-1691-11df-97a5-7038c432aabf',NULL),(308505,6334,5096,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23db71d-1691-11df-97a5-7038c432aabf',NULL),(308506,6334,1112,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23db9a7-1691-11df-97a5-7038c432aabf',NULL),(308507,6334,1109,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23dbc31-1691-11df-97a5-7038c432aabf',NULL),(308508,6334,1110,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23dbeb7-1691-11df-97a5-7038c432aabf',NULL),(308509,6334,1111,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23dc134-1691-11df-97a5-7038c432aabf',NULL),(308510,6334,1255,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23dc425-1691-11df-97a5-7038c432aabf',NULL),(308511,6334,1277,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23dc6c9-1691-11df-97a5-7038c432aabf',NULL),(308512,6334,1261,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23dc971-1691-11df-97a5-7038c432aabf',NULL),(308513,6334,1265,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23dcc2a-1691-11df-97a5-7038c432aabf',NULL),(308514,6334,1268,29254,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:27:08',0,1,NULL,NULL,NULL,'d23dceac-1691-11df-97a5-7038c432aabf',NULL),(308515,2665,1246,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23dd132-1691-11df-97a5-7038c432aabf',NULL),(308516,2665,5282,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23dd3af-1691-11df-97a5-7038c432aabf',NULL),(308517,2665,6096,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23dd628-1691-11df-97a5-7038c432aabf',NULL),(308518,2665,1154,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23dd8a1-1691-11df-97a5-7038c432aabf',NULL),(308519,2665,1192,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23dda26-1691-11df-97a5-7038c432aabf',NULL),(308520,2665,1155,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23ddba7-1691-11df-97a5-7038c432aabf',NULL),(308521,2665,1164,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23ddd20-1691-11df-97a5-7038c432aabf',NULL),(308522,2665,1156,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23dde9c-1691-11df-97a5-7038c432aabf',NULL),(308523,2665,6065,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23de019-1691-11df-97a5-7038c432aabf',NULL),(308524,2665,5092,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23de19a-1691-11df-97a5-7038c432aabf',NULL),(308525,2665,5086,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23de312-1691-11df-97a5-7038c432aabf',NULL),(308526,2665,5087,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23de48f-1691-11df-97a5-7038c432aabf',NULL),(308527,2665,5085,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23de60c-1691-11df-97a5-7038c432aabf',NULL),(308528,2665,5088,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23de784-1691-11df-97a5-7038c432aabf',NULL),(308529,2665,5089,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23de901-1691-11df-97a5-7038c432aabf',NULL),(308530,2665,5356,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23deae0-1691-11df-97a5-7038c432aabf',NULL),(308531,2665,1248,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23dec76-1691-11df-97a5-7038c432aabf',NULL),(308532,2665,952,29263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23dee08-1691-11df-97a5-7038c432aabf',NULL),(308533,2665,5497,29263,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23def96-1691-11df-97a5-7038c432aabf',NULL),(308534,2665,730,29263,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23df124-1691-11df-97a5-7038c432aabf',NULL),(308535,2665,853,29263,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23df2e1-1691-11df-97a5-7038c432aabf',NULL),(308536,2665,21,29263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23df45d-1691-11df-97a5-7038c432aabf',NULL),(308537,2665,851,29263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23df5d6-1691-11df-97a5-7038c432aabf',NULL),(308538,2665,729,29263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220000,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23df757-1691-11df-97a5-7038c432aabf',NULL),(308539,2665,790,29263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.18,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23df8d3-1691-11df-97a5-7038c432aabf',NULL),(308540,2665,654,29263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23dfa47-1691-11df-97a5-7038c432aabf',NULL),(308541,2665,678,29263,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23dfbc4-1691-11df-97a5-7038c432aabf',NULL),(308542,2665,5096,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23dfd3d-1691-11df-97a5-7038c432aabf',NULL),(308543,2665,1088,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23dfebd-1691-11df-97a5-7038c432aabf',NULL),(308544,2665,1088,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23e003a-1691-11df-97a5-7038c432aabf',NULL),(308545,2665,1088,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23e01b7-1691-11df-97a5-7038c432aabf',NULL),(308546,2665,1112,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23e0334-1691-11df-97a5-7038c432aabf',NULL),(308547,2665,1109,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23e04b0-1691-11df-97a5-7038c432aabf',NULL),(308548,2665,1110,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23e062d-1691-11df-97a5-7038c432aabf',NULL),(308549,2665,1111,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23e07a5-1691-11df-97a5-7038c432aabf',NULL),(308550,2665,1255,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23e0922-1691-11df-97a5-7038c432aabf',NULL),(308551,2665,1277,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23e0aa3-1691-11df-97a5-7038c432aabf',NULL),(308552,2665,1261,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23e0c1b-1691-11df-97a5-7038c432aabf',NULL),(308553,2665,1265,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23e0d98-1691-11df-97a5-7038c432aabf',NULL),(308554,2665,1268,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23e0f10-1691-11df-97a5-7038c432aabf',NULL),(308555,2665,1271,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23e10f8-1691-11df-97a5-7038c432aabf',NULL),(308556,2665,1272,29263,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:30:33',0,1,NULL,NULL,NULL,'d23e1286-1691-11df-97a5-7038c432aabf',NULL),(308557,568,1246,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e141c-1691-11df-97a5-7038c432aabf',NULL),(308558,568,5282,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e15ae-1691-11df-97a5-7038c432aabf',NULL),(308559,568,6096,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e1740-1691-11df-97a5-7038c432aabf',NULL),(308560,568,5272,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e1906-1691-11df-97a5-7038c432aabf',NULL),(308561,568,1146,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e1a82-1691-11df-97a5-7038c432aabf',NULL),(308562,568,1154,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e1c03-1691-11df-97a5-7038c432aabf',NULL),(308563,568,1192,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e1d84-1691-11df-97a5-7038c432aabf',NULL),(308564,568,1155,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e1efd-1691-11df-97a5-7038c432aabf',NULL),(308565,568,1164,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e2079-1691-11df-97a5-7038c432aabf',NULL),(308566,568,1156,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e21f2-1691-11df-97a5-7038c432aabf',NULL),(308567,568,6065,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e2373-1691-11df-97a5-7038c432aabf',NULL),(308568,568,5092,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e24eb-1691-11df-97a5-7038c432aabf',NULL),(308569,568,5086,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e2668-1691-11df-97a5-7038c432aabf',NULL),(308570,568,5087,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e27e4-1691-11df-97a5-7038c432aabf',NULL),(308571,568,5085,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e295d-1691-11df-97a5-7038c432aabf',NULL),(308572,568,5088,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e2ada-1691-11df-97a5-7038c432aabf',NULL),(308573,568,5089,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e2c5a-1691-11df-97a5-7038c432aabf',NULL),(308574,568,5356,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e2de0-1691-11df-97a5-7038c432aabf',NULL),(308575,568,1248,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e2f65-1691-11df-97a5-7038c432aabf',NULL),(308576,568,952,29268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2870,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e30e2-1691-11df-97a5-7038c432aabf',NULL),(308577,568,5497,29268,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e3263-1691-11df-97a5-7038c432aabf',NULL),(308578,568,730,29268,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e33db-1691-11df-97a5-7038c432aabf',NULL),(308579,568,853,29268,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2052,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e406b-1691-11df-97a5-7038c432aabf',NULL),(308580,568,21,29268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e41ec-1691-11df-97a5-7038c432aabf',NULL),(308581,568,851,29268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e4361-1691-11df-97a5-7038c432aabf',NULL),(308582,568,729,29268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,329000,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e44e6-1691-11df-97a5-7038c432aabf',NULL),(308583,568,790,29268,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.7,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e4662-1691-11df-97a5-7038c432aabf',NULL),(308584,568,654,29268,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.9,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e47e3-1691-11df-97a5-7038c432aabf',NULL),(308585,568,678,29268,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e4964-1691-11df-97a5-7038c432aabf',NULL),(308586,568,5096,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e4ae5-1691-11df-97a5-7038c432aabf',NULL),(308587,568,1088,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e4c6b-1691-11df-97a5-7038c432aabf',NULL),(308588,568,1088,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e4dec-1691-11df-97a5-7038c432aabf',NULL),(308589,568,1088,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e4f6d-1691-11df-97a5-7038c432aabf',NULL),(308590,568,1112,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e50e9-1691-11df-97a5-7038c432aabf',NULL),(308591,568,1109,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e526e-1691-11df-97a5-7038c432aabf',NULL),(308592,568,1110,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e53f4-1691-11df-97a5-7038c432aabf',NULL),(308593,568,1111,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e556c-1691-11df-97a5-7038c432aabf',NULL),(308594,568,1255,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e56ed-1691-11df-97a5-7038c432aabf',NULL),(308595,568,1277,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e5865-1691-11df-97a5-7038c432aabf',NULL),(308596,568,1261,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e59ef-1691-11df-97a5-7038c432aabf',NULL),(308597,568,1262,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e5b70-1691-11df-97a5-7038c432aabf',NULL),(308598,568,1265,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e5cf1-1691-11df-97a5-7038c432aabf',NULL),(308599,568,1268,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e5ec3-1691-11df-97a5-7038c432aabf',NULL),(308600,568,1272,29268,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:32:45',0,1,NULL,NULL,NULL,'d23e6062-1691-11df-97a5-7038c432aabf',NULL),(308601,3348,1246,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23e61f8-1691-11df-97a5-7038c432aabf',NULL),(308602,3348,5282,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23e638f-1691-11df-97a5-7038c432aabf',NULL),(308603,3348,6096,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23e652e-1691-11df-97a5-7038c432aabf',NULL),(308604,3348,5272,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23e6708-1691-11df-97a5-7038c432aabf',NULL),(308605,3348,1146,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23e6892-1691-11df-97a5-7038c432aabf',NULL),(308606,3348,1154,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23e6b4f-1691-11df-97a5-7038c432aabf',NULL),(308607,3348,1192,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23e6cbb-1691-11df-97a5-7038c432aabf',NULL),(308608,3348,1156,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23e6e2b-1691-11df-97a5-7038c432aabf',NULL),(308609,3348,5092,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23e6f96-1691-11df-97a5-7038c432aabf',NULL),(308610,3348,5086,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23e7102-1691-11df-97a5-7038c432aabf',NULL),(308611,3348,5087,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23e7272-1691-11df-97a5-7038c432aabf',NULL),(308612,3348,5085,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23e73d5-1691-11df-97a5-7038c432aabf',NULL),(308613,3348,5088,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23e7540-1691-11df-97a5-7038c432aabf',NULL),(308614,3348,5089,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23e854a-1691-11df-97a5-7038c432aabf',NULL),(308615,3348,5356,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23e871d-1691-11df-97a5-7038c432aabf',NULL),(308616,3348,1248,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23e889e-1691-11df-97a5-7038c432aabf',NULL),(308617,3348,5096,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23e8e32-1691-11df-97a5-7038c432aabf',NULL),(308618,3348,1112,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23e8fc0-1691-11df-97a5-7038c432aabf',NULL),(308619,3348,1109,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23e9181-1691-11df-97a5-7038c432aabf',NULL),(308620,3348,1110,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23e92fe-1691-11df-97a5-7038c432aabf',NULL),(308621,3348,1111,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23ea552-1691-11df-97a5-7038c432aabf',NULL),(308622,3348,1255,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23ea7ad-1691-11df-97a5-7038c432aabf',NULL),(308623,3348,1277,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23ea9e2-1691-11df-97a5-7038c432aabf',NULL),(308624,3348,1261,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23eac1f-1691-11df-97a5-7038c432aabf',NULL),(308625,3348,1265,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23ebd7b-1691-11df-97a5-7038c432aabf',NULL),(308626,3348,1268,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23ec171-1691-11df-97a5-7038c432aabf',NULL),(308627,3348,1271,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23ec3c3-1691-11df-97a5-7038c432aabf',NULL),(308628,3348,1272,29275,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:35:43',0,1,NULL,NULL,NULL,'d23ed772-1691-11df-97a5-7038c432aabf',NULL),(308629,7278,1246,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23ed9d6-1691-11df-97a5-7038c432aabf',NULL),(308630,7278,5282,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23eeac2-1691-11df-97a5-7038c432aabf',NULL),(308631,7278,6096,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23efb91-1691-11df-97a5-7038c432aabf',NULL),(308632,7278,5272,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f1f60-1691-11df-97a5-7038c432aabf',NULL),(308633,7278,1146,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f20e5-1691-11df-97a5-7038c432aabf',NULL),(308634,7278,1154,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f22bb-1691-11df-97a5-7038c432aabf',NULL),(308635,7278,1192,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f2452-1691-11df-97a5-7038c432aabf',NULL),(308636,7278,1155,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f25e8-1691-11df-97a5-7038c432aabf',NULL),(308637,7278,1164,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f277e-1691-11df-97a5-7038c432aabf',NULL),(308638,7278,1156,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f290c-1691-11df-97a5-7038c432aabf',NULL),(308639,7278,5092,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f2ad6-1691-11df-97a5-7038c432aabf',NULL),(308640,7278,5086,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f2c4e-1691-11df-97a5-7038c432aabf',NULL),(308641,7278,5087,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f2dcf-1691-11df-97a5-7038c432aabf',NULL),(308642,7278,5085,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f2f48-1691-11df-97a5-7038c432aabf',NULL),(308643,7278,5088,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f30c9-1691-11df-97a5-7038c432aabf',NULL),(308644,7278,5089,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f3245-1691-11df-97a5-7038c432aabf',NULL),(308645,7278,5356,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f33be-1691-11df-97a5-7038c432aabf',NULL),(308646,7278,952,29276,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1230,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f353f-1691-11df-97a5-7038c432aabf',NULL),(308647,7278,5497,29276,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,424,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f36bb-1691-11df-97a5-7038c432aabf',NULL),(308648,7278,730,29276,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f3838-1691-11df-97a5-7038c432aabf',NULL),(308649,7278,853,29276,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,476,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f39b9-1691-11df-97a5-7038c432aabf',NULL),(308650,7278,21,29276,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f3b31-1691-11df-97a5-7038c432aabf',NULL),(308651,7278,851,29276,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f3cb2-1691-11df-97a5-7038c432aabf',NULL),(308652,7278,729,29276,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,332000,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f3e2b-1691-11df-97a5-7038c432aabf',NULL),(308653,7278,654,29276,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f3fac-1691-11df-97a5-7038c432aabf',NULL),(308654,7278,678,29276,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f4128-1691-11df-97a5-7038c432aabf',NULL),(308655,7278,1276,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f42a5-1691-11df-97a5-7038c432aabf',NULL),(308656,7278,5096,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f4422-1691-11df-97a5-7038c432aabf',NULL),(308657,7278,6042,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f459e-1691-11df-97a5-7038c432aabf',NULL),(308658,7278,6042,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f4724-1691-11df-97a5-7038c432aabf',NULL),(308659,7278,1088,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f48a0-1691-11df-97a5-7038c432aabf',NULL),(308660,7278,1088,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f4a8c-1691-11df-97a5-7038c432aabf',NULL),(308661,7278,1088,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f4c23-1691-11df-97a5-7038c432aabf',NULL),(308662,7278,1112,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f4db0-1691-11df-97a5-7038c432aabf',NULL),(308663,7278,1109,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f4f47-1691-11df-97a5-7038c432aabf',NULL),(308664,7278,1110,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f50d4-1691-11df-97a5-7038c432aabf',NULL),(308665,7278,1111,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f528d-1691-11df-97a5-7038c432aabf',NULL),(308666,7278,1255,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f540a-1691-11df-97a5-7038c432aabf',NULL),(308667,7278,1277,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f558b-1691-11df-97a5-7038c432aabf',NULL),(308668,7278,1261,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f570c-1691-11df-97a5-7038c432aabf',NULL),(308669,7278,1265,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f5884-1691-11df-97a5-7038c432aabf',NULL),(308670,7278,1268,29276,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:34:51',0,1,NULL,NULL,NULL,'d23f5a09-1691-11df-97a5-7038c432aabf',NULL),(308671,4223,1246,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d23f5b86-1691-11df-97a5-7038c432aabf',NULL),(308672,4223,5282,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d23f5d07-1691-11df-97a5-7038c432aabf',NULL),(308673,4223,6096,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d23f5e8c-1691-11df-97a5-7038c432aabf',NULL),(308674,4223,1154,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d23f6009-1691-11df-97a5-7038c432aabf',NULL),(308675,4223,1192,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d23f618e-1691-11df-97a5-7038c432aabf',NULL),(308676,4223,1155,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d23f6306-1691-11df-97a5-7038c432aabf',NULL),(308677,4223,1164,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d23f6487-1691-11df-97a5-7038c432aabf',NULL),(308678,4223,1156,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d23f660d-1691-11df-97a5-7038c432aabf',NULL),(308679,4223,5092,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d23f6789-1691-11df-97a5-7038c432aabf',NULL),(308680,4223,5086,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d23f690a-1691-11df-97a5-7038c432aabf',NULL),(308681,4223,5087,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d23f6a83-1691-11df-97a5-7038c432aabf',NULL),(308682,4223,5085,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d23f6c04-1691-11df-97a5-7038c432aabf',NULL),(308683,4223,5088,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d23f6d80-1691-11df-97a5-7038c432aabf',NULL),(308684,4223,5089,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d23f6f01-1691-11df-97a5-7038c432aabf',NULL),(308685,4223,5096,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d23f70e0-1691-11df-97a5-7038c432aabf',NULL),(308686,4223,1088,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d24037d6-1691-11df-97a5-7038c432aabf',NULL),(308687,4223,1088,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d24039c2-1691-11df-97a5-7038c432aabf',NULL),(308688,4223,1088,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d2403b65-1691-11df-97a5-7038c432aabf',NULL),(308689,4223,1112,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d2403d04-1691-11df-97a5-7038c432aabf',NULL),(308690,4223,1109,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d2403ea7-1691-11df-97a5-7038c432aabf',NULL),(308691,4223,1110,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d2404042-1691-11df-97a5-7038c432aabf',NULL),(308692,4223,1111,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d24041e1-1691-11df-97a5-7038c432aabf',NULL),(308693,4223,1255,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d2404440-1691-11df-97a5-7038c432aabf',NULL),(308694,4223,1277,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d24045e8-1691-11df-97a5-7038c432aabf',NULL),(308695,4223,1261,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d2404782-1691-11df-97a5-7038c432aabf',NULL),(308696,4223,1265,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d2404921-1691-11df-97a5-7038c432aabf',NULL),(308697,4223,1268,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d2404abc-1691-11df-97a5-7038c432aabf',NULL),(308698,4223,1272,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:05',0,1,NULL,NULL,NULL,'d2404c4e-1691-11df-97a5-7038c432aabf',NULL),(308699,5785,1246,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d2405912-1691-11df-97a5-7038c432aabf',NULL),(308700,5785,5282,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d2405adb-1691-11df-97a5-7038c432aabf',NULL),(308701,5785,6096,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d2405c76-1691-11df-97a5-7038c432aabf',NULL),(308702,5785,5272,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d2405e19-1691-11df-97a5-7038c432aabf',NULL),(308703,5785,1146,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d2405fb0-1691-11df-97a5-7038c432aabf',NULL),(308704,5785,1154,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d240614a-1691-11df-97a5-7038c432aabf',NULL),(308705,5785,1192,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d24062e1-1691-11df-97a5-7038c432aabf',NULL),(308706,5785,1155,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d240647b-1691-11df-97a5-7038c432aabf',NULL),(308707,5785,1164,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d2406616-1691-11df-97a5-7038c432aabf',NULL),(308708,5785,1156,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d24067c2-1691-11df-97a5-7038c432aabf',NULL),(308709,5785,5092,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d2406a7f-1691-11df-97a5-7038c432aabf',NULL),(308710,5785,5086,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d2406d1a-1691-11df-97a5-7038c432aabf',NULL),(308711,5785,5087,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d2406fb5-1691-11df-97a5-7038c432aabf',NULL),(308712,5785,5085,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d240741f-1691-11df-97a5-7038c432aabf',NULL),(308713,5785,5088,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d24076d4-1691-11df-97a5-7038c432aabf',NULL),(308714,5785,5089,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d2407991-1691-11df-97a5-7038c432aabf',NULL),(308715,5785,1276,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d2407c3d-1691-11df-97a5-7038c432aabf',NULL),(308716,5785,5096,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d2407eea-1691-11df-97a5-7038c432aabf',NULL),(308717,5785,6042,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d24081b0-1691-11df-97a5-7038c432aabf',NULL),(308718,5785,1088,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d2408465-1691-11df-97a5-7038c432aabf',NULL),(308719,5785,1088,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d240871a-1691-11df-97a5-7038c432aabf',NULL),(308720,5785,1088,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d24089c2-1691-11df-97a5-7038c432aabf',NULL),(308721,5785,1112,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d2408c77-1691-11df-97a5-7038c432aabf',NULL),(308722,5785,1109,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d2408f23-1691-11df-97a5-7038c432aabf',NULL),(308723,5785,1110,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d24091d4-1691-11df-97a5-7038c432aabf',NULL),(308724,5785,1111,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d2409478-1691-11df-97a5-7038c432aabf',NULL),(308725,5785,1255,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d2409728-1691-11df-97a5-7038c432aabf',NULL),(308726,5785,1277,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d24099d9-1691-11df-97a5-7038c432aabf',NULL),(308727,5785,1261,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d2409b73-1691-11df-97a5-7038c432aabf',NULL),(308728,5785,1265,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d2409d0e-1691-11df-97a5-7038c432aabf',NULL),(308729,5785,1268,29284,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:36:40',0,1,NULL,NULL,NULL,'d2409ea0-1691-11df-97a5-7038c432aabf',NULL),(308730,8784,5588,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240a03f-1691-11df-97a5-7038c432aabf',NULL),(308731,8784,1246,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240a1de-1691-11df-97a5-7038c432aabf',NULL),(308732,8784,5282,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240a36c-1691-11df-97a5-7038c432aabf',NULL),(308733,8784,969,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240a50b-1691-11df-97a5-7038c432aabf',NULL),(308734,8784,1151,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240a6a1-1691-11df-97a5-7038c432aabf',NULL),(308735,8784,1198,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240a85e-1691-11df-97a5-7038c432aabf',NULL),(308736,8784,1198,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240a9f0-1691-11df-97a5-7038c432aabf',NULL),(308737,8784,1198,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240ab86-1691-11df-97a5-7038c432aabf',NULL),(308738,8784,1198,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240ad25-1691-11df-97a5-7038c432aabf',NULL),(308739,8784,5303,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240aeb7-1691-11df-97a5-7038c432aabf',NULL),(308740,8784,976,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240b04d-1691-11df-97a5-7038c432aabf',NULL),(308741,8784,1192,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240b1e4-1691-11df-97a5-7038c432aabf',NULL),(308742,8784,1155,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240b37e-1691-11df-97a5-7038c432aabf',NULL),(308743,8784,979,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240b515-1691-11df-97a5-7038c432aabf',NULL),(308744,8784,1156,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240b6af-1691-11df-97a5-7038c432aabf',NULL),(308745,8784,1164,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240b84e-1691-11df-97a5-7038c432aabf',NULL),(308746,8784,6065,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240b9e5-1691-11df-97a5-7038c432aabf',NULL),(308747,8784,1154,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240bb7f-1691-11df-97a5-7038c432aabf',NULL),(308748,8784,5092,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240bd16-1691-11df-97a5-7038c432aabf',NULL),(308749,8784,5314,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240beac-1691-11df-97a5-7038c432aabf',NULL),(308750,8784,5090,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240c04b-1691-11df-97a5-7038c432aabf',NULL),(308751,8784,5087,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240c1dd-1691-11df-97a5-7038c432aabf',NULL),(308752,8784,5088,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240c378-1691-11df-97a5-7038c432aabf',NULL),(308753,8784,5089,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240c50a-1691-11df-97a5-7038c432aabf',NULL),(308754,8784,1125,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240c6a4-1691-11df-97a5-7038c432aabf',NULL),(308755,8784,1124,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240c83f-1691-11df-97a5-7038c432aabf',NULL),(308756,8784,1123,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240c9d9-1691-11df-97a5-7038c432aabf',NULL),(308757,8784,1122,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240cb74-1691-11df-97a5-7038c432aabf',NULL),(308758,8784,1128,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240cd06-1691-11df-97a5-7038c432aabf',NULL),(308759,8784,1129,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240cea1-1691-11df-97a5-7038c432aabf',NULL),(308760,8784,1209,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240d040-1691-11df-97a5-7038c432aabf',NULL),(308761,8784,1224,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240d1da-1691-11df-97a5-7038c432aabf',NULL),(308762,8784,5096,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240d371-1691-11df-97a5-7038c432aabf',NULL),(308763,8784,1088,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240d50b-1691-11df-97a5-7038c432aabf',NULL),(308764,8784,1088,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240d6a6-1691-11df-97a5-7038c432aabf',NULL),(308765,8784,1088,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240d838-1691-11df-97a5-7038c432aabf',NULL),(308766,8784,1109,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240d9d3-1691-11df-97a5-7038c432aabf',NULL),(308767,8784,1111,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240db69-1691-11df-97a5-7038c432aabf',NULL),(308768,8784,1112,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240dcff-1691-11df-97a5-7038c432aabf',NULL),(308769,8784,1255,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240de96-1691-11df-97a5-7038c432aabf',NULL),(308770,8784,1261,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240e030-1691-11df-97a5-7038c432aabf',NULL),(308771,8784,1265,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240e1cb-1691-11df-97a5-7038c432aabf',NULL),(308772,8784,1268,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240e35d-1691-11df-97a5-7038c432aabf',NULL),(308773,8784,984,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240e4f3-1691-11df-97a5-7038c432aabf',NULL),(308774,8784,1272,29285,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:37:30',0,1,NULL,NULL,NULL,'d240e68a-1691-11df-97a5-7038c432aabf',NULL),(308775,6834,1246,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d240e820-1691-11df-97a5-7038c432aabf',NULL),(308776,6834,5282,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d240e9bb-1691-11df-97a5-7038c432aabf',NULL),(308777,6834,6096,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d240eb51-1691-11df-97a5-7038c432aabf',NULL),(308778,6834,5272,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d240ecec-1691-11df-97a5-7038c432aabf',NULL),(308779,6834,1146,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d240ee82-1691-11df-97a5-7038c432aabf',NULL),(308780,6834,1154,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d240f021-1691-11df-97a5-7038c432aabf',NULL),(308781,6834,1192,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d240f1bb-1691-11df-97a5-7038c432aabf',NULL),(308782,6834,1156,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d240f35a-1691-11df-97a5-7038c432aabf',NULL),(308783,6834,1165,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d240f4f5-1691-11df-97a5-7038c432aabf',NULL),(308784,6834,5092,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d240f6ad-1691-11df-97a5-7038c432aabf',NULL),(308785,6834,5086,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d240f84c-1691-11df-97a5-7038c432aabf',NULL),(308786,6834,5087,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d240f9e7-1691-11df-97a5-7038c432aabf',NULL),(308787,6834,5085,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d241063c-1691-11df-97a5-7038c432aabf',NULL),(308788,6834,5088,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d24107d6-1691-11df-97a5-7038c432aabf',NULL),(308789,6834,5089,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d2410960-1691-11df-97a5-7038c432aabf',NULL),(308790,6834,5356,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d2410afa-1691-11df-97a5-7038c432aabf',NULL),(308791,6834,1248,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d2410c95-1691-11df-97a5-7038c432aabf',NULL),(308792,6834,1276,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d2410e34-1691-11df-97a5-7038c432aabf',NULL),(308793,6834,5096,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d2410fd3-1691-11df-97a5-7038c432aabf',NULL),(308794,6834,1112,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d241116d-1691-11df-97a5-7038c432aabf',NULL),(308795,6834,1109,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d2411311-1691-11df-97a5-7038c432aabf',NULL),(308796,6834,1110,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d24114ab-1691-11df-97a5-7038c432aabf',NULL),(308797,6834,1111,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d241164e-1691-11df-97a5-7038c432aabf',NULL),(308798,6834,1255,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d24117ed-1691-11df-97a5-7038c432aabf',NULL),(308799,6834,1277,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d2411988-1691-11df-97a5-7038c432aabf',NULL),(308800,6834,1261,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d2411b27-1691-11df-97a5-7038c432aabf',NULL),(308801,6834,1265,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d2411cbd-1691-11df-97a5-7038c432aabf',NULL),(308802,6834,1268,29288,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:39:57',0,1,NULL,NULL,NULL,'d2411f32-1691-11df-97a5-7038c432aabf',NULL),(308803,3268,1246,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d24120d5-1691-11df-97a5-7038c432aabf',NULL),(308804,3268,5282,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d2412274-1691-11df-97a5-7038c432aabf',NULL),(308805,3268,6096,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d241241b-1691-11df-97a5-7038c432aabf',NULL),(308806,3268,1154,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d24125b6-1691-11df-97a5-7038c432aabf',NULL),(308807,3268,1192,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d2412759-1691-11df-97a5-7038c432aabf',NULL),(308808,3268,1155,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d24128f4-1691-11df-97a5-7038c432aabf',NULL),(308809,3268,1164,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d2412a97-1691-11df-97a5-7038c432aabf',NULL),(308810,3268,1156,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d2412c36-1691-11df-97a5-7038c432aabf',NULL),(308811,3268,5092,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d2412dea-1691-11df-97a5-7038c432aabf',NULL),(308812,3268,5086,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d2412f8d-1691-11df-97a5-7038c432aabf',NULL),(308813,3268,5087,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d241310e-1691-11df-97a5-7038c432aabf',NULL),(308814,3268,5085,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d241328f-1691-11df-97a5-7038c432aabf',NULL),(308815,3268,5088,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d241340c-1691-11df-97a5-7038c432aabf',NULL),(308816,3268,5089,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d2413591-1691-11df-97a5-7038c432aabf',NULL),(308817,3268,5356,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d241371b-1691-11df-97a5-7038c432aabf',NULL),(308818,3268,1248,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d241389c-1691-11df-97a5-7038c432aabf',NULL),(308819,3268,5096,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d2413a21-1691-11df-97a5-7038c432aabf',NULL),(308820,3268,1088,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d2413b9e-1691-11df-97a5-7038c432aabf',NULL),(308821,3268,1088,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d2414c3d-1691-11df-97a5-7038c432aabf',NULL),(308822,3268,1088,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d2414dc7-1691-11df-97a5-7038c432aabf',NULL),(308823,3268,1112,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d2414f44-1691-11df-97a5-7038c432aabf',NULL),(308824,3268,1109,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d24150c5-1691-11df-97a5-7038c432aabf',NULL),(308825,3268,1110,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d241563b-1691-11df-97a5-7038c432aabf',NULL),(308826,3268,1111,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d24157cd-1691-11df-97a5-7038c432aabf',NULL),(308827,3268,1255,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d2416b08-1691-11df-97a5-7038c432aabf',NULL),(308828,3268,1277,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d2416da4-1691-11df-97a5-7038c432aabf',NULL),(308829,3268,1261,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d2417007-1691-11df-97a5-7038c432aabf',NULL),(308830,3268,1265,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d2417262-1691-11df-97a5-7038c432aabf',NULL),(308831,3268,1268,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d24183d0-1691-11df-97a5-7038c432aabf',NULL),(308832,3268,1272,29290,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:45',0,1,NULL,NULL,NULL,'d241862b-1691-11df-97a5-7038c432aabf',NULL),(308833,5284,1246,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d2418a4b-1691-11df-97a5-7038c432aabf',NULL),(308834,5284,5282,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d2419f7f-1691-11df-97a5-7038c432aabf',NULL),(308835,5284,6096,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d241a1f0-1691-11df-97a5-7038c432aabf',NULL),(308836,5284,1084,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d241b361-1691-11df-97a5-7038c432aabf',NULL),(308837,5284,5272,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d241ca16-1691-11df-97a5-7038c432aabf',NULL),(308838,5284,1146,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d241efdd-1691-11df-97a5-7038c432aabf',NULL),(308839,5284,1279,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d241f17c-1691-11df-97a5-7038c432aabf',NULL),(308840,5284,1154,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d241f30e-1691-11df-97a5-7038c432aabf',NULL),(308841,5284,1192,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d241f4a9-1691-11df-97a5-7038c432aabf',NULL),(308842,5284,1155,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d241f647-1691-11df-97a5-7038c432aabf',NULL),(308843,5284,1164,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d241f7de-1691-11df-97a5-7038c432aabf',NULL),(308844,5284,1156,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d241f97d-1691-11df-97a5-7038c432aabf',NULL),(308845,5284,6065,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d241fb17-1691-11df-97a5-7038c432aabf',NULL),(308846,5284,1165,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d241fcae-1691-11df-97a5-7038c432aabf',NULL),(308847,5284,5092,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d241fe48-1691-11df-97a5-7038c432aabf',NULL),(308848,5284,5086,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d241ffda-1691-11df-97a5-7038c432aabf',NULL),(308849,5284,5087,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d2420175-1691-11df-97a5-7038c432aabf',NULL),(308850,5284,5085,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d2420310-1691-11df-97a5-7038c432aabf',NULL),(308851,5284,5088,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d24204a2-1691-11df-97a5-7038c432aabf',NULL),(308852,5284,5089,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d242063c-1691-11df-97a5-7038c432aabf',NULL),(308853,5284,5356,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d24207f5-1691-11df-97a5-7038c432aabf',NULL),(308854,5284,1248,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d2420994-1691-11df-97a5-7038c432aabf',NULL),(308855,5284,1276,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d2420b2e-1691-11df-97a5-7038c432aabf',NULL),(308856,5284,5096,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d2420cbc-1691-11df-97a5-7038c432aabf',NULL),(308857,5284,1088,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d2420e52-1691-11df-97a5-7038c432aabf',NULL),(308858,5284,1088,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d2420fe9-1691-11df-97a5-7038c432aabf',NULL),(308859,5284,1088,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d2421183-1691-11df-97a5-7038c432aabf',NULL),(308860,5284,1112,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d2421315-1691-11df-97a5-7038c432aabf',NULL),(308861,5284,1110,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d24214b0-1691-11df-97a5-7038c432aabf',NULL),(308862,5284,1111,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d242164b-1691-11df-97a5-7038c432aabf',NULL),(308863,5284,1255,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d24217dd-1691-11df-97a5-7038c432aabf',NULL),(308864,5284,1277,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d242197c-1691-11df-97a5-7038c432aabf',NULL),(308865,5284,1261,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d2421b12-1691-11df-97a5-7038c432aabf',NULL),(308866,5284,1265,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d2421cad-1691-11df-97a5-7038c432aabf',NULL),(308867,5284,1268,29292,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:40:58',0,1,NULL,NULL,NULL,'d2421e47-1691-11df-97a5-7038c432aabf',NULL),(308868,2900,1246,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d2421fe2-1691-11df-97a5-7038c432aabf',NULL),(308869,2900,5282,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d242217c-1691-11df-97a5-7038c432aabf',NULL),(308870,2900,6096,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d2422313-1691-11df-97a5-7038c432aabf',NULL),(308871,2900,5272,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d24224ad-1691-11df-97a5-7038c432aabf',NULL),(308872,2900,1146,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d2422640-1691-11df-97a5-7038c432aabf',NULL),(308873,2900,1154,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d24227d6-1691-11df-97a5-7038c432aabf',NULL),(308874,2900,1192,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d2422970-1691-11df-97a5-7038c432aabf',NULL),(308875,2900,1155,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d2422b03-1691-11df-97a5-7038c432aabf',NULL),(308876,2900,1164,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d2422c9d-1691-11df-97a5-7038c432aabf',NULL),(308877,2900,1156,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d2422e34-1691-11df-97a5-7038c432aabf',NULL),(308878,2900,5092,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d2422fdf-1691-11df-97a5-7038c432aabf',NULL),(308879,2900,5086,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d2423176-1691-11df-97a5-7038c432aabf',NULL),(308880,2900,5087,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d2423303-1691-11df-97a5-7038c432aabf',NULL),(308881,2900,5085,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d242349a-1691-11df-97a5-7038c432aabf',NULL),(308882,2900,5088,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d242362c-1691-11df-97a5-7038c432aabf',NULL),(308883,2900,5089,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d24237c2-1691-11df-97a5-7038c432aabf',NULL),(308884,2900,5356,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d2423950-1691-11df-97a5-7038c432aabf',NULL),(308885,2900,1248,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d2423ae6-1691-11df-97a5-7038c432aabf',NULL),(308886,2900,5096,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d2423c81-1691-11df-97a5-7038c432aabf',NULL),(308887,2900,1088,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d2423e13-1691-11df-97a5-7038c432aabf',NULL),(308888,2900,1088,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d2423fae-1691-11df-97a5-7038c432aabf',NULL),(308889,2900,1088,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d2424140-1691-11df-97a5-7038c432aabf',NULL),(308890,2900,1112,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d24242df-1691-11df-97a5-7038c432aabf',NULL),(308891,2900,1109,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d2424479-1691-11df-97a5-7038c432aabf',NULL),(308892,2900,1110,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d242460b-1691-11df-97a5-7038c432aabf',NULL),(308893,2900,1111,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d24247a6-1691-11df-97a5-7038c432aabf',NULL),(308894,2900,1255,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d242493c-1691-11df-97a5-7038c432aabf',NULL),(308895,2900,1277,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d2424ad7-1691-11df-97a5-7038c432aabf',NULL),(308896,2900,1261,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d2424c69-1691-11df-97a5-7038c432aabf',NULL),(308897,2900,1265,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d2424dff-1691-11df-97a5-7038c432aabf',NULL),(308898,2900,1268,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d2424f9a-1691-11df-97a5-7038c432aabf',NULL),(308899,2900,1272,29303,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:44:59',0,1,NULL,NULL,NULL,'d242512c-1691-11df-97a5-7038c432aabf',NULL),(308900,45,1246,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d24252c6-1691-11df-97a5-7038c432aabf',NULL),(308901,45,5282,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d2425459-1691-11df-97a5-7038c432aabf',NULL),(308902,45,6096,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d2425600-1691-11df-97a5-7038c432aabf',NULL),(308903,45,5272,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d242579b-1691-11df-97a5-7038c432aabf',NULL),(308904,45,1146,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d242592d-1691-11df-97a5-7038c432aabf',NULL),(308905,45,1154,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d2425ac7-1691-11df-97a5-7038c432aabf',NULL),(308906,45,1192,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d24266d8-1691-11df-97a5-7038c432aabf',NULL),(308907,45,1155,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d242686e-1691-11df-97a5-7038c432aabf',NULL),(308908,45,1164,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d2426a00-1691-11df-97a5-7038c432aabf',NULL),(308909,45,1156,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d2426b9b-1691-11df-97a5-7038c432aabf',NULL),(308910,45,5092,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d2426d35-1691-11df-97a5-7038c432aabf',NULL),(308911,45,5086,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d2426ecc-1691-11df-97a5-7038c432aabf',NULL),(308912,45,5087,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d2427062-1691-11df-97a5-7038c432aabf',NULL),(308913,45,5085,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d24271fc-1691-11df-97a5-7038c432aabf',NULL),(308914,45,5088,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d2427393-1691-11df-97a5-7038c432aabf',NULL),(308915,45,5089,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d242753a-1691-11df-97a5-7038c432aabf',NULL),(308916,45,5356,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d24277e2-1691-11df-97a5-7038c432aabf',NULL),(308917,45,1248,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d2427a82-1691-11df-97a5-7038c432aabf',NULL),(308918,45,5096,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d2427d3f-1691-11df-97a5-7038c432aabf',NULL),(308919,45,1088,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d2428106-1691-11df-97a5-7038c432aabf',NULL),(308920,45,1088,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d24283c8-1691-11df-97a5-7038c432aabf',NULL),(308921,45,1112,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d2428681-1691-11df-97a5-7038c432aabf',NULL),(308922,45,1109,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d242893a-1691-11df-97a5-7038c432aabf',NULL),(308923,45,1110,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d2428beb-1691-11df-97a5-7038c432aabf',NULL),(308924,45,1111,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d2428ea0-1691-11df-97a5-7038c432aabf',NULL),(308925,45,1255,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d2429159-1691-11df-97a5-7038c432aabf',NULL),(308926,45,1277,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d2429401-1691-11df-97a5-7038c432aabf',NULL),(308927,45,1261,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d24296ad-1691-11df-97a5-7038c432aabf',NULL),(308928,45,1265,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d242995e-1691-11df-97a5-7038c432aabf',NULL),(308929,45,1268,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d2429c13-1691-11df-97a5-7038c432aabf',NULL),(308930,45,1272,29318,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:01',0,1,NULL,NULL,NULL,'d2429ec4-1691-11df-97a5-7038c432aabf',NULL),(308931,289,1246,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242a170-1691-11df-97a5-7038c432aabf',NULL),(308932,289,5282,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242a30b-1691-11df-97a5-7038c432aabf',NULL),(308933,289,6096,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242a691-1691-11df-97a5-7038c432aabf',NULL),(308934,289,5272,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242a83d-1691-11df-97a5-7038c432aabf',NULL),(308935,289,1146,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242a9d3-1691-11df-97a5-7038c432aabf',NULL),(308936,289,1154,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242ab72-1691-11df-97a5-7038c432aabf',NULL),(308937,289,1192,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242ad11-1691-11df-97a5-7038c432aabf',NULL),(308938,289,1155,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242aeac-1691-11df-97a5-7038c432aabf',NULL),(308939,289,1164,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242b04a-1691-11df-97a5-7038c432aabf',NULL),(308940,289,1156,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242b1e9-1691-11df-97a5-7038c432aabf',NULL),(308941,289,5092,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242b388-1691-11df-97a5-7038c432aabf',NULL),(308942,289,5086,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242b52b-1691-11df-97a5-7038c432aabf',NULL),(308943,289,5087,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242b6c2-1691-11df-97a5-7038c432aabf',NULL),(308944,289,5085,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242b85c-1691-11df-97a5-7038c432aabf',NULL),(308945,289,5088,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242b9f3-1691-11df-97a5-7038c432aabf',NULL),(308946,289,5089,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242bb92-1691-11df-97a5-7038c432aabf',NULL),(308947,289,5356,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242bd28-1691-11df-97a5-7038c432aabf',NULL),(308948,289,1248,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242bec7-1691-11df-97a5-7038c432aabf',NULL),(308949,289,5096,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242c06a-1691-11df-97a5-7038c432aabf',NULL),(308950,289,1088,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242c200-1691-11df-97a5-7038c432aabf',NULL),(308951,289,1088,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242c39f-1691-11df-97a5-7038c432aabf',NULL),(308952,289,1088,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242c53a-1691-11df-97a5-7038c432aabf',NULL),(308953,289,1112,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242c6d9-1691-11df-97a5-7038c432aabf',NULL),(308954,289,1109,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242c873-1691-11df-97a5-7038c432aabf',NULL),(308955,289,1110,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242ca0a-1691-11df-97a5-7038c432aabf',NULL),(308956,289,1111,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242cbb1-1691-11df-97a5-7038c432aabf',NULL),(308957,289,1255,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242cd48-1691-11df-97a5-7038c432aabf',NULL),(308958,289,1277,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242cee2-1691-11df-97a5-7038c432aabf',NULL),(308959,289,1261,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242d079-1691-11df-97a5-7038c432aabf',NULL),(308960,289,1265,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242d213-1691-11df-97a5-7038c432aabf',NULL),(308961,289,1268,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242d3ae-1691-11df-97a5-7038c432aabf',NULL),(308962,289,1272,29321,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:50',0,1,NULL,NULL,NULL,'d242d544-1691-11df-97a5-7038c432aabf',NULL),(308963,8676,5589,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242d6df-1691-11df-97a5-7038c432aabf',NULL),(308964,8676,5588,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242d879-1691-11df-97a5-7038c432aabf',NULL),(308965,8676,1246,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242da14-1691-11df-97a5-7038c432aabf',NULL),(308966,8676,5282,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242dbaa-1691-11df-97a5-7038c432aabf',NULL),(308967,8676,969,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242dd49-1691-11df-97a5-7038c432aabf',NULL),(308968,8676,1151,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242dee8-1691-11df-97a5-7038c432aabf',NULL),(308969,8676,1198,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242e07e-1691-11df-97a5-7038c432aabf',NULL),(308970,8676,1198,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242e219-1691-11df-97a5-7038c432aabf',NULL),(308971,8676,1198,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242e3af-1691-11df-97a5-7038c432aabf',NULL),(308972,8676,1198,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242e54a-1691-11df-97a5-7038c432aabf',NULL),(308973,8676,1198,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242e6dc-1691-11df-97a5-7038c432aabf',NULL),(308974,8676,1198,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242e877-1691-11df-97a5-7038c432aabf',NULL),(308975,8676,5303,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242ea0d-1691-11df-97a5-7038c432aabf',NULL),(308976,8676,976,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242eba3-1691-11df-97a5-7038c432aabf',NULL),(308977,8676,1192,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242ed42-1691-11df-97a5-7038c432aabf',NULL),(308978,8676,979,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242eed9-1691-11df-97a5-7038c432aabf',NULL),(308979,8676,1156,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242f073-1691-11df-97a5-7038c432aabf',NULL),(308980,8676,6065,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242f21b-1691-11df-97a5-7038c432aabf',NULL),(308981,8676,1154,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242f3b1-1691-11df-97a5-7038c432aabf',NULL),(308982,8676,5092,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242f550-1691-11df-97a5-7038c432aabf',NULL),(308983,8676,5314,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242f6e2-1691-11df-97a5-7038c432aabf',NULL),(308984,8676,5090,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242f87d-1691-11df-97a5-7038c432aabf',NULL),(308985,8676,5087,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242fa17-1691-11df-97a5-7038c432aabf',NULL),(308986,8676,5088,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242fbba-1691-11df-97a5-7038c432aabf',NULL),(308987,8676,5089,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242fd5e-1691-11df-97a5-7038c432aabf',NULL),(308988,8676,1125,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d242fef8-1691-11df-97a5-7038c432aabf',NULL),(308989,8676,1124,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d243009b-1691-11df-97a5-7038c432aabf',NULL),(308990,8676,1123,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d2430236-1691-11df-97a5-7038c432aabf',NULL),(308991,8676,1122,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d24303d9-1691-11df-97a5-7038c432aabf',NULL),(308992,8676,1128,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d2430574-1691-11df-97a5-7038c432aabf',NULL),(308993,8676,1129,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d24311eb-1691-11df-97a5-7038c432aabf',NULL),(308994,8676,1209,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d243138a-1691-11df-97a5-7038c432aabf',NULL),(308995,8676,1224,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d2431517-1691-11df-97a5-7038c432aabf',NULL),(308996,8676,5096,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d24316b6-1691-11df-97a5-7038c432aabf',NULL),(308997,8676,6042,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d2431851-1691-11df-97a5-7038c432aabf',NULL),(308998,8676,1109,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d2431ace-1691-11df-97a5-7038c432aabf',NULL),(308999,8676,1110,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d2431c76-1691-11df-97a5-7038c432aabf',NULL),(309000,8676,1111,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d2431e10-1691-11df-97a5-7038c432aabf',NULL),(309001,8676,1112,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d2431fb3-1691-11df-97a5-7038c432aabf',NULL),(309002,8676,1255,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d243214e-1691-11df-97a5-7038c432aabf',NULL),(309003,8676,1261,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d24322ed-1691-11df-97a5-7038c432aabf',NULL),(309004,8676,1265,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d243248c-1691-11df-97a5-7038c432aabf',NULL),(309005,8676,1268,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d2432626-1691-11df-97a5-7038c432aabf',NULL),(309006,8676,984,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d24327ca-1691-11df-97a5-7038c432aabf',NULL),(309007,8676,1272,29322,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:49:14',0,1,NULL,NULL,NULL,'d2432960-1691-11df-97a5-7038c432aabf',NULL),(309008,1004,1246,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d2432b03-1691-11df-97a5-7038c432aabf',NULL),(309009,1004,5282,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d2432c9a-1691-11df-97a5-7038c432aabf',NULL),(309010,1004,6096,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d2432e38-1691-11df-97a5-7038c432aabf',NULL),(309011,1004,5272,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d2432fd7-1691-11df-97a5-7038c432aabf',NULL),(309012,1004,1146,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d2433172-1691-11df-97a5-7038c432aabf',NULL),(309013,1004,1154,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d2433315-1691-11df-97a5-7038c432aabf',NULL),(309014,1004,1192,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d24334ab-1691-11df-97a5-7038c432aabf',NULL),(309015,1004,1155,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d243364f-1691-11df-97a5-7038c432aabf',NULL),(309016,1004,1164,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d24337e5-1691-11df-97a5-7038c432aabf',NULL),(309017,1004,1156,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d2433988-1691-11df-97a5-7038c432aabf',NULL),(309018,1004,5092,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d2433bce-1691-11df-97a5-7038c432aabf',NULL),(309019,1004,5086,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d2433d7e-1691-11df-97a5-7038c432aabf',NULL),(309020,1004,5087,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d2433f1d-1691-11df-97a5-7038c432aabf',NULL),(309021,1004,5085,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d243411e-1691-11df-97a5-7038c432aabf',NULL),(309022,1004,5088,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d24342ac-1691-11df-97a5-7038c432aabf',NULL),(309023,1004,5089,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d2434431-1691-11df-97a5-7038c432aabf',NULL),(309024,1004,5356,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d24345ae-1691-11df-97a5-7038c432aabf',NULL),(309025,1004,1248,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d2434733-1691-11df-97a5-7038c432aabf',NULL),(309026,1004,5096,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d24348b4-1691-11df-97a5-7038c432aabf',NULL),(309027,1004,6042,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d2434a35-1691-11df-97a5-7038c432aabf',NULL),(309028,1004,1088,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d2434bb6-1691-11df-97a5-7038c432aabf',NULL),(309029,1004,1088,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d2435e24-1691-11df-97a5-7038c432aabf',NULL),(309030,1004,1088,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d2435fad-1691-11df-97a5-7038c432aabf',NULL),(309031,1004,1112,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d243612a-1691-11df-97a5-7038c432aabf',NULL),(309032,1004,1109,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d24366c7-1691-11df-97a5-7038c432aabf',NULL),(309033,1004,1110,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d243690d-1691-11df-97a5-7038c432aabf',NULL),(309034,1004,1111,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d2436aac-1691-11df-97a5-7038c432aabf',NULL),(309035,1004,1255,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d2436c4b-1691-11df-97a5-7038c432aabf',NULL),(309036,1004,1277,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d24380a0-1691-11df-97a5-7038c432aabf',NULL),(309037,1004,1261,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d243832a-1691-11df-97a5-7038c432aabf',NULL),(309038,1004,1265,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d243858a-1691-11df-97a5-7038c432aabf',NULL),(309039,1004,1268,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d24387dc-1691-11df-97a5-7038c432aabf',NULL),(309040,1004,1272,29327,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:51:29',0,1,NULL,NULL,NULL,'d2439938-1691-11df-97a5-7038c432aabf',NULL),(309041,2454,1246,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d2439d72-1691-11df-97a5-7038c432aabf',NULL),(309042,2454,5282,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d2439feb-1691-11df-97a5-7038c432aabf',NULL),(309043,2454,6096,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d243b445-1691-11df-97a5-7038c432aabf',NULL),(309044,2454,5272,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d243b6a9-1691-11df-97a5-7038c432aabf',NULL),(309045,2454,1146,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d243c86c-1691-11df-97a5-7038c432aabf',NULL),(309046,2454,1154,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d243da26-1691-11df-97a5-7038c432aabf',NULL),(309047,2454,1192,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d243fffe-1691-11df-97a5-7038c432aabf',NULL),(309048,2454,1155,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d24401aa-1691-11df-97a5-7038c432aabf',NULL),(309049,2454,1164,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d244033c-1691-11df-97a5-7038c432aabf',NULL),(309050,2454,1156,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d24404e3-1691-11df-97a5-7038c432aabf',NULL),(309051,2454,5092,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d2440682-1691-11df-97a5-7038c432aabf',NULL),(309052,2454,5086,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d2440814-1691-11df-97a5-7038c432aabf',NULL),(309053,2454,5087,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d24409af-1691-11df-97a5-7038c432aabf',NULL),(309054,2454,5085,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d2440b41-1691-11df-97a5-7038c432aabf',NULL),(309055,2454,5088,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d2440cdb-1691-11df-97a5-7038c432aabf',NULL),(309056,2454,5089,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d2440e72-1691-11df-97a5-7038c432aabf',NULL),(309057,2454,5356,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d2441004-1691-11df-97a5-7038c432aabf',NULL),(309058,2454,1248,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d244131b-1691-11df-97a5-7038c432aabf',NULL),(309059,2454,5096,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d24414ba-1691-11df-97a5-7038c432aabf',NULL),(309060,2454,1088,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d244164c-1691-11df-97a5-7038c432aabf',NULL),(309061,2454,1112,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d24417e7-1691-11df-97a5-7038c432aabf',NULL),(309062,2454,1109,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d24419a8-1691-11df-97a5-7038c432aabf',NULL),(309063,2454,1110,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d2441b4b-1691-11df-97a5-7038c432aabf',NULL),(309064,2454,1111,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d2441ce1-1691-11df-97a5-7038c432aabf',NULL),(309065,2454,1255,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d2441e6f-1691-11df-97a5-7038c432aabf',NULL),(309066,2454,1277,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d244200a-1691-11df-97a5-7038c432aabf',NULL),(309067,2454,1261,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d244219c-1691-11df-97a5-7038c432aabf',NULL),(309068,2454,1265,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d244233f-1691-11df-97a5-7038c432aabf',NULL),(309069,2454,1268,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d24424d1-1691-11df-97a5-7038c432aabf',NULL),(309070,2454,1272,29332,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:53:06',0,1,NULL,NULL,NULL,'d2442667-1691-11df-97a5-7038c432aabf',NULL),(309071,4097,1246,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d24427f9-1691-11df-97a5-7038c432aabf',NULL),(309072,4097,5282,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d244298b-1691-11df-97a5-7038c432aabf',NULL),(309073,4097,6096,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d2442b44-1691-11df-97a5-7038c432aabf',NULL),(309074,4097,1084,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d2442cda-1691-11df-97a5-7038c432aabf',NULL),(309075,4097,5272,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d2442e71-1691-11df-97a5-7038c432aabf',NULL),(309076,4097,1146,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d2443032-1691-11df-97a5-7038c432aabf',NULL),(309077,4097,1279,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d24431cc-1691-11df-97a5-7038c432aabf',NULL),(309078,4097,1154,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d2443363-1691-11df-97a5-7038c432aabf',NULL),(309079,4097,1192,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d24434f1-1691-11df-97a5-7038c432aabf',NULL),(309080,4097,1155,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d2443683-1691-11df-97a5-7038c432aabf',NULL),(309081,4097,1164,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d2443815-1691-11df-97a5-7038c432aabf',NULL),(309082,4097,1156,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d24439ab-1691-11df-97a5-7038c432aabf',NULL),(309083,4097,5092,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d2443b75-1691-11df-97a5-7038c432aabf',NULL),(309084,4097,5086,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d2443d0b-1691-11df-97a5-7038c432aabf',NULL),(309085,4097,5087,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d2443ea1-1691-11df-97a5-7038c432aabf',NULL),(309086,4097,5085,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d244402f-1691-11df-97a5-7038c432aabf',NULL),(309087,4097,5088,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d24441c5-1691-11df-97a5-7038c432aabf',NULL),(309088,4097,5089,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d2444358-1691-11df-97a5-7038c432aabf',NULL),(309089,4097,5356,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d24444ea-1691-11df-97a5-7038c432aabf',NULL),(309090,4097,1248,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d2444680-1691-11df-97a5-7038c432aabf',NULL),(309091,4097,1276,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d2444809-1691-11df-97a5-7038c432aabf',NULL),(309092,4097,5096,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d24449a0-1691-11df-97a5-7038c432aabf',NULL),(309093,4097,1088,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d2444b36-1691-11df-97a5-7038c432aabf',NULL),(309094,4097,1088,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d2444cc8-1691-11df-97a5-7038c432aabf',NULL),(309095,4097,1088,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d2444e63-1691-11df-97a5-7038c432aabf',NULL),(309096,4097,1112,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d2444ff1-1691-11df-97a5-7038c432aabf',NULL),(309097,4097,1109,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d2445183-1691-11df-97a5-7038c432aabf',NULL),(309098,4097,1110,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d2445322-1691-11df-97a5-7038c432aabf',NULL),(309099,4097,1111,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d24454b8-1691-11df-97a5-7038c432aabf',NULL),(309100,4097,1255,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d244564e-1691-11df-97a5-7038c432aabf',NULL),(309101,4097,1277,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d24457dc-1691-11df-97a5-7038c432aabf',NULL),(309102,4097,1261,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d244596e-1691-11df-97a5-7038c432aabf',NULL),(309103,4097,1265,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d2445b00-1691-11df-97a5-7038c432aabf',NULL),(309104,4097,1268,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d2445c8e-1691-11df-97a5-7038c432aabf',NULL),(309105,4097,1271,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d2445e20-1691-11df-97a5-7038c432aabf',NULL),(309106,4097,1271,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d2445fb6-1691-11df-97a5-7038c432aabf',NULL),(309107,4097,1271,29336,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:54:49',0,1,NULL,NULL,NULL,'d2446180-1691-11df-97a5-7038c432aabf',NULL),(309108,6724,1246,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d2446312-1691-11df-97a5-7038c432aabf',NULL),(309109,6724,5282,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d24464a4-1691-11df-97a5-7038c432aabf',NULL),(309110,6724,6096,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d244663b-1691-11df-97a5-7038c432aabf',NULL),(309111,6724,5272,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d24467cd-1691-11df-97a5-7038c432aabf',NULL),(309112,6724,1146,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d2446967-1691-11df-97a5-7038c432aabf',NULL),(309113,6724,1154,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d2446af1-1691-11df-97a5-7038c432aabf',NULL),(309114,6724,1192,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d2446c87-1691-11df-97a5-7038c432aabf',NULL),(309115,6724,1156,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d2447db8-1691-11df-97a5-7038c432aabf',NULL),(309116,6724,6077,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d2447f4f-1691-11df-97a5-7038c432aabf',NULL),(309117,6724,5092,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d24480dd-1691-11df-97a5-7038c432aabf',NULL),(309118,6724,5086,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d2448277-1691-11df-97a5-7038c432aabf',NULL),(309119,6724,5087,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d244840d-1691-11df-97a5-7038c432aabf',NULL),(309120,6724,5085,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d24485a0-1691-11df-97a5-7038c432aabf',NULL),(309121,6724,5088,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d2448732-1691-11df-97a5-7038c432aabf',NULL),(309122,6724,5089,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.9,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d24488c8-1691-11df-97a5-7038c432aabf',NULL),(309123,6724,5356,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d2448a74-1691-11df-97a5-7038c432aabf',NULL),(309124,6724,1248,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d2448d35-1691-11df-97a5-7038c432aabf',NULL),(309125,6724,1276,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d2448fc0-1691-11df-97a5-7038c432aabf',NULL),(309126,6724,5096,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d2449252-1691-11df-97a5-7038c432aabf',NULL),(309127,6724,6042,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d244971e-1691-11df-97a5-7038c432aabf',NULL),(309128,6724,1112,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d24499cf-1691-11df-97a5-7038c432aabf',NULL),(309129,6724,1109,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d2449c7b-1691-11df-97a5-7038c432aabf',NULL),(309130,6724,1110,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d2449f23-1691-11df-97a5-7038c432aabf',NULL),(309131,6724,1111,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d244a21c-1691-11df-97a5-7038c432aabf',NULL),(309132,6724,1255,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d244a4c0-1691-11df-97a5-7038c432aabf',NULL),(309133,6724,1277,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d244a77e-1691-11df-97a5-7038c432aabf',NULL),(309134,6724,1261,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d244aa66-1691-11df-97a5-7038c432aabf',NULL),(309135,6724,1265,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d244ad0e-1691-11df-97a5-7038c432aabf',NULL),(309136,6724,1268,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d244afb2-1691-11df-97a5-7038c432aabf',NULL),(309137,6724,1271,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d244b251-1691-11df-97a5-7038c432aabf',NULL),(309138,6724,1272,29339,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:55:17',0,1,NULL,NULL,NULL,'d244b4f9-1691-11df-97a5-7038c432aabf',NULL),(309139,2503,1246,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244b795-1691-11df-97a5-7038c432aabf',NULL),(309140,2503,5282,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244ba3d-1691-11df-97a5-7038c432aabf',NULL),(309141,2503,6096,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244bce9-1691-11df-97a5-7038c432aabf',NULL),(309142,2503,1154,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244be7b-1691-11df-97a5-7038c432aabf',NULL),(309143,2503,1192,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244c00d-1691-11df-97a5-7038c432aabf',NULL),(309144,2503,1155,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244c19f-1691-11df-97a5-7038c432aabf',NULL),(309145,2503,1164,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244c336-1691-11df-97a5-7038c432aabf',NULL),(309146,2503,1156,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244c4cc-1691-11df-97a5-7038c432aabf',NULL),(309147,2503,5092,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244c65e-1691-11df-97a5-7038c432aabf',NULL),(309148,2503,5086,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244c7fd-1691-11df-97a5-7038c432aabf',NULL),(309149,2503,5087,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244c98f-1691-11df-97a5-7038c432aabf',NULL),(309150,2503,5085,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244cb21-1691-11df-97a5-7038c432aabf',NULL),(309151,2503,5088,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244ccaf-1691-11df-97a5-7038c432aabf',NULL),(309152,2503,5089,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244ce4e-1691-11df-97a5-7038c432aabf',NULL),(309153,2503,5356,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244cfe4-1691-11df-97a5-7038c432aabf',NULL),(309154,2503,1248,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244d172-1691-11df-97a5-7038c432aabf',NULL),(309155,2503,5096,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244d304-1691-11df-97a5-7038c432aabf',NULL),(309156,2503,1088,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244d49a-1691-11df-97a5-7038c432aabf',NULL),(309157,2503,1088,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244d635-1691-11df-97a5-7038c432aabf',NULL),(309158,2503,1088,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244d7d0-1691-11df-97a5-7038c432aabf',NULL),(309159,2503,1112,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244d962-1691-11df-97a5-7038c432aabf',NULL),(309160,2503,1109,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244dafc-1691-11df-97a5-7038c432aabf',NULL),(309161,2503,1110,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244dc8e-1691-11df-97a5-7038c432aabf',NULL),(309162,2503,1111,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244de29-1691-11df-97a5-7038c432aabf',NULL),(309163,2503,1255,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244dfb7-1691-11df-97a5-7038c432aabf',NULL),(309164,2503,1277,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244e14d-1691-11df-97a5-7038c432aabf',NULL),(309165,2503,1261,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244e2e8-1691-11df-97a5-7038c432aabf',NULL),(309166,2503,1265,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244e482-1691-11df-97a5-7038c432aabf',NULL),(309167,2503,1268,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244e619-1691-11df-97a5-7038c432aabf',NULL),(309168,2503,1271,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244e7b3-1691-11df-97a5-7038c432aabf',NULL),(309169,2503,1271,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244e94e-1691-11df-97a5-7038c432aabf',NULL),(309170,2503,1271,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244eae4-1691-11df-97a5-7038c432aabf',NULL),(309171,2503,1272,29345,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:58:18',0,1,NULL,NULL,NULL,'d244ec7f-1691-11df-97a5-7038c432aabf',NULL),(309172,2286,1246,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d244ee26-1691-11df-97a5-7038c432aabf',NULL),(309173,2286,5282,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d244efb8-1691-11df-97a5-7038c432aabf',NULL),(309174,2286,6096,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d244f157-1691-11df-97a5-7038c432aabf',NULL),(309175,2286,5272,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d244f2f6-1691-11df-97a5-7038c432aabf',NULL),(309176,2286,1146,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d244f48c-1691-11df-97a5-7038c432aabf',NULL),(309177,2286,1154,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d244f62b-1691-11df-97a5-7038c432aabf',NULL),(309178,2286,1192,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d244f7bd-1691-11df-97a5-7038c432aabf',NULL),(309179,2286,1155,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d244f954-1691-11df-97a5-7038c432aabf',NULL),(309180,2286,1164,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d244fae6-1691-11df-97a5-7038c432aabf',NULL),(309181,2286,1156,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d244fc78-1691-11df-97a5-7038c432aabf',NULL),(309182,2286,5092,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d244fe06-1691-11df-97a5-7038c432aabf',NULL),(309183,2286,5086,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d2450058-1691-11df-97a5-7038c432aabf',NULL),(309184,2286,5087,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d24501f7-1691-11df-97a5-7038c432aabf',NULL),(309185,2286,5085,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d245038d-1691-11df-97a5-7038c432aabf',NULL),(309186,2286,5088,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d2450528-1691-11df-97a5-7038c432aabf',NULL),(309187,2286,5089,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d24506ba-1691-11df-97a5-7038c432aabf',NULL),(309188,2286,5356,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d2450855-1691-11df-97a5-7038c432aabf',NULL),(309189,2286,1248,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d24509f4-1691-11df-97a5-7038c432aabf',NULL),(309190,2286,5096,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d2450b8a-1691-11df-97a5-7038c432aabf',NULL),(309191,2286,6042,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d2450d25-1691-11df-97a5-7038c432aabf',NULL),(309192,2286,1088,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d2450ebb-1691-11df-97a5-7038c432aabf',NULL),(309193,2286,1088,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d2451056-1691-11df-97a5-7038c432aabf',NULL),(309194,2286,1088,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d24511e8-1691-11df-97a5-7038c432aabf',NULL),(309195,2286,1112,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d245138b-1691-11df-97a5-7038c432aabf',NULL),(309196,2286,1109,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d2451537-1691-11df-97a5-7038c432aabf',NULL),(309197,2286,1110,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d24516d1-1691-11df-97a5-7038c432aabf',NULL),(309198,2286,1111,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d2451870-1691-11df-97a5-7038c432aabf',NULL),(309199,2286,1255,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d2451a06-1691-11df-97a5-7038c432aabf',NULL),(309200,2286,1277,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d2451ba5-1691-11df-97a5-7038c432aabf',NULL),(309201,2286,1261,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d2452ada-1691-11df-97a5-7038c432aabf',NULL),(309202,2286,1265,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d2452c70-1691-11df-97a5-7038c432aabf',NULL),(309203,2286,1268,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d2452e02-1691-11df-97a5-7038c432aabf',NULL),(309204,2286,1272,29347,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:10',0,1,NULL,NULL,NULL,'d2452f98-1691-11df-97a5-7038c432aabf',NULL),(309205,4124,1246,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d2453133-1691-11df-97a5-7038c432aabf',NULL),(309206,4124,5282,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d24532d2-1691-11df-97a5-7038c432aabf',NULL),(309207,4124,6096,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d2453464-1691-11df-97a5-7038c432aabf',NULL),(309208,4124,5272,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d24535fa-1691-11df-97a5-7038c432aabf',NULL),(309209,4124,1146,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d2453791-1691-11df-97a5-7038c432aabf',NULL),(309210,4124,1154,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d245392b-1691-11df-97a5-7038c432aabf',NULL),(309211,4124,1192,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d2453abd-1691-11df-97a5-7038c432aabf',NULL),(309212,4124,1155,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d2453c61-1691-11df-97a5-7038c432aabf',NULL),(309213,4124,1164,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d2453dfb-1691-11df-97a5-7038c432aabf',NULL),(309214,4124,1156,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d2453f92-1691-11df-97a5-7038c432aabf',NULL),(309215,4124,6065,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d245412c-1691-11df-97a5-7038c432aabf',NULL),(309216,4124,5092,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d24542c2-1691-11df-97a5-7038c432aabf',NULL),(309217,4124,5086,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d245445d-1691-11df-97a5-7038c432aabf',NULL),(309218,4124,5087,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d24545f8-1691-11df-97a5-7038c432aabf',NULL),(309219,4124,5085,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d245478a-1691-11df-97a5-7038c432aabf',NULL),(309220,4124,5088,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d2454924-1691-11df-97a5-7038c432aabf',NULL),(309221,4124,5089,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d2454abb-1691-11df-97a5-7038c432aabf',NULL),(309222,4124,5356,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d2454c55-1691-11df-97a5-7038c432aabf',NULL),(309223,4124,1248,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d2454dec-1691-11df-97a5-7038c432aabf',NULL),(309224,4124,1276,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d2454f86-1691-11df-97a5-7038c432aabf',NULL),(309225,4124,5096,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d2455121-1691-11df-97a5-7038c432aabf',NULL),(309226,4124,6042,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d24552da-1691-11df-97a5-7038c432aabf',NULL),(309227,4124,1088,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d2455481-1691-11df-97a5-7038c432aabf',NULL),(309228,4124,1088,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d245569c-1691-11df-97a5-7038c432aabf',NULL),(309229,4124,1112,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d2455825-1691-11df-97a5-7038c432aabf',NULL),(309230,4124,1109,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d24559ab-1691-11df-97a5-7038c432aabf',NULL),(309231,4124,1110,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d2455b27-1691-11df-97a5-7038c432aabf',NULL),(309232,4124,1111,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d2455cad-1691-11df-97a5-7038c432aabf',NULL),(309233,4124,1255,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d2455e2e-1691-11df-97a5-7038c432aabf',NULL),(309234,4124,1277,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d2455fae-1691-11df-97a5-7038c432aabf',NULL),(309235,4124,1261,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d2456123-1691-11df-97a5-7038c432aabf',NULL),(309236,4124,1265,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d24571cf-1691-11df-97a5-7038c432aabf',NULL),(309237,4124,1268,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d2457350-1691-11df-97a5-7038c432aabf',NULL),(309238,4124,1271,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d24574cd-1691-11df-97a5-7038c432aabf',NULL),(309239,4124,1271,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d245764a-1691-11df-97a5-7038c432aabf',NULL),(309240,4124,1271,29348,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 11:59:08',0,1,NULL,NULL,NULL,'d2457c23-1691-11df-97a5-7038c432aabf',NULL),(309241,3994,1246,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d2457db5-1691-11df-97a5-7038c432aabf',NULL),(309242,3994,5282,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d245917d-1691-11df-97a5-7038c432aabf',NULL),(309243,3994,6096,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d245940b-1691-11df-97a5-7038c432aabf',NULL),(309244,3994,5272,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d2459667-1691-11df-97a5-7038c432aabf',NULL),(309245,3994,1146,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d24598cf-1691-11df-97a5-7038c432aabf',NULL),(309246,3994,1154,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d245aa0d-1691-11df-97a5-7038c432aabf',NULL),(309247,3994,1192,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d245ac6c-1691-11df-97a5-7038c432aabf',NULL),(309248,3994,1155,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d245b122-1691-11df-97a5-7038c432aabf',NULL),(309249,3994,1164,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d245ca2e-1691-11df-97a5-7038c432aabf',NULL),(309250,3994,1156,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d245ccbc-1691-11df-97a5-7038c432aabf',NULL),(309251,3994,6065,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d245de83-1691-11df-97a5-7038c432aabf',NULL),(309252,3994,1165,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d245efe4-1691-11df-97a5-7038c432aabf',NULL),(309253,3994,5092,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d2461aff-1691-11df-97a5-7038c432aabf',NULL),(309254,3994,5086,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d2461cab-1691-11df-97a5-7038c432aabf',NULL),(309255,3994,5087,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d2461e3d-1691-11df-97a5-7038c432aabf',NULL),(309256,3994,5085,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d2461fdc-1691-11df-97a5-7038c432aabf',NULL),(309257,3994,5088,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d2462176-1691-11df-97a5-7038c432aabf',NULL),(309258,3994,5089,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d2462311-1691-11df-97a5-7038c432aabf',NULL),(309259,3994,5356,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d246249f-1691-11df-97a5-7038c432aabf',NULL),(309260,3994,1248,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d246263e-1691-11df-97a5-7038c432aabf',NULL),(309261,3994,1276,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d2462803-1691-11df-97a5-7038c432aabf',NULL),(309262,3994,5096,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d2462a45-1691-11df-97a5-7038c432aabf',NULL),(309263,3994,1088,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d2462bdf-1691-11df-97a5-7038c432aabf',NULL),(309264,3994,1088,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d2462d71-1691-11df-97a5-7038c432aabf',NULL),(309265,3994,1088,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d2462f10-1691-11df-97a5-7038c432aabf',NULL),(309266,3994,1112,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d24630a2-1691-11df-97a5-7038c432aabf',NULL),(309267,3994,1109,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d2463241-1691-11df-97a5-7038c432aabf',NULL),(309268,3994,1110,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d24633e0-1691-11df-97a5-7038c432aabf',NULL),(309269,3994,1111,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d246356e-1691-11df-97a5-7038c432aabf',NULL),(309270,3994,1255,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d2463708-1691-11df-97a5-7038c432aabf',NULL),(309271,3994,1277,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d246389f-1691-11df-97a5-7038c432aabf',NULL),(309272,3994,1261,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d2463a3e-1691-11df-97a5-7038c432aabf',NULL),(309273,3994,1265,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d2463bd4-1691-11df-97a5-7038c432aabf',NULL),(309274,3994,1268,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d2463d6f-1691-11df-97a5-7038c432aabf',NULL),(309275,3994,1272,29349,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:01:02',0,1,NULL,NULL,NULL,'d2463f09-1691-11df-97a5-7038c432aabf',NULL),(309276,1806,1246,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d24640a0-1691-11df-97a5-7038c432aabf',NULL),(309277,1806,5282,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d246423a-1691-11df-97a5-7038c432aabf',NULL),(309278,1806,6096,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d24643cc-1691-11df-97a5-7038c432aabf',NULL),(309279,1806,5272,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d2464563-1691-11df-97a5-7038c432aabf',NULL),(309280,1806,1146,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d24646fd-1691-11df-97a5-7038c432aabf',NULL),(309281,1806,1279,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d2464894-1691-11df-97a5-7038c432aabf',NULL),(309282,1806,1154,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d2464a2e-1691-11df-97a5-7038c432aabf',NULL),(309283,1806,1192,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d2464bbc-1691-11df-97a5-7038c432aabf',NULL),(309284,1806,1155,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d2464d57-1691-11df-97a5-7038c432aabf',NULL),(309285,1806,1164,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d2464f83-1691-11df-97a5-7038c432aabf',NULL),(309286,1806,1156,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d2465133-1691-11df-97a5-7038c432aabf',NULL),(309287,1806,5092,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d24652d6-1691-11df-97a5-7038c432aabf',NULL),(309288,1806,5086,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d2465475-1691-11df-97a5-7038c432aabf',NULL),(309289,1806,5087,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d2465614-1691-11df-97a5-7038c432aabf',NULL),(309290,1806,5085,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d24657aa-1691-11df-97a5-7038c432aabf',NULL),(309291,1806,5088,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d2465945-1691-11df-97a5-7038c432aabf',NULL),(309292,1806,5089,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d2465adf-1691-11df-97a5-7038c432aabf',NULL),(309293,1806,5356,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d2465c7a-1691-11df-97a5-7038c432aabf',NULL),(309294,1806,1248,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d2465e14-1691-11df-97a5-7038c432aabf',NULL),(309295,1806,5096,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d2465fab-1691-11df-97a5-7038c432aabf',NULL),(309296,1806,1088,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d2466145-1691-11df-97a5-7038c432aabf',NULL),(309297,1806,1088,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d24662e4-1691-11df-97a5-7038c432aabf',NULL),(309298,1806,1088,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d246647f-1691-11df-97a5-7038c432aabf',NULL),(309299,1806,1112,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d2466615-1691-11df-97a5-7038c432aabf',NULL),(309300,1806,1109,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d24667a7-1691-11df-97a5-7038c432aabf',NULL),(309301,1806,1110,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d2466946-1691-11df-97a5-7038c432aabf',NULL),(309302,1806,1111,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d2466b72-1691-11df-97a5-7038c432aabf',NULL),(309303,1806,1255,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d2466d11-1691-11df-97a5-7038c432aabf',NULL),(309304,1806,1277,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d2466eac-1691-11df-97a5-7038c432aabf',NULL),(309305,1806,1261,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d2467042-1691-11df-97a5-7038c432aabf',NULL),(309306,1806,1265,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d24671dd-1691-11df-97a5-7038c432aabf',NULL),(309307,1806,1268,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d246736b-1691-11df-97a5-7038c432aabf',NULL),(309308,1806,1272,29351,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:00:40',0,1,NULL,NULL,NULL,'d2467512-1691-11df-97a5-7038c432aabf',NULL),(309309,33,1246,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d24676ad-1691-11df-97a5-7038c432aabf',NULL),(309310,33,5282,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d2467847-1691-11df-97a5-7038c432aabf',NULL),(309311,33,6096,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d24679e2-1691-11df-97a5-7038c432aabf',NULL),(309312,33,5272,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d2467b78-1691-11df-97a5-7038c432aabf',NULL),(309313,33,1146,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d2467d0f-1691-11df-97a5-7038c432aabf',NULL),(309314,33,1154,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d2467ea5-1691-11df-97a5-7038c432aabf',NULL),(309315,33,1192,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d246803b-1691-11df-97a5-7038c432aabf',NULL),(309316,33,1155,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d24681de-1691-11df-97a5-7038c432aabf',NULL),(309317,33,1164,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d2468379-1691-11df-97a5-7038c432aabf',NULL),(309318,33,1156,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d2468518-1691-11df-97a5-7038c432aabf',NULL),(309319,33,5092,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d24686ae-1691-11df-97a5-7038c432aabf',NULL),(309320,33,5086,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d246884d-1691-11df-97a5-7038c432aabf',NULL),(309321,33,5087,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d24695af-1691-11df-97a5-7038c432aabf',NULL),(309322,33,5085,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d2469741-1691-11df-97a5-7038c432aabf',NULL),(309323,33,5088,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d24698dc-1691-11df-97a5-7038c432aabf',NULL),(309324,33,5089,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d2469a77-1691-11df-97a5-7038c432aabf',NULL),(309325,33,5356,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d2469c2b-1691-11df-97a5-7038c432aabf',NULL),(309326,33,1248,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d2469dca-1691-11df-97a5-7038c432aabf',NULL),(309327,33,5096,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d2469f60-1691-11df-97a5-7038c432aabf',NULL),(309328,33,6042,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d246a0ff-1691-11df-97a5-7038c432aabf',NULL),(309329,33,1088,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d246a291-1691-11df-97a5-7038c432aabf',NULL),(309330,33,1088,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d246a439-1691-11df-97a5-7038c432aabf',NULL),(309331,33,1088,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d246a6ed-1691-11df-97a5-7038c432aabf',NULL),(309332,33,1112,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d246a97c-1691-11df-97a5-7038c432aabf',NULL),(309333,33,1109,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d246ac0f-1691-11df-97a5-7038c432aabf',NULL),(309334,33,1110,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d246aff7-1691-11df-97a5-7038c432aabf',NULL),(309335,33,1111,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d246b2ac-1691-11df-97a5-7038c432aabf',NULL),(309336,33,1255,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d246b561-1691-11df-97a5-7038c432aabf',NULL),(309337,33,1277,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d246b812-1691-11df-97a5-7038c432aabf',NULL),(309338,33,1261,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d246baba-1691-11df-97a5-7038c432aabf',NULL),(309339,33,1265,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d246bd5e-1691-11df-97a5-7038c432aabf',NULL),(309340,33,1268,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d246c006-1691-11df-97a5-7038c432aabf',NULL),(309341,33,1272,29352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:30',0,1,NULL,NULL,NULL,'d246c2b7-1691-11df-97a5-7038c432aabf',NULL),(309342,7258,1246,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246c55a-1691-11df-97a5-7038c432aabf',NULL),(309343,7258,5282,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246c803-1691-11df-97a5-7038c432aabf',NULL),(309344,7258,6096,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246cab3-1691-11df-97a5-7038c432aabf',NULL),(309345,7258,1154,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246cd5b-1691-11df-97a5-7038c432aabf',NULL),(309346,7258,1192,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246cff6-1691-11df-97a5-7038c432aabf',NULL),(309347,7258,1155,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246d191-1691-11df-97a5-7038c432aabf',NULL),(309348,7258,1164,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246d323-1691-11df-97a5-7038c432aabf',NULL),(309349,7258,1156,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246d4ba-1691-11df-97a5-7038c432aabf',NULL),(309350,7258,6065,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246d654-1691-11df-97a5-7038c432aabf',NULL),(309351,7258,5092,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246d7e6-1691-11df-97a5-7038c432aabf',NULL),(309352,7258,5087,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246d981-1691-11df-97a5-7038c432aabf',NULL),(309353,7258,5088,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246db13-1691-11df-97a5-7038c432aabf',NULL),(309354,7258,5089,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246dca5-1691-11df-97a5-7038c432aabf',NULL),(309355,7258,5356,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246de37-1691-11df-97a5-7038c432aabf',NULL),(309356,7258,1248,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246dfcd-1691-11df-97a5-7038c432aabf',NULL),(309357,7258,1276,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246e164-1691-11df-97a5-7038c432aabf',NULL),(309358,7258,5096,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246e2f6-1691-11df-97a5-7038c432aabf',NULL),(309359,7258,1088,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246e488-1691-11df-97a5-7038c432aabf',NULL),(309360,7258,1088,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246e61a-1691-11df-97a5-7038c432aabf',NULL),(309361,7258,1088,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246e7b0-1691-11df-97a5-7038c432aabf',NULL),(309362,7258,1112,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246e947-1691-11df-97a5-7038c432aabf',NULL),(309363,7258,1109,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246eadd-1691-11df-97a5-7038c432aabf',NULL),(309364,7258,1110,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246ec78-1691-11df-97a5-7038c432aabf',NULL),(309365,7258,1111,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246ee05-1691-11df-97a5-7038c432aabf',NULL),(309366,7258,1255,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246ef9c-1691-11df-97a5-7038c432aabf',NULL),(309367,7258,1277,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246f129-1691-11df-97a5-7038c432aabf',NULL),(309368,7258,1261,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246f2c0-1691-11df-97a5-7038c432aabf',NULL),(309369,7258,1265,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246f456-1691-11df-97a5-7038c432aabf',NULL),(309370,7258,1268,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246f5e4-1691-11df-97a5-7038c432aabf',NULL),(309371,7258,1271,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246f77a-1691-11df-97a5-7038c432aabf',NULL),(309372,7258,1271,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246f904-1691-11df-97a5-7038c432aabf',NULL),(309373,7258,1271,29353,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:02:26',0,1,NULL,NULL,NULL,'d246fa9a-1691-11df-97a5-7038c432aabf',NULL),(309374,4672,1246,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d246fc2c-1691-11df-97a5-7038c432aabf',NULL),(309375,4672,5282,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d246fdc3-1691-11df-97a5-7038c432aabf',NULL),(309376,4672,6096,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d246ff5d-1691-11df-97a5-7038c432aabf',NULL),(309377,4672,5272,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d24700ef-1691-11df-97a5-7038c432aabf',NULL),(309378,4672,1146,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d2470286-1691-11df-97a5-7038c432aabf',NULL),(309379,4672,1154,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d2470413-1691-11df-97a5-7038c432aabf',NULL),(309380,4672,1192,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d24705a5-1691-11df-97a5-7038c432aabf',NULL),(309381,4672,1156,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d2470740-1691-11df-97a5-7038c432aabf',NULL),(309382,4672,1165,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d24708ca-1691-11df-97a5-7038c432aabf',NULL),(309383,4672,5092,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d2470a60-1691-11df-97a5-7038c432aabf',NULL),(309384,4672,5086,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d2470bee-1691-11df-97a5-7038c432aabf',NULL),(309385,4672,5087,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d2470d84-1691-11df-97a5-7038c432aabf',NULL),(309386,4672,5085,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d2470f0e-1691-11df-97a5-7038c432aabf',NULL),(309387,4672,5088,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d24710a4-1691-11df-97a5-7038c432aabf',NULL),(309388,4672,5089,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d2471243-1691-11df-97a5-7038c432aabf',NULL),(309389,4672,5356,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d24713d5-1691-11df-97a5-7038c432aabf',NULL),(309390,4672,1248,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d2471567-1691-11df-97a5-7038c432aabf',NULL),(309391,4672,1276,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d24716f9-1691-11df-97a5-7038c432aabf',NULL),(309392,4672,5096,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d247188f-1691-11df-97a5-7038c432aabf',NULL),(309393,4672,1112,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d2471a26-1691-11df-97a5-7038c432aabf',NULL),(309394,4672,1109,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d2471baf-1691-11df-97a5-7038c432aabf',NULL),(309395,4672,1110,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d2471d4a-1691-11df-97a5-7038c432aabf',NULL),(309396,4672,1111,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d2471ed8-1691-11df-97a5-7038c432aabf',NULL),(309397,4672,1255,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d247206e-1691-11df-97a5-7038c432aabf',NULL),(309398,4672,1277,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d24721fc-1691-11df-97a5-7038c432aabf',NULL),(309399,4672,1261,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d2472392-1691-11df-97a5-7038c432aabf',NULL),(309400,4672,1265,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d247252d-1691-11df-97a5-7038c432aabf',NULL),(309401,4672,1268,29356,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:03:26',0,1,NULL,NULL,NULL,'d24726bf-1691-11df-97a5-7038c432aabf',NULL),(309402,6594,1246,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d2472855-1691-11df-97a5-7038c432aabf',NULL),(309403,6594,5282,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d24729eb-1691-11df-97a5-7038c432aabf',NULL),(309404,6594,6096,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d2472b86-1691-11df-97a5-7038c432aabf',NULL),(309405,6594,1154,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d2472d25-1691-11df-97a5-7038c432aabf',NULL),(309406,6594,1192,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d2472eb3-1691-11df-97a5-7038c432aabf',NULL),(309407,6594,1155,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d2473049-1691-11df-97a5-7038c432aabf',NULL),(309408,6594,1164,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d2473c95-1691-11df-97a5-7038c432aabf',NULL),(309409,6594,1156,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d2473e30-1691-11df-97a5-7038c432aabf',NULL),(309410,6594,5092,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d2473fbe-1691-11df-97a5-7038c432aabf',NULL),(309411,6594,5086,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d2474154-1691-11df-97a5-7038c432aabf',NULL),(309412,6594,5087,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d24742ef-1691-11df-97a5-7038c432aabf',NULL),(309413,6594,5085,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d2474485-1691-11df-97a5-7038c432aabf',NULL),(309414,6594,5088,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d247461b-1691-11df-97a5-7038c432aabf',NULL),(309415,6594,5089,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d24747b6-1691-11df-97a5-7038c432aabf',NULL),(309416,6594,5356,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d247494c-1691-11df-97a5-7038c432aabf',NULL),(309417,6594,1248,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d2474aeb-1691-11df-97a5-7038c432aabf',NULL),(309418,6594,1276,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d2474c7d-1691-11df-97a5-7038c432aabf',NULL),(309419,6594,5096,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d2474e1c-1691-11df-97a5-7038c432aabf',NULL),(309420,6594,1088,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d2474fb2-1691-11df-97a5-7038c432aabf',NULL),(309421,6594,1088,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d247514d-1691-11df-97a5-7038c432aabf',NULL),(309422,6594,1088,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d24752e3-1691-11df-97a5-7038c432aabf',NULL),(309423,6594,1112,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d2475475-1691-11df-97a5-7038c432aabf',NULL),(309424,6594,1109,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d2475610-1691-11df-97a5-7038c432aabf',NULL),(309425,6594,1110,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d24757a6-1691-11df-97a5-7038c432aabf',NULL),(309426,6594,1111,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d247593d-1691-11df-97a5-7038c432aabf',NULL),(309427,6594,1255,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d2475ad3-1691-11df-97a5-7038c432aabf',NULL),(309428,6594,1277,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d2475c72-1691-11df-97a5-7038c432aabf',NULL),(309429,6594,1261,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d2475e0d-1691-11df-97a5-7038c432aabf',NULL),(309430,6594,1265,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d2475fa7-1691-11df-97a5-7038c432aabf',NULL),(309431,6594,1268,29360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:04:26',0,1,NULL,NULL,NULL,'d247613e-1691-11df-97a5-7038c432aabf',NULL),(309432,3397,1246,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d24762d4-1691-11df-97a5-7038c432aabf',NULL),(309433,3397,5282,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d247646e-1691-11df-97a5-7038c432aabf',NULL),(309434,3397,6096,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d247661a-1691-11df-97a5-7038c432aabf',NULL),(309435,3397,5272,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d24767b1-1691-11df-97a5-7038c432aabf',NULL),(309436,3397,1146,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d247693a-1691-11df-97a5-7038c432aabf',NULL),(309437,3397,1154,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d2476abb-1691-11df-97a5-7038c432aabf',NULL),(309438,3397,1192,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d2476c45-1691-11df-97a5-7038c432aabf',NULL),(309439,3397,1155,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d2476dce-1691-11df-97a5-7038c432aabf',NULL),(309440,3397,1164,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d2476f4f-1691-11df-97a5-7038c432aabf',NULL),(309441,3397,1156,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d24770dd-1691-11df-97a5-7038c432aabf',NULL),(309442,3397,5092,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d2477255-1691-11df-97a5-7038c432aabf',NULL),(309443,3397,5086,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d24773da-1691-11df-97a5-7038c432aabf',NULL),(309444,3397,5087,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d2478436-1691-11df-97a5-7038c432aabf',NULL),(309445,3397,5085,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d24785b7-1691-11df-97a5-7038c432aabf',NULL),(309446,3397,5088,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d24788c1-1691-11df-97a5-7038c432aabf',NULL),(309447,3397,5089,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d2478ea7-1691-11df-97a5-7038c432aabf',NULL),(309448,3397,5356,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d247903e-1691-11df-97a5-7038c432aabf',NULL),(309449,3397,1248,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d24791d4-1691-11df-97a5-7038c432aabf',NULL),(309450,3397,12,29366,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d247936f-1691-11df-97a5-7038c432aabf',NULL),(309451,3397,5096,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d247a694-1691-11df-97a5-7038c432aabf',NULL),(309452,3397,1088,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d247a923-1691-11df-97a5-7038c432aabf',NULL),(309453,3397,1088,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d247ab86-1691-11df-97a5-7038c432aabf',NULL),(309454,3397,1088,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d247adf3-1691-11df-97a5-7038c432aabf',NULL),(309455,3397,1112,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d247bf17-1691-11df-97a5-7038c432aabf',NULL),(309456,3397,1109,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d247c34d-1691-11df-97a5-7038c432aabf',NULL),(309457,3397,1110,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d247c5ca-1691-11df-97a5-7038c432aabf',NULL),(309458,3397,1111,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d247d9e4-1691-11df-97a5-7038c432aabf',NULL),(309459,3397,1255,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d247dc47-1691-11df-97a5-7038c432aabf',NULL),(309460,3397,1277,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d247ed79-1691-11df-97a5-7038c432aabf',NULL),(309461,3397,1261,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d247feb7-1691-11df-97a5-7038c432aabf',NULL),(309462,3397,1265,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d2482791-1691-11df-97a5-7038c432aabf',NULL),(309463,3397,1264,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d248292c-1691-11df-97a5-7038c432aabf',NULL),(309464,3397,1268,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d2482ac2-1691-11df-97a5-7038c432aabf',NULL),(309465,3397,1272,29366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:07:54',0,1,NULL,NULL,NULL,'d2482c5d-1691-11df-97a5-7038c432aabf',NULL),(309466,3203,1246,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d2482e00-1691-11df-97a5-7038c432aabf',NULL),(309467,3203,6096,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d2482f9f-1691-11df-97a5-7038c432aabf',NULL),(309468,3203,5272,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d2483139-1691-11df-97a5-7038c432aabf',NULL),(309469,3203,1146,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d24832dc-1691-11df-97a5-7038c432aabf',NULL),(309470,3203,1154,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d2483473-1691-11df-97a5-7038c432aabf',NULL),(309471,3203,1192,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d248360d-1691-11df-97a5-7038c432aabf',NULL),(309472,3203,1155,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d24837a8-1691-11df-97a5-7038c432aabf',NULL),(309473,3203,1164,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d2483943-1691-11df-97a5-7038c432aabf',NULL),(309474,3203,1156,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d2483ae2-1691-11df-97a5-7038c432aabf',NULL),(309475,3203,5092,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d2483c78-1691-11df-97a5-7038c432aabf',NULL),(309476,3203,5086,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d2483e17-1691-11df-97a5-7038c432aabf',NULL),(309477,3203,5087,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d2483fb6-1691-11df-97a5-7038c432aabf',NULL),(309478,3203,5085,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d248414c-1691-11df-97a5-7038c432aabf',NULL),(309479,3203,5088,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d24842e2-1691-11df-97a5-7038c432aabf',NULL),(309480,3203,5089,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d2484479-1691-11df-97a5-7038c432aabf',NULL),(309481,3203,5356,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d2484613-1691-11df-97a5-7038c432aabf',NULL),(309482,3203,1248,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d24847ae-1691-11df-97a5-7038c432aabf',NULL),(309483,3203,5096,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d2484955-1691-11df-97a5-7038c432aabf',NULL),(309484,3203,1088,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d2484af4-1691-11df-97a5-7038c432aabf',NULL),(309485,3203,1088,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d2484c8b-1691-11df-97a5-7038c432aabf',NULL),(309486,3203,1088,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d2484e25-1691-11df-97a5-7038c432aabf',NULL),(309487,3203,1112,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d2484fbc-1691-11df-97a5-7038c432aabf',NULL),(309488,3203,1109,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d2485156-1691-11df-97a5-7038c432aabf',NULL),(309489,3203,1110,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d24852f5-1691-11df-97a5-7038c432aabf',NULL),(309490,3203,1111,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d248548b-1691-11df-97a5-7038c432aabf',NULL),(309491,3203,1255,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d2485626-1691-11df-97a5-7038c432aabf',NULL),(309492,3203,1277,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d24857bc-1691-11df-97a5-7038c432aabf',NULL),(309493,3203,1261,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d2485957-1691-11df-97a5-7038c432aabf',NULL),(309494,3203,1265,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d2485aed-1691-11df-97a5-7038c432aabf',NULL),(309495,3203,1268,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d2485c84-1691-11df-97a5-7038c432aabf',NULL),(309496,3203,1272,29373,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:11:18',0,1,NULL,NULL,NULL,'d2485e23-1691-11df-97a5-7038c432aabf',NULL),(309497,7150,1246,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d2485fb9-1691-11df-97a5-7038c432aabf',NULL),(309498,7150,5282,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d2486154-1691-11df-97a5-7038c432aabf',NULL),(309499,7150,6096,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d24862ea-1691-11df-97a5-7038c432aabf',NULL),(309500,7150,5272,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d2486485-1691-11df-97a5-7038c432aabf',NULL),(309501,7150,1146,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d2486623-1691-11df-97a5-7038c432aabf',NULL),(309502,7150,1154,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d24867ba-1691-11df-97a5-7038c432aabf',NULL),(309503,7150,1192,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d2486954-1691-11df-97a5-7038c432aabf',NULL),(309504,7150,1156,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d2486aeb-1691-11df-97a5-7038c432aabf',NULL),(309505,7150,1165,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d2486c8a-1691-11df-97a5-7038c432aabf',NULL),(309506,7150,5092,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d2486e20-1691-11df-97a5-7038c432aabf',NULL),(309507,7150,5086,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d2486fb6-1691-11df-97a5-7038c432aabf',NULL),(309508,7150,5087,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d2487159-1691-11df-97a5-7038c432aabf',NULL),(309509,7150,5085,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d24872f0-1691-11df-97a5-7038c432aabf',NULL),(309510,7150,5088,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d24875c7-1691-11df-97a5-7038c432aabf',NULL),(309511,7150,5089,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d2487766-1691-11df-97a5-7038c432aabf',NULL),(309512,7150,5356,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d24878f4-1691-11df-97a5-7038c432aabf',NULL),(309513,7150,1276,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d2487a93-1691-11df-97a5-7038c432aabf',NULL),(309514,7150,5096,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d2487c29-1691-11df-97a5-7038c432aabf',NULL),(309515,7150,1112,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d2487dc3-1691-11df-97a5-7038c432aabf',NULL),(309516,7150,1109,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d2487f62-1691-11df-97a5-7038c432aabf',NULL),(309517,7150,1110,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d24880f9-1691-11df-97a5-7038c432aabf',NULL),(309518,7150,1111,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d2488293-1691-11df-97a5-7038c432aabf',NULL),(309519,7150,1255,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d2488425-1691-11df-97a5-7038c432aabf',NULL),(309520,7150,1277,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d24885c4-1691-11df-97a5-7038c432aabf',NULL),(309521,7150,1261,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d248875b-1691-11df-97a5-7038c432aabf',NULL),(309522,7150,1265,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d24888f5-1691-11df-97a5-7038c432aabf',NULL),(309523,7150,1268,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d2488a90-1691-11df-97a5-7038c432aabf',NULL),(309524,7150,1271,29387,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:17:06',0,1,NULL,NULL,NULL,'d2488c1e-1691-11df-97a5-7038c432aabf',NULL),(309525,4248,1246,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d2488db8-1691-11df-97a5-7038c432aabf',NULL),(309526,4248,5282,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d2488f4f-1691-11df-97a5-7038c432aabf',NULL),(309527,4248,6096,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d24890e5-1691-11df-97a5-7038c432aabf',NULL),(309528,4248,5272,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d2489280-1691-11df-97a5-7038c432aabf',NULL),(309529,4248,1146,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d2489416-1691-11df-97a5-7038c432aabf',NULL),(309530,4248,1154,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248a0ab-1691-11df-97a5-7038c432aabf',NULL),(309531,4248,1192,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248a241-1691-11df-97a5-7038c432aabf',NULL),(309532,4248,1155,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248a3d3-1691-11df-97a5-7038c432aabf',NULL),(309533,4248,1164,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248a56e-1691-11df-97a5-7038c432aabf',NULL),(309534,4248,1156,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248a700-1691-11df-97a5-7038c432aabf',NULL),(309535,4248,6065,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248a89f-1691-11df-97a5-7038c432aabf',NULL),(309536,4248,5092,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248aa35-1691-11df-97a5-7038c432aabf',NULL),(309537,4248,5086,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248abd0-1691-11df-97a5-7038c432aabf',NULL),(309538,4248,5087,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248ad77-1691-11df-97a5-7038c432aabf',NULL),(309539,4248,5085,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248b024-1691-11df-97a5-7038c432aabf',NULL),(309540,4248,5088,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248b2bf-1691-11df-97a5-7038c432aabf',NULL),(309541,4248,5089,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248b556-1691-11df-97a5-7038c432aabf',NULL),(309542,4248,5356,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248b907-1691-11df-97a5-7038c432aabf',NULL),(309543,4248,1248,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248bbc0-1691-11df-97a5-7038c432aabf',NULL),(309544,4248,5096,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248be79-1691-11df-97a5-7038c432aabf',NULL),(309545,4248,1088,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248c15d-1691-11df-97a5-7038c432aabf',NULL),(309546,4248,1088,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248c40a-1691-11df-97a5-7038c432aabf',NULL),(309547,4248,1088,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248c6bf-1691-11df-97a5-7038c432aabf',NULL),(309548,4248,1112,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248c974-1691-11df-97a5-7038c432aabf',NULL),(309549,4248,1109,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248cc24-1691-11df-97a5-7038c432aabf',NULL),(309550,4248,1110,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248ced5-1691-11df-97a5-7038c432aabf',NULL),(309551,4248,1111,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248d186-1691-11df-97a5-7038c432aabf',NULL),(309552,4248,1255,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248d43a-1691-11df-97a5-7038c432aabf',NULL),(309553,4248,1277,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248d6eb-1691-11df-97a5-7038c432aabf',NULL),(309554,4248,1261,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248d997-1691-11df-97a5-7038c432aabf',NULL),(309555,4248,1265,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248dc44-1691-11df-97a5-7038c432aabf',NULL),(309556,4248,1268,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248defd-1691-11df-97a5-7038c432aabf',NULL),(309557,4248,1272,29391,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:18:05',0,1,NULL,NULL,NULL,'d248e098-1691-11df-97a5-7038c432aabf',NULL),(309558,956,1246,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d248e22a-1691-11df-97a5-7038c432aabf',NULL),(309559,956,5282,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d248e3c9-1691-11df-97a5-7038c432aabf',NULL),(309560,956,6096,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d248e55f-1691-11df-97a5-7038c432aabf',NULL),(309561,956,1154,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d248e6fe-1691-11df-97a5-7038c432aabf',NULL),(309562,956,1192,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d248e894-1691-11df-97a5-7038c432aabf',NULL),(309563,956,1155,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d248ea26-1691-11df-97a5-7038c432aabf',NULL),(309564,956,1164,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d248ebc5-1691-11df-97a5-7038c432aabf',NULL),(309565,956,1156,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d248ed57-1691-11df-97a5-7038c432aabf',NULL),(309566,956,5092,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d248eeee-1691-11df-97a5-7038c432aabf',NULL),(309567,956,5086,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d248f084-1691-11df-97a5-7038c432aabf',NULL),(309568,956,5087,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d248f21a-1691-11df-97a5-7038c432aabf',NULL),(309569,956,5085,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d248f3b5-1691-11df-97a5-7038c432aabf',NULL),(309570,956,5088,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d248f547-1691-11df-97a5-7038c432aabf',NULL),(309571,956,5089,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d248f6e2-1691-11df-97a5-7038c432aabf',NULL),(309572,956,5356,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d248f878-1691-11df-97a5-7038c432aabf',NULL),(309573,956,1248,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d248fa13-1691-11df-97a5-7038c432aabf',NULL),(309574,956,5096,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d248fbad-1691-11df-97a5-7038c432aabf',NULL),(309575,956,1088,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d248fd43-1691-11df-97a5-7038c432aabf',NULL),(309576,956,1088,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d248fede-1691-11df-97a5-7038c432aabf',NULL),(309577,956,1088,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d2490070-1691-11df-97a5-7038c432aabf',NULL),(309578,956,1112,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d2490207-1691-11df-97a5-7038c432aabf',NULL),(309579,956,1109,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d2490399-1691-11df-97a5-7038c432aabf',NULL),(309580,956,1110,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d2490533-1691-11df-97a5-7038c432aabf',NULL),(309581,956,1111,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d24906ca-1691-11df-97a5-7038c432aabf',NULL),(309582,956,1255,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d2490857-1691-11df-97a5-7038c432aabf',NULL),(309583,956,1277,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d24909f2-1691-11df-97a5-7038c432aabf',NULL),(309584,956,1261,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d2490b84-1691-11df-97a5-7038c432aabf',NULL),(309585,956,1265,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d2490d27-1691-11df-97a5-7038c432aabf',NULL),(309586,956,1268,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d2490eb9-1691-11df-97a5-7038c432aabf',NULL),(309587,956,1271,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d2491050-1691-11df-97a5-7038c432aabf',NULL),(309588,956,1271,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d24911ea-1691-11df-97a5-7038c432aabf',NULL),(309589,956,1271,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d249137c-1691-11df-97a5-7038c432aabf',NULL),(309590,956,1272,29398,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:25:06',0,1,NULL,NULL,NULL,'d2491513-1691-11df-97a5-7038c432aabf',NULL),(309591,4312,1246,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d24916a5-1691-11df-97a5-7038c432aabf',NULL),(309592,4312,5282,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d249183f-1691-11df-97a5-7038c432aabf',NULL),(309593,4312,6096,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d24919da-1691-11df-97a5-7038c432aabf',NULL),(309594,4312,1154,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d2491b68-1691-11df-97a5-7038c432aabf',NULL),(309595,4312,1192,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d2491cfe-1691-11df-97a5-7038c432aabf',NULL),(309596,4312,1155,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d2491e90-1691-11df-97a5-7038c432aabf',NULL),(309597,4312,1164,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d249202b-1691-11df-97a5-7038c432aabf',NULL),(309598,4312,1156,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d24921b9-1691-11df-97a5-7038c432aabf',NULL),(309599,4312,6065,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d2492353-1691-11df-97a5-7038c432aabf',NULL),(309600,4312,5092,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d24924ea-1691-11df-97a5-7038c432aabf',NULL),(309601,4312,5086,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d2492680-1691-11df-97a5-7038c432aabf',NULL),(309602,4312,5087,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d2492816-1691-11df-97a5-7038c432aabf',NULL),(309603,4312,5085,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d24929a8-1691-11df-97a5-7038c432aabf',NULL),(309604,4312,5088,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d2492b43-1691-11df-97a5-7038c432aabf',NULL),(309605,4312,5089,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d2492cd9-1691-11df-97a5-7038c432aabf',NULL),(309606,4312,5356,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d2492e6b-1691-11df-97a5-7038c432aabf',NULL),(309607,4312,1248,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d2493002-1691-11df-97a5-7038c432aabf',NULL),(309608,4312,12,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d2493198-1691-11df-97a5-7038c432aabf',NULL),(309609,4312,5096,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d2493333-1691-11df-97a5-7038c432aabf',NULL),(309610,4312,1088,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d249351e-1691-11df-97a5-7038c432aabf',NULL),(309611,4312,1088,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d24936bd-1691-11df-97a5-7038c432aabf',NULL),(309612,4312,1088,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d249385c-1691-11df-97a5-7038c432aabf',NULL),(309613,4312,1112,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d24939f7-1691-11df-97a5-7038c432aabf',NULL),(309614,4312,1109,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d2493b92-1691-11df-97a5-7038c432aabf',NULL),(309615,4312,1110,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d2493df1-1691-11df-97a5-7038c432aabf',NULL),(309616,4312,1111,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d2494a34-1691-11df-97a5-7038c432aabf',NULL),(309617,4312,1255,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d2494bcf-1691-11df-97a5-7038c432aabf',NULL),(309618,4312,1277,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d2494d5d-1691-11df-97a5-7038c432aabf',NULL),(309619,4312,1261,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d2494efc-1691-11df-97a5-7038c432aabf',NULL),(309620,4312,1265,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d2495092-1691-11df-97a5-7038c432aabf',NULL),(309621,4312,1268,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d2495231-1691-11df-97a5-7038c432aabf',NULL),(309622,4312,1271,29402,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:27:25',0,1,NULL,NULL,NULL,'d24953d0-1691-11df-97a5-7038c432aabf',NULL),(309623,2312,1246,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d2495566-1691-11df-97a5-7038c432aabf',NULL),(309624,2312,5282,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d2495705-1691-11df-97a5-7038c432aabf',NULL),(309625,2312,6096,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d2495897-1691-11df-97a5-7038c432aabf',NULL),(309626,2312,5272,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d2495a32-1691-11df-97a5-7038c432aabf',NULL),(309627,2312,1146,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d2495bd1-1691-11df-97a5-7038c432aabf',NULL),(309628,2312,1154,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d2495d70-1691-11df-97a5-7038c432aabf',NULL),(309629,2312,1192,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d2495f0a-1691-11df-97a5-7038c432aabf',NULL),(309630,2312,1155,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d24960a1-1691-11df-97a5-7038c432aabf',NULL),(309631,2312,1164,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d249623b-1691-11df-97a5-7038c432aabf',NULL),(309632,2312,1156,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d24963d2-1691-11df-97a5-7038c432aabf',NULL),(309633,2312,6065,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d249656c-1691-11df-97a5-7038c432aabf',NULL),(309634,2312,5092,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d2496707-1691-11df-97a5-7038c432aabf',NULL),(309635,2312,5086,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d24968a1-1691-11df-97a5-7038c432aabf',NULL),(309636,2312,5087,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d2496a3c-1691-11df-97a5-7038c432aabf',NULL),(309637,2312,5085,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d2496bd2-1691-11df-97a5-7038c432aabf',NULL),(309638,2312,5088,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d2496d71-1691-11df-97a5-7038c432aabf',NULL),(309639,2312,5089,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d2496f0c-1691-11df-97a5-7038c432aabf',NULL),(309640,2312,5356,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d24970af-1691-11df-97a5-7038c432aabf',NULL),(309641,2312,1276,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d249725f-1691-11df-97a5-7038c432aabf',NULL),(309642,2312,5096,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d24973fe-1691-11df-97a5-7038c432aabf',NULL),(309643,2312,1088,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d2497587-1691-11df-97a5-7038c432aabf',NULL),(309644,2312,1088,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d2497704-1691-11df-97a5-7038c432aabf',NULL),(309645,2312,1088,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d2497889-1691-11df-97a5-7038c432aabf',NULL),(309646,2312,1112,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d2497a0f-1691-11df-97a5-7038c432aabf',NULL),(309647,2312,1109,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d2497b90-1691-11df-97a5-7038c432aabf',NULL),(309648,2312,1110,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d2497d15-1691-11df-97a5-7038c432aabf',NULL),(309649,2312,1111,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d2497e91-1691-11df-97a5-7038c432aabf',NULL),(309650,2312,1255,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d2498012-1691-11df-97a5-7038c432aabf',NULL),(309651,2312,1277,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d2499099-1691-11df-97a5-7038c432aabf',NULL),(309652,2312,1261,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d249921a-1691-11df-97a5-7038c432aabf',NULL),(309653,2312,1265,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d249939f-1691-11df-97a5-7038c432aabf',NULL),(309654,2312,1268,29405,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:57',0,1,NULL,NULL,NULL,'d2499517-1691-11df-97a5-7038c432aabf',NULL),(309655,8984,5589,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d2499a8a-1691-11df-97a5-7038c432aabf',NULL),(309656,8984,5588,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d2499c1c-1691-11df-97a5-7038c432aabf',NULL),(309657,8984,1246,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d249af39-1691-11df-97a5-7038c432aabf',NULL),(309658,8984,5282,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d249b1b2-1691-11df-97a5-7038c432aabf',NULL),(309659,8984,969,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d249b416-1691-11df-97a5-7038c432aabf',NULL),(309660,8984,1151,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d249b679-1691-11df-97a5-7038c432aabf',NULL),(309661,8984,5303,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d249c79e-1691-11df-97a5-7038c432aabf',NULL),(309662,8984,976,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d249c9fd-1691-11df-97a5-7038c432aabf',NULL),(309663,8984,1192,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d249ce2a-1691-11df-97a5-7038c432aabf',NULL),(309664,8984,1154,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d249e273-1691-11df-97a5-7038c432aabf',NULL),(309665,8984,5092,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d249e4df-1691-11df-97a5-7038c432aabf',NULL),(309666,8984,5314,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d249f60c-1691-11df-97a5-7038c432aabf',NULL),(309667,8984,5090,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d24a0753-1691-11df-97a5-7038c432aabf',NULL),(309668,8984,5087,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d24a2c15-1691-11df-97a5-7038c432aabf',NULL),(309669,8984,5242,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d24a2db8-1691-11df-97a5-7038c432aabf',NULL),(309670,8984,5088,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.8,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d24a2f46-1691-11df-97a5-7038c432aabf',NULL),(309671,8984,5089,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d24a30e5-1691-11df-97a5-7038c432aabf',NULL),(309672,8984,1124,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d24a3280-1691-11df-97a5-7038c432aabf',NULL),(309673,8984,1123,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d24a341e-1691-11df-97a5-7038c432aabf',NULL),(309674,8984,1122,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d24a35bd-1691-11df-97a5-7038c432aabf',NULL),(309675,8984,1128,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d24a3754-1691-11df-97a5-7038c432aabf',NULL),(309676,8984,1209,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d24a38f3-1691-11df-97a5-7038c432aabf',NULL),(309677,8984,1224,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d24a3a89-1691-11df-97a5-7038c432aabf',NULL),(309678,8984,5096,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d24a3c24-1691-11df-97a5-7038c432aabf',NULL),(309679,8984,6042,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d24a3dbe-1691-11df-97a5-7038c432aabf',NULL),(309680,8984,1109,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d24a3f59-1691-11df-97a5-7038c432aabf',NULL),(309681,8984,1111,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d24a40f3-1691-11df-97a5-7038c432aabf',NULL),(309682,8984,1112,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d24a428a-1691-11df-97a5-7038c432aabf',NULL),(309683,8984,1255,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d24a4424-1691-11df-97a5-7038c432aabf',NULL),(309684,8984,1261,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d24a45c3-1691-11df-97a5-7038c432aabf',NULL),(309685,8984,1265,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d24a4762-1691-11df-97a5-7038c432aabf',NULL),(309686,8984,1268,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d24a48f9-1691-11df-97a5-7038c432aabf',NULL),(309687,8984,984,29406,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:30:56',0,1,NULL,NULL,NULL,'d24a4a8f-1691-11df-97a5-7038c432aabf',NULL),(309688,6881,1246,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a4c2e-1691-11df-97a5-7038c432aabf',NULL),(309689,6881,5282,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a4dc0-1691-11df-97a5-7038c432aabf',NULL),(309690,6881,6096,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a4f5a-1691-11df-97a5-7038c432aabf',NULL),(309691,6881,5272,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a50f5-1691-11df-97a5-7038c432aabf',NULL),(309692,6881,1146,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a5290-1691-11df-97a5-7038c432aabf',NULL),(309693,6881,1154,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a542a-1691-11df-97a5-7038c432aabf',NULL),(309694,6881,1192,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a55bc-1691-11df-97a5-7038c432aabf',NULL),(309695,6881,5092,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a575b-1691-11df-97a5-7038c432aabf',NULL),(309696,6881,5086,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a58f2-1691-11df-97a5-7038c432aabf',NULL),(309697,6881,5087,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a5a8c-1691-11df-97a5-7038c432aabf',NULL),(309698,6881,5085,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a5c27-1691-11df-97a5-7038c432aabf',NULL),(309699,6881,5088,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a5db9-1691-11df-97a5-7038c432aabf',NULL),(309700,6881,5089,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a5f54-1691-11df-97a5-7038c432aabf',NULL),(309701,6881,5356,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a60ea-1691-11df-97a5-7038c432aabf',NULL),(309702,6881,1248,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a6285-1691-11df-97a5-7038c432aabf',NULL),(309703,6881,12,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a641b-1691-11df-97a5-7038c432aabf',NULL),(309704,6881,1276,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a65b1-1691-11df-97a5-7038c432aabf',NULL),(309705,6881,5096,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a6748-1691-11df-97a5-7038c432aabf',NULL),(309706,6881,1112,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a68da-1691-11df-97a5-7038c432aabf',NULL),(309707,6881,1109,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a6a79-1691-11df-97a5-7038c432aabf',NULL),(309708,6881,1110,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a6c17-1691-11df-97a5-7038c432aabf',NULL),(309709,6881,1111,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a6db2-1691-11df-97a5-7038c432aabf',NULL),(309710,6881,1255,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a6f4d-1691-11df-97a5-7038c432aabf',NULL),(309711,6881,1277,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a70e3-1691-11df-97a5-7038c432aabf',NULL),(309712,6881,1261,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a727e-1691-11df-97a5-7038c432aabf',NULL),(309713,6881,1265,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a7410-1691-11df-97a5-7038c432aabf',NULL),(309714,6881,1264,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a75a6-1691-11df-97a5-7038c432aabf',NULL),(309715,6881,1268,29411,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:32:11',0,1,NULL,NULL,NULL,'d24a7738-1691-11df-97a5-7038c432aabf',NULL),(309716,6468,5589,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24a78ce-1691-11df-97a5-7038c432aabf',NULL),(309717,6468,5588,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24a7a65-1691-11df-97a5-7038c432aabf',NULL),(309718,6468,1246,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24a7bf7-1691-11df-97a5-7038c432aabf',NULL),(309719,6468,5282,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24a7d91-1691-11df-97a5-7038c432aabf',NULL),(309720,6468,1151,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24a7f28-1691-11df-97a5-7038c432aabf',NULL),(309721,6468,1198,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24a80be-1691-11df-97a5-7038c432aabf',NULL),(309722,6468,1198,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24a8259-1691-11df-97a5-7038c432aabf',NULL),(309723,6468,1198,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24a83ef-1691-11df-97a5-7038c432aabf',NULL),(309724,6468,1198,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24a858a-1691-11df-97a5-7038c432aabf',NULL),(309725,6468,1198,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24a871c-1691-11df-97a5-7038c432aabf',NULL),(309726,6468,1198,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24a88b6-1691-11df-97a5-7038c432aabf',NULL),(309727,6468,5303,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24a8a4d-1691-11df-97a5-7038c432aabf',NULL),(309728,6468,976,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24a8be3-1691-11df-97a5-7038c432aabf',NULL),(309729,6468,979,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24a8d7e-1691-11df-97a5-7038c432aabf',NULL),(309730,6468,1156,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24a8f14-1691-11df-97a5-7038c432aabf',NULL),(309731,6468,1164,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24a90af-1691-11df-97a5-7038c432aabf',NULL),(309732,6468,6065,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24a9245-1691-11df-97a5-7038c432aabf',NULL),(309733,6468,5092,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24a93e8-1691-11df-97a5-7038c432aabf',NULL),(309734,6468,5314,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24a9583-1691-11df-97a5-7038c432aabf',NULL),(309735,6468,5090,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24a9719-1691-11df-97a5-7038c432aabf',NULL),(309736,6468,5087,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24aa325-1691-11df-97a5-7038c432aabf',NULL),(309737,6468,5242,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24aa4bb-1691-11df-97a5-7038c432aabf',NULL),(309738,6468,5088,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24aa649-1691-11df-97a5-7038c432aabf',NULL),(309739,6468,5089,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24aa7e8-1691-11df-97a5-7038c432aabf',NULL),(309740,6468,1209,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24aa983-1691-11df-97a5-7038c432aabf',NULL),(309741,6468,1224,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24aab1d-1691-11df-97a5-7038c432aabf',NULL),(309742,6468,5096,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24aacb4-1691-11df-97a5-7038c432aabf',NULL),(309743,6468,1088,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24aae4e-1691-11df-97a5-7038c432aabf',NULL),(309744,6468,1088,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24aafe5-1691-11df-97a5-7038c432aabf',NULL),(309745,6468,1088,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24ab188-1691-11df-97a5-7038c432aabf',NULL),(309746,6468,1109,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24ab434-1691-11df-97a5-7038c432aabf',NULL),(309747,6468,1111,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24ab6cf-1691-11df-97a5-7038c432aabf',NULL),(309748,6468,1112,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24ab973-1691-11df-97a5-7038c432aabf',NULL),(309749,6468,1255,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24abedd-1691-11df-97a5-7038c432aabf',NULL),(309750,6468,1261,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24ac1bd-1691-11df-97a5-7038c432aabf',NULL),(309751,6468,1265,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24ac487-1691-11df-97a5-7038c432aabf',NULL),(309752,6468,1268,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24ac749-1691-11df-97a5-7038c432aabf',NULL),(309753,6468,984,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24aca02-1691-11df-97a5-7038c432aabf',NULL),(309754,6468,1271,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24accc0-1691-11df-97a5-7038c432aabf',NULL),(309755,6468,1271,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24acf7d-1691-11df-97a5-7038c432aabf',NULL),(309756,6468,1271,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24ad236-1691-11df-97a5-7038c432aabf',NULL),(309757,6468,1271,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24ad4e7-1691-11df-97a5-7038c432aabf',NULL),(309758,6468,1272,29412,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:19',0,1,NULL,NULL,NULL,'d24ad7a0-1691-11df-97a5-7038c432aabf',NULL),(309759,6713,1246,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24ada59-1691-11df-97a5-7038c432aabf',NULL),(309760,6713,5282,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24add17-1691-11df-97a5-7038c432aabf',NULL),(309761,6713,6096,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24adfc7-1691-11df-97a5-7038c432aabf',NULL),(309762,6713,1154,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24ae191-1691-11df-97a5-7038c432aabf',NULL),(309763,6713,1192,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24ae334-1691-11df-97a5-7038c432aabf',NULL),(309764,6713,1155,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24ae4cf-1691-11df-97a5-7038c432aabf',NULL),(309765,6713,1164,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24ae669-1691-11df-97a5-7038c432aabf',NULL),(309766,6713,1156,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24ae800-1691-11df-97a5-7038c432aabf',NULL),(309767,6713,6065,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24ae99f-1691-11df-97a5-7038c432aabf',NULL),(309768,6713,6077,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24aeb39-1691-11df-97a5-7038c432aabf',NULL),(309769,6713,5092,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24aecd0-1691-11df-97a5-7038c432aabf',NULL),(309770,6713,5086,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24aee73-1691-11df-97a5-7038c432aabf',NULL),(309771,6713,5087,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24af009-1691-11df-97a5-7038c432aabf',NULL),(309772,6713,5085,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24af1a8-1691-11df-97a5-7038c432aabf',NULL),(309773,6713,5088,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24af33a-1691-11df-97a5-7038c432aabf',NULL),(309774,6713,5089,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24af4d9-1691-11df-97a5-7038c432aabf',NULL),(309775,6713,5356,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24af678-1691-11df-97a5-7038c432aabf',NULL),(309776,6713,952,29413,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,770,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24af80e-1691-11df-97a5-7038c432aabf',NULL),(309777,6713,5497,29413,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24af9a9-1691-11df-97a5-7038c432aabf',NULL),(309778,6713,730,29413,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24afb3f-1691-11df-97a5-7038c432aabf',NULL),(309779,6713,853,29413,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,440,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24afcde-1691-11df-97a5-7038c432aabf',NULL),(309780,6713,21,29413,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24afe7d-1691-11df-97a5-7038c432aabf',NULL),(309781,6713,851,29413,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24b000f-1691-11df-97a5-7038c432aabf',NULL),(309782,6713,729,29413,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198000,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24b01aa-1691-11df-97a5-7038c432aabf',NULL),(309783,6713,654,29413,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24b0340-1691-11df-97a5-7038c432aabf',NULL),(309784,6713,678,29413,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24b04db-1691-11df-97a5-7038c432aabf',NULL),(309785,6713,5096,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24b066d-1691-11df-97a5-7038c432aabf',NULL),(309786,6713,1088,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24b080c-1691-11df-97a5-7038c432aabf',NULL),(309787,6713,1088,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24b09d5-1691-11df-97a5-7038c432aabf',NULL),(309788,6713,1088,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24b0b6c-1691-11df-97a5-7038c432aabf',NULL),(309789,6713,1112,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24b0d06-1691-11df-97a5-7038c432aabf',NULL),(309790,6713,1109,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24b0e9d-1691-11df-97a5-7038c432aabf',NULL),(309791,6713,1110,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24b1037-1691-11df-97a5-7038c432aabf',NULL),(309792,6713,1111,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24b11ce-1691-11df-97a5-7038c432aabf',NULL),(309793,6713,1255,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24b1364-1691-11df-97a5-7038c432aabf',NULL),(309794,6713,1250,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24b14ff-1691-11df-97a5-7038c432aabf',NULL),(309795,6713,1250,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24b1695-1691-11df-97a5-7038c432aabf',NULL),(309796,6713,1250,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24b182f-1691-11df-97a5-7038c432aabf',NULL),(309797,6713,1277,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24b19c2-1691-11df-97a5-7038c432aabf',NULL),(309798,6713,1261,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24b1b60-1691-11df-97a5-7038c432aabf',NULL),(309799,6713,1265,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24b1cf3-1691-11df-97a5-7038c432aabf',NULL),(309800,6713,1268,29413,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:39',0,1,NULL,NULL,NULL,'d24b1e91-1691-11df-97a5-7038c432aabf',NULL),(309801,7130,1246,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b202c-1691-11df-97a5-7038c432aabf',NULL),(309802,7130,5282,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b21c2-1691-11df-97a5-7038c432aabf',NULL),(309803,7130,6096,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b2361-1691-11df-97a5-7038c432aabf',NULL),(309804,7130,5272,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b24f8-1691-11df-97a5-7038c432aabf',NULL),(309805,7130,1146,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b2692-1691-11df-97a5-7038c432aabf',NULL),(309806,7130,1279,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b2831-1691-11df-97a5-7038c432aabf',NULL),(309807,7130,1154,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b29c7-1691-11df-97a5-7038c432aabf',NULL),(309808,7130,1192,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b2b66-1691-11df-97a5-7038c432aabf',NULL),(309809,7130,1155,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b2cf8-1691-11df-97a5-7038c432aabf',NULL),(309810,7130,1164,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b2e93-1691-11df-97a5-7038c432aabf',NULL),(309811,7130,1156,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b3050-1691-11df-97a5-7038c432aabf',NULL),(309812,7130,5092,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b31eb-1691-11df-97a5-7038c432aabf',NULL),(309813,7130,5086,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b3389-1691-11df-97a5-7038c432aabf',NULL),(309814,7130,5087,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b3520-1691-11df-97a5-7038c432aabf',NULL),(309815,7130,5085,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b36bf-1691-11df-97a5-7038c432aabf',NULL),(309816,7130,5088,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b3859-1691-11df-97a5-7038c432aabf',NULL),(309817,7130,5089,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b39fc-1691-11df-97a5-7038c432aabf',NULL),(309818,7130,5356,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b3b9b-1691-11df-97a5-7038c432aabf',NULL),(309819,7130,1248,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b3d3a-1691-11df-97a5-7038c432aabf',NULL),(309820,7130,1276,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b3ed9-1691-11df-97a5-7038c432aabf',NULL),(309821,7130,5096,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b4074-1691-11df-97a5-7038c432aabf',NULL),(309822,7130,6042,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b4cef-1691-11df-97a5-7038c432aabf',NULL),(309823,7130,1088,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b4e92-1691-11df-97a5-7038c432aabf',NULL),(309824,7130,1088,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b5024-1691-11df-97a5-7038c432aabf',NULL),(309825,7130,1088,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b51c3-1691-11df-97a5-7038c432aabf',NULL),(309826,7130,1112,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b5359-1691-11df-97a5-7038c432aabf',NULL),(309827,7130,1109,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b54fd-1691-11df-97a5-7038c432aabf',NULL),(309828,7130,1110,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b56a8-1691-11df-97a5-7038c432aabf',NULL),(309829,7130,1111,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b5847-1691-11df-97a5-7038c432aabf',NULL),(309830,7130,1255,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b59ea-1691-11df-97a5-7038c432aabf',NULL),(309831,7130,1277,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b5b85-1691-11df-97a5-7038c432aabf',NULL),(309832,7130,1261,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b5d24-1691-11df-97a5-7038c432aabf',NULL),(309833,7130,1265,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b5eba-1691-11df-97a5-7038c432aabf',NULL),(309834,7130,1268,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b6055-1691-11df-97a5-7038c432aabf',NULL),(309835,7130,1272,29414,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:34:31',0,1,NULL,NULL,NULL,'d24b61ef-1691-11df-97a5-7038c432aabf',NULL),(309836,2651,1246,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b6393-1691-11df-97a5-7038c432aabf',NULL),(309837,2651,5282,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b6536-1691-11df-97a5-7038c432aabf',NULL),(309838,2651,6096,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b66d0-1691-11df-97a5-7038c432aabf',NULL),(309839,2651,5272,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b686b-1691-11df-97a5-7038c432aabf',NULL),(309840,2651,1146,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b6a06-1691-11df-97a5-7038c432aabf',NULL),(309841,2651,1154,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b6ba0-1691-11df-97a5-7038c432aabf',NULL),(309842,2651,1192,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b6d43-1691-11df-97a5-7038c432aabf',NULL),(309843,2651,1155,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b6ede-1691-11df-97a5-7038c432aabf',NULL),(309844,2651,1164,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b7081-1691-11df-97a5-7038c432aabf',NULL),(309845,2651,1156,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b721c-1691-11df-97a5-7038c432aabf',NULL),(309846,2651,5092,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b73bb-1691-11df-97a5-7038c432aabf',NULL),(309847,2651,5086,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b755a-1691-11df-97a5-7038c432aabf',NULL),(309848,2651,5087,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b76f4-1691-11df-97a5-7038c432aabf',NULL),(309849,2651,5085,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b78a4-1691-11df-97a5-7038c432aabf',NULL),(309850,2651,5088,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b7a3b-1691-11df-97a5-7038c432aabf',NULL),(309851,2651,5089,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b7bbc-1691-11df-97a5-7038c432aabf',NULL),(309852,2651,5356,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b7d38-1691-11df-97a5-7038c432aabf',NULL),(309853,2651,1248,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b7eca-1691-11df-97a5-7038c432aabf',NULL),(309854,2651,5096,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b8050-1691-11df-97a5-7038c432aabf',NULL),(309855,2651,1088,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b81d1-1691-11df-97a5-7038c432aabf',NULL),(309856,2651,1088,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b8351-1691-11df-97a5-7038c432aabf',NULL),(309857,2651,1088,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b84ce-1691-11df-97a5-7038c432aabf',NULL),(309858,2651,1112,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b864b-1691-11df-97a5-7038c432aabf',NULL),(309859,2651,1109,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b96b7-1691-11df-97a5-7038c432aabf',NULL),(309860,2651,1110,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b9834-1691-11df-97a5-7038c432aabf',NULL),(309861,2651,1111,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b99b5-1691-11df-97a5-7038c432aabf',NULL),(309862,2651,1255,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24b9f16-1691-11df-97a5-7038c432aabf',NULL),(309863,2651,1277,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24ba0a4-1691-11df-97a5-7038c432aabf',NULL),(309864,2651,1261,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24ba232-1691-11df-97a5-7038c432aabf',NULL),(309865,2651,1265,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24bb603-1691-11df-97a5-7038c432aabf',NULL),(309866,2651,1268,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24bb88d-1691-11df-97a5-7038c432aabf',NULL),(309867,2651,1272,29424,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:40:40',0,1,NULL,NULL,NULL,'d24bbae8-1691-11df-97a5-7038c432aabf',NULL),(309868,6890,1246,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24bbd47-1691-11df-97a5-7038c432aabf',NULL),(309869,6890,5282,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24bcf60-1691-11df-97a5-7038c432aabf',NULL),(309870,6890,6096,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24bd3ab-1691-11df-97a5-7038c432aabf',NULL),(309871,6890,5272,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24bd617-1691-11df-97a5-7038c432aabf',NULL),(309872,6890,1146,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24bea53-1691-11df-97a5-7038c432aabf',NULL),(309873,6890,1154,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24becb2-1691-11df-97a5-7038c432aabf',NULL),(309874,6890,1192,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24bfe06-1691-11df-97a5-7038c432aabf',NULL),(309875,6890,1155,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c0f5e-1691-11df-97a5-7038c432aabf',NULL),(309876,6890,1164,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c389a-1691-11df-97a5-7038c432aabf',NULL),(309877,6890,1156,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c3a39-1691-11df-97a5-7038c432aabf',NULL),(309878,6890,5092,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c3bc2-1691-11df-97a5-7038c432aabf',NULL),(309879,6890,5086,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c3d5d-1691-11df-97a5-7038c432aabf',NULL),(309880,6890,5087,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c3ef8-1691-11df-97a5-7038c432aabf',NULL),(309881,6890,5085,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c4085-1691-11df-97a5-7038c432aabf',NULL),(309882,6890,5088,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c4229-1691-11df-97a5-7038c432aabf',NULL),(309883,6890,5089,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c43bb-1691-11df-97a5-7038c432aabf',NULL),(309884,6890,5356,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c4555-1691-11df-97a5-7038c432aabf',NULL),(309885,6890,1248,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c46e7-1691-11df-97a5-7038c432aabf',NULL),(309886,6890,1276,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c4879-1691-11df-97a5-7038c432aabf',NULL),(309887,6890,5096,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c4a10-1691-11df-97a5-7038c432aabf',NULL),(309888,6890,1088,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c4ba2-1691-11df-97a5-7038c432aabf',NULL),(309889,6890,1088,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c4d38-1691-11df-97a5-7038c432aabf',NULL),(309890,6890,1088,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c4eca-1691-11df-97a5-7038c432aabf',NULL),(309891,6890,1112,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c5061-1691-11df-97a5-7038c432aabf',NULL),(309892,6890,1109,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c51f7-1691-11df-97a5-7038c432aabf',NULL),(309893,6890,1110,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c5389-1691-11df-97a5-7038c432aabf',NULL),(309894,6890,1111,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c551f-1691-11df-97a5-7038c432aabf',NULL),(309895,6890,1255,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c56b1-1691-11df-97a5-7038c432aabf',NULL),(309896,6890,1277,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c584c-1691-11df-97a5-7038c432aabf',NULL),(309897,6890,1261,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c59de-1691-11df-97a5-7038c432aabf',NULL),(309898,6890,1265,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c5b70-1691-11df-97a5-7038c432aabf',NULL),(309899,6890,1268,29427,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:41:15',0,1,NULL,NULL,NULL,'d24c5d0b-1691-11df-97a5-7038c432aabf',NULL),(309900,6482,1246,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c5e9d-1691-11df-97a5-7038c432aabf',NULL),(309901,6482,5282,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c6033-1691-11df-97a5-7038c432aabf',NULL),(309902,6482,6096,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c61c1-1691-11df-97a5-7038c432aabf',NULL),(309903,6482,5272,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c6357-1691-11df-97a5-7038c432aabf',NULL),(309904,6482,1146,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c64f2-1691-11df-97a5-7038c432aabf',NULL),(309905,6482,1154,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c6680-1691-11df-97a5-7038c432aabf',NULL),(309906,6482,1192,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c681f-1691-11df-97a5-7038c432aabf',NULL),(309907,6482,1155,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c69b1-1691-11df-97a5-7038c432aabf',NULL),(309908,6482,1164,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c6b47-1691-11df-97a5-7038c432aabf',NULL),(309909,6482,1156,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c6cd9-1691-11df-97a5-7038c432aabf',NULL),(309910,6482,6065,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c6e6b-1691-11df-97a5-7038c432aabf',NULL),(309911,6482,1165,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c7002-1691-11df-97a5-7038c432aabf',NULL),(309912,6482,5092,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c7194-1691-11df-97a5-7038c432aabf',NULL),(309913,6482,5086,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c732a-1691-11df-97a5-7038c432aabf',NULL),(309914,6482,5087,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c74b8-1691-11df-97a5-7038c432aabf',NULL),(309915,6482,5085,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c764a-1691-11df-97a5-7038c432aabf',NULL),(309916,6482,5088,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c77e0-1691-11df-97a5-7038c432aabf',NULL),(309917,6482,5089,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c7972-1691-11df-97a5-7038c432aabf',NULL),(309918,6482,5356,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c7b09-1691-11df-97a5-7038c432aabf',NULL),(309919,6482,1248,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c7c9b-1691-11df-97a5-7038c432aabf',NULL),(309920,6482,1276,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c7e31-1691-11df-97a5-7038c432aabf',NULL),(309921,6482,5096,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c7fc3-1691-11df-97a5-7038c432aabf',NULL),(309922,6482,1088,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c8155-1691-11df-97a5-7038c432aabf',NULL),(309923,6482,1088,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c82eb-1691-11df-97a5-7038c432aabf',NULL),(309924,6482,1088,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c847e-1691-11df-97a5-7038c432aabf',NULL),(309925,6482,1112,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c8610-1691-11df-97a5-7038c432aabf',NULL),(309926,6482,1109,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c87a2-1691-11df-97a5-7038c432aabf',NULL),(309927,6482,1110,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c8938-1691-11df-97a5-7038c432aabf',NULL),(309928,6482,1111,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c8ace-1691-11df-97a5-7038c432aabf',NULL),(309929,6482,1255,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c8c5c-1691-11df-97a5-7038c432aabf',NULL),(309930,6482,1277,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c8df2-1691-11df-97a5-7038c432aabf',NULL),(309931,6482,1261,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c8f9e-1691-11df-97a5-7038c432aabf',NULL),(309932,6482,1265,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c9139-1691-11df-97a5-7038c432aabf',NULL),(309933,6482,1268,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c92cb-1691-11df-97a5-7038c432aabf',NULL),(309934,6482,1271,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c945d-1691-11df-97a5-7038c432aabf',NULL),(309935,6482,1271,29431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:42:42',0,1,NULL,NULL,NULL,'d24c95ef-1691-11df-97a5-7038c432aabf',NULL),(309936,118,1246,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24c9781-1691-11df-97a5-7038c432aabf',NULL),(309937,118,5282,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24c9913-1691-11df-97a5-7038c432aabf',NULL),(309938,118,6096,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24c9aa5-1691-11df-97a5-7038c432aabf',NULL),(309939,118,5272,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24c9c3c-1691-11df-97a5-7038c432aabf',NULL),(309940,118,1146,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24c9dce-1691-11df-97a5-7038c432aabf',NULL),(309941,118,1154,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24c9f5b-1691-11df-97a5-7038c432aabf',NULL),(309942,118,1192,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24ca0f2-1691-11df-97a5-7038c432aabf',NULL),(309943,118,1156,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24ca284-1691-11df-97a5-7038c432aabf',NULL),(309944,118,5092,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24cb41c-1691-11df-97a5-7038c432aabf',NULL),(309945,118,5086,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24cb5ae-1691-11df-97a5-7038c432aabf',NULL),(309946,118,5087,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24cb73c-1691-11df-97a5-7038c432aabf',NULL),(309947,118,5085,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24cb8d2-1691-11df-97a5-7038c432aabf',NULL),(309948,118,5088,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24cba93-1691-11df-97a5-7038c432aabf',NULL),(309949,118,5089,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24cbc0b-1691-11df-97a5-7038c432aabf',NULL),(309950,118,5356,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24cbd91-1691-11df-97a5-7038c432aabf',NULL),(309951,118,1248,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24cbf09-1691-11df-97a5-7038c432aabf',NULL),(309952,118,5497,29433,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,616,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24cc086-1691-11df-97a5-7038c432aabf',NULL),(309953,118,730,29433,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24cc20b-1691-11df-97a5-7038c432aabf',NULL),(309954,118,853,29433,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3701,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24cc488-1691-11df-97a5-7038c432aabf',NULL),(309955,118,5096,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24cc6f5-1691-11df-97a5-7038c432aabf',NULL),(309956,118,1112,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24cc95c-1691-11df-97a5-7038c432aabf',NULL),(309957,118,1109,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24cccdf-1691-11df-97a5-7038c432aabf',NULL),(309958,118,1110,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24ccf65-1691-11df-97a5-7038c432aabf',NULL),(309959,118,1111,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24cd1ef-1691-11df-97a5-7038c432aabf',NULL),(309960,118,1255,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24cd479-1691-11df-97a5-7038c432aabf',NULL),(309961,118,1277,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24cd6f6-1691-11df-97a5-7038c432aabf',NULL),(309962,118,1261,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24cdad2-1691-11df-97a5-7038c432aabf',NULL),(309963,118,1265,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24cdd54-1691-11df-97a5-7038c432aabf',NULL),(309964,118,1268,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24ce09e-1691-11df-97a5-7038c432aabf',NULL),(309965,118,1272,29433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:44:09',0,1,NULL,NULL,NULL,'d24ce347-1691-11df-97a5-7038c432aabf',NULL),(309966,6316,1246,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24ce619-1691-11df-97a5-7038c432aabf',NULL),(309967,6316,5282,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24ce89b-1691-11df-97a5-7038c432aabf',NULL),(309968,6316,6096,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24ceb1d-1691-11df-97a5-7038c432aabf',NULL),(309969,6316,5272,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24ced96-1691-11df-97a5-7038c432aabf',NULL),(309970,6316,1146,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24cf017-1691-11df-97a5-7038c432aabf',NULL),(309971,6316,1154,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24cf198-1691-11df-97a5-7038c432aabf',NULL),(309972,6316,1192,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24cf315-1691-11df-97a5-7038c432aabf',NULL),(309973,6316,5092,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24cf48d-1691-11df-97a5-7038c432aabf',NULL),(309974,6316,5086,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24cf60e-1691-11df-97a5-7038c432aabf',NULL),(309975,6316,5087,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24cf782-1691-11df-97a5-7038c432aabf',NULL),(309976,6316,5085,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24cf8ff-1691-11df-97a5-7038c432aabf',NULL),(309977,6316,5088,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24cfa7c-1691-11df-97a5-7038c432aabf',NULL),(309978,6316,5089,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24cfbf4-1691-11df-97a5-7038c432aabf',NULL),(309979,6316,5356,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24cfd75-1691-11df-97a5-7038c432aabf',NULL),(309980,6316,1248,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24cfeed-1691-11df-97a5-7038c432aabf',NULL),(309981,6316,1273,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24d006a-1691-11df-97a5-7038c432aabf',NULL),(309982,6316,6042,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24d01eb-1691-11df-97a5-7038c432aabf',NULL),(309983,6316,1112,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24d0364-1691-11df-97a5-7038c432aabf',NULL),(309984,6316,1109,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24d0536-1691-11df-97a5-7038c432aabf',NULL),(309985,6316,1110,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24d06c4-1691-11df-97a5-7038c432aabf',NULL),(309986,6316,1111,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24d085a-1691-11df-97a5-7038c432aabf',NULL),(309987,6316,1255,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24d09e8-1691-11df-97a5-7038c432aabf',NULL),(309988,6316,1277,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24d0b7a-1691-11df-97a5-7038c432aabf',NULL),(309989,6316,1261,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24d0d43-1691-11df-97a5-7038c432aabf',NULL),(309990,6316,1265,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24d0ebc-1691-11df-97a5-7038c432aabf',NULL),(309991,6316,1268,29435,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:43:55',0,1,NULL,NULL,NULL,'d24d103d-1691-11df-97a5-7038c432aabf',NULL),(309992,7095,1246,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d11b5-1691-11df-97a5-7038c432aabf',NULL),(309993,7095,5282,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d1332-1691-11df-97a5-7038c432aabf',NULL),(309994,7095,6096,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d14aa-1691-11df-97a5-7038c432aabf',NULL),(309995,7095,5272,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d162b-1691-11df-97a5-7038c432aabf',NULL),(309996,7095,1146,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d17ac-1691-11df-97a5-7038c432aabf',NULL),(309997,7095,1154,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d1920-1691-11df-97a5-7038c432aabf',NULL),(309998,7095,1192,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d1aa1-1691-11df-97a5-7038c432aabf',NULL),(309999,7095,1155,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d1c1e-1691-11df-97a5-7038c432aabf',NULL),(310000,7095,1156,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d1d9b-1691-11df-97a5-7038c432aabf',NULL),(310001,7095,6065,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d1f20-1691-11df-97a5-7038c432aabf',NULL),(310002,7095,6077,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d2098-1691-11df-97a5-7038c432aabf',NULL),(310003,7095,5092,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d2219-1691-11df-97a5-7038c432aabf',NULL),(310004,7095,5086,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d2392-1691-11df-97a5-7038c432aabf',NULL),(310005,7095,5087,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d250e-1691-11df-97a5-7038c432aabf',NULL),(310006,7095,5085,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d2682-1691-11df-97a5-7038c432aabf',NULL),(310007,7095,5088,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d27ff-1691-11df-97a5-7038c432aabf',NULL),(310008,7095,5089,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d2980-1691-11df-97a5-7038c432aabf',NULL),(310009,7095,5356,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d2af8-1691-11df-97a5-7038c432aabf',NULL),(310010,7095,1248,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d2cdc-1691-11df-97a5-7038c432aabf',NULL),(310011,7095,1276,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d2e6e-1691-11df-97a5-7038c432aabf',NULL),(310012,7095,5096,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d3000-1691-11df-97a5-7038c432aabf',NULL),(310013,7095,1088,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d3192-1691-11df-97a5-7038c432aabf',NULL),(310014,7095,1088,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d3320-1691-11df-97a5-7038c432aabf',NULL),(310015,7095,1088,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d34dd-1691-11df-97a5-7038c432aabf',NULL),(310016,7095,1112,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d3655-1691-11df-97a5-7038c432aabf',NULL),(310017,7095,1109,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d37d2-1691-11df-97a5-7038c432aabf',NULL),(310018,7095,1110,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d394a-1691-11df-97a5-7038c432aabf',NULL),(310019,7095,1111,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d3ac7-1691-11df-97a5-7038c432aabf',NULL),(310020,7095,1255,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d3c43-1691-11df-97a5-7038c432aabf',NULL),(310021,7095,1250,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d3dbc-1691-11df-97a5-7038c432aabf',NULL),(310022,7095,1250,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d3f39-1691-11df-97a5-7038c432aabf',NULL),(310023,7095,1250,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d40b1-1691-11df-97a5-7038c432aabf',NULL),(310024,7095,1277,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d422e-1691-11df-97a5-7038c432aabf',NULL),(310025,7095,1261,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d43aa-1691-11df-97a5-7038c432aabf',NULL),(310026,7095,1265,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d452b-1691-11df-97a5-7038c432aabf',NULL),(310027,7095,1268,29440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:46:20',0,1,NULL,NULL,NULL,'d24d46b0-1691-11df-97a5-7038c432aabf',NULL),(310028,3573,1246,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d482d-1691-11df-97a5-7038c432aabf',NULL),(310029,3573,5282,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d49ae-1691-11df-97a5-7038c432aabf',NULL),(310030,3573,6096,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d4b26-1691-11df-97a5-7038c432aabf',NULL),(310031,3573,5272,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d5cdc-1691-11df-97a5-7038c432aabf',NULL),(310032,3573,1146,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d5e62-1691-11df-97a5-7038c432aabf',NULL),(310033,3573,1154,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d5fd1-1691-11df-97a5-7038c432aabf',NULL),(310034,3573,1192,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d6152-1691-11df-97a5-7038c432aabf',NULL),(310035,3573,1155,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d62cb-1691-11df-97a5-7038c432aabf',NULL),(310036,3573,1164,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d644c-1691-11df-97a5-7038c432aabf',NULL),(310037,3573,1156,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d65cd-1691-11df-97a5-7038c432aabf',NULL),(310038,3573,6065,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d6749-1691-11df-97a5-7038c432aabf',NULL),(310039,3573,5092,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d68ca-1691-11df-97a5-7038c432aabf',NULL),(310040,3573,5086,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d6a47-1691-11df-97a5-7038c432aabf',NULL),(310041,3573,5087,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d6bc8-1691-11df-97a5-7038c432aabf',NULL),(310042,3573,5085,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d6d40-1691-11df-97a5-7038c432aabf',NULL),(310043,3573,5088,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d6ec1-1691-11df-97a5-7038c432aabf',NULL),(310044,3573,5089,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d7042-1691-11df-97a5-7038c432aabf',NULL),(310045,3573,5356,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d71bb-1691-11df-97a5-7038c432aabf',NULL),(310046,3573,1248,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d7340-1691-11df-97a5-7038c432aabf',NULL),(310047,3573,952,29452,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,730,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d74bd-1691-11df-97a5-7038c432aabf',NULL),(310048,3573,5497,29452,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d763e-1691-11df-97a5-7038c432aabf',NULL),(310049,3573,730,29452,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d77bf-1691-11df-97a5-7038c432aabf',NULL),(310050,3573,853,29452,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d799e-1691-11df-97a5-7038c432aabf',NULL),(310051,3573,21,29452,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d7b3d-1691-11df-97a5-7038c432aabf',NULL),(310052,3573,851,29452,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d7cd3-1691-11df-97a5-7038c432aabf',NULL),(310053,3573,729,29452,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274000,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d7e6d-1691-11df-97a5-7038c432aabf',NULL),(310054,3573,654,29452,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d8008-1691-11df-97a5-7038c432aabf',NULL),(310055,3573,678,29452,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d81ab-1691-11df-97a5-7038c432aabf',NULL),(310056,3573,5096,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d835b-1691-11df-97a5-7038c432aabf',NULL),(310057,3573,6042,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d84fa-1691-11df-97a5-7038c432aabf',NULL),(310058,3573,6042,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d87bc-1691-11df-97a5-7038c432aabf',NULL),(310059,3573,1088,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d8941-1691-11df-97a5-7038c432aabf',NULL),(310060,3573,1088,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d8ac6-1691-11df-97a5-7038c432aabf',NULL),(310061,3573,1088,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d8c4c-1691-11df-97a5-7038c432aabf',NULL),(310062,3573,1112,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d8dd5-1691-11df-97a5-7038c432aabf',NULL),(310063,3573,1109,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d8f5a-1691-11df-97a5-7038c432aabf',NULL),(310064,3573,1110,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d90d7-1691-11df-97a5-7038c432aabf',NULL),(310065,3573,1111,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24d925c-1691-11df-97a5-7038c432aabf',NULL),(310066,3573,1255,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24da370-1691-11df-97a5-7038c432aabf',NULL),(310067,3573,1277,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24da4ec-1691-11df-97a5-7038c432aabf',NULL),(310068,3573,1261,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24da669-1691-11df-97a5-7038c432aabf',NULL),(310069,3573,1265,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24da7e1-1691-11df-97a5-7038c432aabf',NULL),(310070,3573,1268,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24dad94-1691-11df-97a5-7038c432aabf',NULL),(310071,3573,1272,29452,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:52:31',0,1,NULL,NULL,NULL,'d24daf08-1691-11df-97a5-7038c432aabf',NULL),(310072,1304,1246,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24dc3d1-1691-11df-97a5-7038c432aabf',NULL),(310073,1304,5282,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24dc68a-1691-11df-97a5-7038c432aabf',NULL),(310074,1304,6096,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24dca9a-1691-11df-97a5-7038c432aabf',NULL),(310075,1304,5272,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24dcd06-1691-11df-97a5-7038c432aabf',NULL),(310076,1304,1146,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24de045-1691-11df-97a5-7038c432aabf',NULL),(310077,1304,1154,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24de3b2-1691-11df-97a5-7038c432aabf',NULL),(310078,1304,1192,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24de860-1691-11df-97a5-7038c432aabf',NULL),(310079,1304,1156,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24dffd1-1691-11df-97a5-7038c432aabf',NULL),(310080,1304,1165,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24e0217-1691-11df-97a5-7038c432aabf',NULL),(310081,1304,5092,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24e1563-1691-11df-97a5-7038c432aabf',NULL),(310082,1304,5086,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24e2a7d-1691-11df-97a5-7038c432aabf',NULL),(310083,1304,5087,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24e5330-1691-11df-97a5-7038c432aabf',NULL),(310084,1304,5085,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24e54ba-1691-11df-97a5-7038c432aabf',NULL),(310085,1304,5088,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24e57a7-1691-11df-97a5-7038c432aabf',NULL),(310086,1304,5089,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24e59d3-1691-11df-97a5-7038c432aabf',NULL),(310087,1304,5356,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24e5ba9-1691-11df-97a5-7038c432aabf',NULL),(310088,1304,1248,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24e5d84-1691-11df-97a5-7038c432aabf',NULL),(310089,1304,5497,29456,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,576,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24e5f27-1691-11df-97a5-7038c432aabf',NULL),(310090,1304,730,29456,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24e6146-1691-11df-97a5-7038c432aabf',NULL),(310091,1304,853,29456,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,566,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24e62f2-1691-11df-97a5-7038c432aabf',NULL),(310092,1304,5096,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24e64c8-1691-11df-97a5-7038c432aabf',NULL),(310093,1304,1112,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24e669b-1691-11df-97a5-7038c432aabf',NULL),(310094,1304,1109,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24e6961-1691-11df-97a5-7038c432aabf',NULL),(310095,1304,1110,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24e6b04-1691-11df-97a5-7038c432aabf',NULL),(310096,1304,1111,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24e6c9f-1691-11df-97a5-7038c432aabf',NULL),(310097,1304,1255,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24e6e53-1691-11df-97a5-7038c432aabf',NULL),(310098,1304,1277,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24e7032-1691-11df-97a5-7038c432aabf',NULL),(310099,1304,1261,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24e71fc-1691-11df-97a5-7038c432aabf',NULL),(310100,1304,1266,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24e7396-1691-11df-97a5-7038c432aabf',NULL),(310101,1304,1265,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24e764b-1691-11df-97a5-7038c432aabf',NULL),(310102,1304,1268,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24e7855-1691-11df-97a5-7038c432aabf',NULL),(310103,1304,1272,29456,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:56:53',0,1,NULL,NULL,NULL,'d24e79f0-1691-11df-97a5-7038c432aabf',NULL),(310104,6250,1246,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24e7b82-1691-11df-97a5-7038c432aabf',NULL),(310105,6250,5282,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24e7d1c-1691-11df-97a5-7038c432aabf',NULL),(310106,6250,6096,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24e7eb7-1691-11df-97a5-7038c432aabf',NULL),(310107,6250,5272,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24e8049-1691-11df-97a5-7038c432aabf',NULL),(310108,6250,1146,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24e837a-1691-11df-97a5-7038c432aabf',NULL),(310109,6250,1154,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24e8514-1691-11df-97a5-7038c432aabf',NULL),(310110,6250,1192,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24e86a7-1691-11df-97a5-7038c432aabf',NULL),(310111,6250,1155,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24e8841-1691-11df-97a5-7038c432aabf',NULL),(310112,6250,1164,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24e89d3-1691-11df-97a5-7038c432aabf',NULL),(310113,6250,1156,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24e8be6-1691-11df-97a5-7038c432aabf',NULL),(310114,6250,5092,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24e8d78-1691-11df-97a5-7038c432aabf',NULL),(310115,6250,5086,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24e9039-1691-11df-97a5-7038c432aabf',NULL),(310116,6250,5087,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24e91d8-1691-11df-97a5-7038c432aabf',NULL),(310117,6250,5085,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24e9366-1691-11df-97a5-7038c432aabf',NULL),(310118,6250,5088,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24e951f-1691-11df-97a5-7038c432aabf',NULL),(310119,6250,5089,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24e96fe-1691-11df-97a5-7038c432aabf',NULL),(310120,6250,5356,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24e989d-1691-11df-97a5-7038c432aabf',NULL),(310121,6250,1248,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24e9a2a-1691-11df-97a5-7038c432aabf',NULL),(310122,6250,1276,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24e9ce4-1691-11df-97a5-7038c432aabf',NULL),(310123,6250,5096,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24e9eed-1691-11df-97a5-7038c432aabf',NULL),(310124,6250,6042,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24ea080-1691-11df-97a5-7038c432aabf',NULL),(310125,6250,1088,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24ea216-1691-11df-97a5-7038c432aabf',NULL),(310126,6250,1088,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24ea3ac-1691-11df-97a5-7038c432aabf',NULL),(310127,6250,1088,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24ea547-1691-11df-97a5-7038c432aabf',NULL),(310128,6250,1112,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24ea704-1691-11df-97a5-7038c432aabf',NULL),(310129,6250,1109,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24ea9e3-1691-11df-97a5-7038c432aabf',NULL),(310130,6250,1110,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24eab87-1691-11df-97a5-7038c432aabf',NULL),(310131,6250,1111,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24ead14-1691-11df-97a5-7038c432aabf',NULL),(310132,6250,1255,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24eaeab-1691-11df-97a5-7038c432aabf',NULL),(310133,6250,1277,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24eb038-1691-11df-97a5-7038c432aabf',NULL),(310134,6250,1261,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24eb213-1691-11df-97a5-7038c432aabf',NULL),(310135,6250,1265,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24eb3e5-1691-11df-97a5-7038c432aabf',NULL),(310136,6250,1268,29458,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 12:57:59',0,1,NULL,NULL,NULL,'d24eb573-1691-11df-97a5-7038c432aabf',NULL),(310137,7622,1246,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24eb70a-1691-11df-97a5-7038c432aabf',NULL),(310138,7622,5282,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24eb9dc-1691-11df-97a5-7038c432aabf',NULL),(310139,7622,6096,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24ebb77-1691-11df-97a5-7038c432aabf',NULL),(310140,7622,5272,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24ebd1a-1691-11df-97a5-7038c432aabf',NULL),(310141,7622,1146,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24ebeb1-1691-11df-97a5-7038c432aabf',NULL),(310142,7622,1154,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24ec047-1691-11df-97a5-7038c432aabf',NULL),(310143,7622,1192,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24ec1d9-1691-11df-97a5-7038c432aabf',NULL),(310144,7622,1156,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24ec452-1691-11df-97a5-7038c432aabf',NULL),(310145,7622,1165,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24ec5e4-1691-11df-97a5-7038c432aabf',NULL),(310146,7622,5092,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24ec77a-1691-11df-97a5-7038c432aabf',NULL),(310147,7622,5086,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24ec915-1691-11df-97a5-7038c432aabf',NULL),(310148,7622,5087,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24ecaa7-1691-11df-97a5-7038c432aabf',NULL),(310149,7622,5085,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24ecc3d-1691-11df-97a5-7038c432aabf',NULL),(310150,7622,5088,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24ecdd0-1691-11df-97a5-7038c432aabf',NULL),(310151,7622,5089,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24edd2f-1691-11df-97a5-7038c432aabf',NULL),(310152,7622,5356,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24ededf-1691-11df-97a5-7038c432aabf',NULL),(310153,7622,1248,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24ee068-1691-11df-97a5-7038c432aabf',NULL),(310154,7622,1276,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24ee20b-1691-11df-97a5-7038c432aabf',NULL),(310155,7622,5096,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24ee3a6-1691-11df-97a5-7038c432aabf',NULL),(310156,7622,6042,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24ee56b-1691-11df-97a5-7038c432aabf',NULL),(310157,7622,1112,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24ee6ec-1691-11df-97a5-7038c432aabf',NULL),(310158,7622,1109,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24ee9e1-1691-11df-97a5-7038c432aabf',NULL),(310159,7622,1110,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24eeb80-1691-11df-97a5-7038c432aabf',NULL),(310160,7622,1111,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24eed1f-1691-11df-97a5-7038c432aabf',NULL),(310161,7622,1255,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24eefe5-1691-11df-97a5-7038c432aabf',NULL),(310162,7622,1277,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24ef2a7-1691-11df-97a5-7038c432aabf',NULL),(310163,7622,1261,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24ef6a5-1691-11df-97a5-7038c432aabf',NULL),(310164,7622,1265,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24efb5b-1691-11df-97a5-7038c432aabf',NULL),(310165,7622,1268,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24efe44-1691-11df-97a5-7038c432aabf',NULL),(310166,7622,1271,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24f024a-1691-11df-97a5-7038c432aabf',NULL),(310167,7622,1271,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24f0504-1691-11df-97a5-7038c432aabf',NULL),(310168,7622,1271,29459,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:12',0,1,NULL,NULL,NULL,'d24f07ac-1691-11df-97a5-7038c432aabf',NULL),(310169,2169,1246,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f0acc-1691-11df-97a5-7038c432aabf',NULL),(310170,2169,5282,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f0d74-1691-11df-97a5-7038c432aabf',NULL),(310171,2169,6096,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f1187-1691-11df-97a5-7038c432aabf',NULL),(310172,2169,5272,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f140d-1691-11df-97a5-7038c432aabf',NULL),(310173,2169,1146,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f173a-1691-11df-97a5-7038c432aabf',NULL),(310174,2169,1154,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f19eb-1691-11df-97a5-7038c432aabf',NULL),(310175,2169,1192,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f1e3a-1691-11df-97a5-7038c432aabf',NULL),(310176,2169,1155,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f20e2-1691-11df-97a5-7038c432aabf',NULL),(310177,2169,1164,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f2279-1691-11df-97a5-7038c432aabf',NULL),(310178,2169,1156,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f2417-1691-11df-97a5-7038c432aabf',NULL),(310179,2169,6065,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f25d4-1691-11df-97a5-7038c432aabf',NULL),(310180,2169,5086,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f28da-1691-11df-97a5-7038c432aabf',NULL),(310181,2169,5090,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f2a8a-1691-11df-97a5-7038c432aabf',NULL),(310182,2169,5087,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f2c1d-1691-11df-97a5-7038c432aabf',NULL),(310183,2169,5085,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f2db7-1691-11df-97a5-7038c432aabf',NULL),(310184,2169,5088,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f2f45-1691-11df-97a5-7038c432aabf',NULL),(310185,2169,5089,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f30e0-1691-11df-97a5-7038c432aabf',NULL),(310186,2169,5356,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f3276-1691-11df-97a5-7038c432aabf',NULL),(310187,2169,1248,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f3556-1691-11df-97a5-7038c432aabf',NULL),(310188,2169,5096,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f374a-1691-11df-97a5-7038c432aabf',NULL),(310189,2169,1088,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f38dc-1691-11df-97a5-7038c432aabf',NULL),(310190,2169,1088,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f3a72-1691-11df-97a5-7038c432aabf',NULL),(310191,2169,1088,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f3c09-1691-11df-97a5-7038c432aabf',NULL),(310192,2169,1112,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f3d9f-1691-11df-97a5-7038c432aabf',NULL),(310193,2169,1109,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f3f53-1691-11df-97a5-7038c432aabf',NULL),(310194,2169,1110,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f41ea-1691-11df-97a5-7038c432aabf',NULL),(310195,2169,1111,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f43ec-1691-11df-97a5-7038c432aabf',NULL),(310196,2169,1255,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f457e-1691-11df-97a5-7038c432aabf',NULL),(310197,2169,1277,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f4710-1691-11df-97a5-7038c432aabf',NULL),(310198,2169,1261,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f48aa-1691-11df-97a5-7038c432aabf',NULL),(310199,2169,1265,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f4a74-1691-11df-97a5-7038c432aabf',NULL),(310200,2169,1268,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f4bf1-1691-11df-97a5-7038c432aabf',NULL),(310201,2169,1272,29460,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:00:26',0,1,NULL,NULL,NULL,'d24f4d69-1691-11df-97a5-7038c432aabf',NULL),(310202,4835,1246,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f5078-1691-11df-97a5-7038c432aabf',NULL),(310203,4835,5282,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f520e-1691-11df-97a5-7038c432aabf',NULL),(310204,4835,6096,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f53a5-1691-11df-97a5-7038c432aabf',NULL),(310205,4835,1154,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f553f-1691-11df-97a5-7038c432aabf',NULL),(310206,4835,1192,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f570d-1691-11df-97a5-7038c432aabf',NULL),(310207,4835,1155,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f58d7-1691-11df-97a5-7038c432aabf',NULL),(310208,4835,1164,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f5a69-1691-11df-97a5-7038c432aabf',NULL),(310209,4835,1156,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f5d2b-1691-11df-97a5-7038c432aabf',NULL),(310210,4835,5092,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f5ec5-1691-11df-97a5-7038c432aabf',NULL),(310211,4835,5086,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f607e-1691-11df-97a5-7038c432aabf',NULL),(310212,4835,5087,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f6250-1691-11df-97a5-7038c432aabf',NULL),(310213,4835,5085,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f63de-1691-11df-97a5-7038c432aabf',NULL),(310214,4835,5088,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f6570-1691-11df-97a5-7038c432aabf',NULL),(310215,4835,5089,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f66fe-1691-11df-97a5-7038c432aabf',NULL),(310216,4835,5356,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f69ae-1691-11df-97a5-7038c432aabf',NULL),(310217,4835,1248,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f6bc1-1691-11df-97a5-7038c432aabf',NULL),(310218,4835,1276,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f6d4f-1691-11df-97a5-7038c432aabf',NULL),(310219,4835,5096,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f6eed-1691-11df-97a5-7038c432aabf',NULL),(310220,4835,1088,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f7084-1691-11df-97a5-7038c432aabf',NULL),(310221,4835,1088,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f721e-1691-11df-97a5-7038c432aabf',NULL),(310222,4835,1088,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f73b5-1691-11df-97a5-7038c432aabf',NULL),(310223,4835,1112,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f76ee-1691-11df-97a5-7038c432aabf',NULL),(310224,4835,1109,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f7891-1691-11df-97a5-7038c432aabf',NULL),(310225,4835,1110,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f7a23-1691-11df-97a5-7038c432aabf',NULL),(310226,4835,1111,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f7bb6-1691-11df-97a5-7038c432aabf',NULL),(310227,4835,1255,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f7d48-1691-11df-97a5-7038c432aabf',NULL),(310228,4835,1277,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f7f09-1691-11df-97a5-7038c432aabf',NULL),(310229,4835,1261,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f8085-1691-11df-97a5-7038c432aabf',NULL),(310230,4835,1265,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f837b-1691-11df-97a5-7038c432aabf',NULL),(310231,4835,1268,29462,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 13:01:58',0,1,NULL,NULL,NULL,'d24f8522-1691-11df-97a5-7038c432aabf',NULL),(310232,7547,1246,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24f86b4-1691-11df-97a5-7038c432aabf',NULL),(310233,7547,5282,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24f884f-1691-11df-97a5-7038c432aabf',NULL),(310234,7547,6096,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24f89e5-1691-11df-97a5-7038c432aabf',NULL),(310235,7547,5272,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24f8ba6-1691-11df-97a5-7038c432aabf',NULL),(310236,7547,1146,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24f8d27-1691-11df-97a5-7038c432aabf',NULL),(310237,7547,1154,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24f900f-1691-11df-97a5-7038c432aabf',NULL),(310238,7547,1192,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24f9e29-1691-11df-97a5-7038c432aabf',NULL),(310239,7547,1156,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24f9fc0-1691-11df-97a5-7038c432aabf',NULL),(310240,7547,1165,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24fa15a-1691-11df-97a5-7038c432aabf',NULL),(310241,7547,5092,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24fa2f9-1691-11df-97a5-7038c432aabf',NULL),(310242,7547,5086,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24fa48b-1691-11df-97a5-7038c432aabf',NULL),(310243,7547,5087,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24fa626-1691-11df-97a5-7038c432aabf',NULL),(310244,7547,5085,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24fa946-1691-11df-97a5-7038c432aabf',NULL),(310245,7547,5088,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24faae9-1691-11df-97a5-7038c432aabf',NULL),(310246,7547,5089,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24fac84-1691-11df-97a5-7038c432aabf',NULL),(310247,7547,5356,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24fae1e-1691-11df-97a5-7038c432aabf',NULL),(310248,7547,1248,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24fafbd-1691-11df-97a5-7038c432aabf',NULL),(310249,7547,5096,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24fb182-1691-11df-97a5-7038c432aabf',NULL),(310250,7547,1112,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24fb30c-1691-11df-97a5-7038c432aabf',NULL),(310251,7547,1109,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24fb5f4-1691-11df-97a5-7038c432aabf',NULL),(310252,7547,1110,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24fb793-1691-11df-97a5-7038c432aabf',NULL),(310253,7547,1111,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24fb929-1691-11df-97a5-7038c432aabf',NULL),(310254,7547,1255,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24fbabb-1691-11df-97a5-7038c432aabf',NULL),(310255,7547,1277,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24fbc5a-1691-11df-97a5-7038c432aabf',NULL),(310256,7547,1261,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24fbe20-1691-11df-97a5-7038c432aabf',NULL),(310257,7547,1265,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24fbfa5-1691-11df-97a5-7038c432aabf',NULL),(310258,7547,1268,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24fc28d-1691-11df-97a5-7038c432aabf',NULL),(310259,7547,1272,29481,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:51',0,1,NULL,NULL,NULL,'d24fc439-1691-11df-97a5-7038c432aabf',NULL),(310260,4158,1246,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d24fc5cf-1691-11df-97a5-7038c432aabf',NULL),(310261,4158,5282,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d24fc761-1691-11df-97a5-7038c432aabf',NULL),(310262,4158,6096,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d24fc900-1691-11df-97a5-7038c432aabf',NULL),(310263,4158,1154,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d24fcaca-1691-11df-97a5-7038c432aabf',NULL),(310264,4158,1192,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d24fcc60-1691-11df-97a5-7038c432aabf',NULL),(310265,4158,1155,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d24fcf49-1691-11df-97a5-7038c432aabf',NULL),(310266,4158,1164,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d24fd0d6-1691-11df-97a5-7038c432aabf',NULL),(310267,4158,1156,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d24fd257-1691-11df-97a5-7038c432aabf',NULL),(310268,4158,5092,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d24fd3d0-1691-11df-97a5-7038c432aabf',NULL),(310269,4158,5086,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d24fd555-1691-11df-97a5-7038c432aabf',NULL),(310270,4158,5087,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d24fd749-1691-11df-97a5-7038c432aabf',NULL),(310271,4158,5085,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d24fd8be-1691-11df-97a5-7038c432aabf',NULL),(310272,4158,5088,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d24fda29-1691-11df-97a5-7038c432aabf',NULL),(310273,4158,5089,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d24fdcf8-1691-11df-97a5-7038c432aabf',NULL),(310274,4158,5356,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d24fef43-1691-11df-97a5-7038c432aabf',NULL),(310275,4158,1248,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d24ff0b7-1691-11df-97a5-7038c432aabf',NULL),(310276,4158,5096,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d24ff27d-1691-11df-97a5-7038c432aabf',NULL),(310277,4158,1088,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d24ff986-1691-11df-97a5-7038c432aabf',NULL),(310278,4158,1088,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d24ffb58-1691-11df-97a5-7038c432aabf',NULL),(310279,4158,1088,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d24ffce1-1691-11df-97a5-7038c432aabf',NULL),(310280,4158,1112,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d25011f3-1691-11df-97a5-7038c432aabf',NULL),(310281,4158,1109,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d25015d8-1691-11df-97a5-7038c432aabf',NULL),(310282,4158,1110,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d250183b-1691-11df-97a5-7038c432aabf',NULL),(310283,4158,1111,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d2501a9b-1691-11df-97a5-7038c432aabf',NULL),(310284,4158,1255,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d2502c9e-1691-11df-97a5-7038c432aabf',NULL),(310285,4158,1277,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d25030f1-1691-11df-97a5-7038c432aabf',NULL),(310286,4158,1261,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d2503445-1691-11df-97a5-7038c432aabf',NULL),(310287,4158,1265,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d2504945-1691-11df-97a5-7038c432aabf',NULL),(310288,4158,1268,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d2504ba4-1691-11df-97a5-7038c432aabf',NULL),(310289,4158,1272,29482,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:08:55',0,1,NULL,NULL,NULL,'d2505eb9-1691-11df-97a5-7038c432aabf',NULL),(310290,2112,1246,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d25070d6-1691-11df-97a5-7038c432aabf',NULL),(310291,2112,5282,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d25082ea-1691-11df-97a5-7038c432aabf',NULL),(310292,2112,6096,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250b071-1691-11df-97a5-7038c432aabf',NULL),(310293,2112,5272,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250b210-1691-11df-97a5-7038c432aabf',NULL),(310294,2112,1146,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250b478-1691-11df-97a5-7038c432aabf',NULL),(310295,2112,1154,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250b5f5-1691-11df-97a5-7038c432aabf',NULL),(310296,2112,1192,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250b79c-1691-11df-97a5-7038c432aabf',NULL),(310297,2112,1155,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250b8ff-1691-11df-97a5-7038c432aabf',NULL),(310298,2112,1164,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250bbd2-1691-11df-97a5-7038c432aabf',NULL),(310299,2112,1156,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250bd5c-1691-11df-97a5-7038c432aabf',NULL),(310300,2112,5092,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250bee5-1691-11df-97a5-7038c432aabf',NULL),(310301,2112,5086,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250c07c-1691-11df-97a5-7038c432aabf',NULL),(310302,2112,5087,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250c35b-1691-11df-97a5-7038c432aabf',NULL),(310303,2112,5085,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250c4fa-1691-11df-97a5-7038c432aabf',NULL),(310304,2112,5088,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250c688-1691-11df-97a5-7038c432aabf',NULL),(310305,2112,5089,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250c81e-1691-11df-97a5-7038c432aabf',NULL),(310306,2112,5356,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250c9b9-1691-11df-97a5-7038c432aabf',NULL),(310307,2112,1248,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250cb7a-1691-11df-97a5-7038c432aabf',NULL),(310308,2112,5096,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250ccff-1691-11df-97a5-7038c432aabf',NULL),(310309,2112,1088,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250ce7c-1691-11df-97a5-7038c432aabf',NULL),(310310,2112,1088,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250d005-1691-11df-97a5-7038c432aabf',NULL),(310311,2112,1088,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250d18b-1691-11df-97a5-7038c432aabf',NULL),(310312,2112,1112,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250d307-1691-11df-97a5-7038c432aabf',NULL),(310313,2112,1109,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250d488-1691-11df-97a5-7038c432aabf',NULL),(310314,2112,1110,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250d663-1691-11df-97a5-7038c432aabf',NULL),(310315,2112,1111,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250d7f5-1691-11df-97a5-7038c432aabf',NULL),(310316,2112,1255,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250da5d-1691-11df-97a5-7038c432aabf',NULL),(310317,2112,1277,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250dbf3-1691-11df-97a5-7038c432aabf',NULL),(310318,2112,1261,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250dd8a-1691-11df-97a5-7038c432aabf',NULL),(310319,2112,1265,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250df94-1691-11df-97a5-7038c432aabf',NULL),(310320,2112,1268,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250e12e-1691-11df-97a5-7038c432aabf',NULL),(310321,2112,1271,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250e2c0-1691-11df-97a5-7038c432aabf',NULL),(310322,2112,1271,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250e452-1691-11df-97a5-7038c432aabf',NULL),(310323,2112,1271,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250e6b6-1691-11df-97a5-7038c432aabf',NULL),(310324,2112,1272,29491,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:12:15',0,1,NULL,NULL,NULL,'d250e8c4-1691-11df-97a5-7038c432aabf',NULL),(310325,2851,1246,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d250ea5a-1691-11df-97a5-7038c432aabf',NULL),(310326,2851,5282,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d250eccb-1691-11df-97a5-7038c432aabf',NULL),(310327,2851,6096,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d250ee66-1691-11df-97a5-7038c432aabf',NULL),(310328,2851,1154,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d250f027-1691-11df-97a5-7038c432aabf',NULL),(310329,2851,1192,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d250f1a8-1691-11df-97a5-7038c432aabf',NULL),(310330,2851,1156,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d250f382-1691-11df-97a5-7038c432aabf',NULL),(310331,2851,5092,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d250f519-1691-11df-97a5-7038c432aabf',NULL),(310332,2851,5086,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d250f6af-1691-11df-97a5-7038c432aabf',NULL),(310333,2851,5087,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d250f83d-1691-11df-97a5-7038c432aabf',NULL),(310334,2851,5085,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d250f9cf-1691-11df-97a5-7038c432aabf',NULL),(310335,2851,5088,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d250fcc0-1691-11df-97a5-7038c432aabf',NULL),(310336,2851,5089,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d250fe52-1691-11df-97a5-7038c432aabf',NULL),(310337,2851,5356,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d250ffe8-1691-11df-97a5-7038c432aabf',NULL),(310338,2851,1248,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d251017e-1691-11df-97a5-7038c432aabf',NULL),(310339,2851,5497,29493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,366,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d2510315-1691-11df-97a5-7038c432aabf',NULL),(310340,2851,730,29493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d25104ab-1691-11df-97a5-7038c432aabf',NULL),(310341,2851,853,29493,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d2510641-1691-11df-97a5-7038c432aabf',NULL),(310342,2851,5096,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d25107e0-1691-11df-97a5-7038c432aabf',NULL),(310343,2851,6042,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d251096e-1691-11df-97a5-7038c432aabf',NULL),(310344,2851,1112,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d2510c38-1691-11df-97a5-7038c432aabf',NULL),(310345,2851,1109,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d2510dcb-1691-11df-97a5-7038c432aabf',NULL),(310346,2851,1110,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d2510f65-1691-11df-97a5-7038c432aabf',NULL),(310347,2851,1111,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d2511100-1691-11df-97a5-7038c432aabf',NULL),(310348,2851,1255,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d251128e-1691-11df-97a5-7038c432aabf',NULL),(310349,2851,1277,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d2511457-1691-11df-97a5-7038c432aabf',NULL),(310350,2851,1261,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d25115d8-1691-11df-97a5-7038c432aabf',NULL),(310351,2851,1265,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d2511759-1691-11df-97a5-7038c432aabf',NULL),(310352,2851,1268,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d25118d6-1691-11df-97a5-7038c432aabf',NULL),(310353,2851,1272,29493,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:13:08',0,1,NULL,NULL,NULL,'d2511a53-1691-11df-97a5-7038c432aabf',NULL),(310354,2109,1246,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d2511bd3-1691-11df-97a5-7038c432aabf',NULL),(310355,2109,5282,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d2511d50-1691-11df-97a5-7038c432aabf',NULL),(310356,2109,6096,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d2511ed1-1691-11df-97a5-7038c432aabf',NULL),(310357,2109,1154,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d251204a-1691-11df-97a5-7038c432aabf',NULL),(310358,2109,1192,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d25121cf-1691-11df-97a5-7038c432aabf',NULL),(310359,2109,1155,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d2512350-1691-11df-97a5-7038c432aabf',NULL),(310360,2109,1164,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d2513029-1691-11df-97a5-7038c432aabf',NULL),(310361,2109,1156,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d25131b2-1691-11df-97a5-7038c432aabf',NULL),(310362,2109,6065,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d2513327-1691-11df-97a5-7038c432aabf',NULL),(310363,2109,5092,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d25134ac-1691-11df-97a5-7038c432aabf',NULL),(310364,2109,5086,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d2513628-1691-11df-97a5-7038c432aabf',NULL),(310365,2109,5087,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d25137a1-1691-11df-97a5-7038c432aabf',NULL),(310366,2109,5085,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d2513922-1691-11df-97a5-7038c432aabf',NULL),(310367,2109,5088,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d2513a9f-1691-11df-97a5-7038c432aabf',NULL),(310368,2109,5089,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d2513c2c-1691-11df-97a5-7038c432aabf',NULL),(310369,2109,5356,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d2513ec3-1691-11df-97a5-7038c432aabf',NULL),(310370,2109,1248,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d2514141-1691-11df-97a5-7038c432aabf',NULL),(310371,2109,5096,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d25143be-1691-11df-97a5-7038c432aabf',NULL),(310372,2109,1088,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d2514796-1691-11df-97a5-7038c432aabf',NULL),(310373,2109,1088,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d2514a2d-1691-11df-97a5-7038c432aabf',NULL),(310374,2109,1088,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d2514d37-1691-11df-97a5-7038c432aabf',NULL),(310375,2109,1112,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d2514fe8-1691-11df-97a5-7038c432aabf',NULL),(310376,2109,1109,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d25152d0-1691-11df-97a5-7038c432aabf',NULL),(310377,2109,1110,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d2515556-1691-11df-97a5-7038c432aabf',NULL),(310378,2109,1111,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d251583a-1691-11df-97a5-7038c432aabf',NULL),(310379,2109,1255,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d2515af7-1691-11df-97a5-7038c432aabf',NULL),(310380,2109,1277,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d2515e46-1691-11df-97a5-7038c432aabf',NULL),(310381,2109,1261,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d2516126-1691-11df-97a5-7038c432aabf',NULL),(310382,2109,1265,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d25163b0-1691-11df-97a5-7038c432aabf',NULL),(310383,2109,1268,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d251663f-1691-11df-97a5-7038c432aabf',NULL),(310384,2109,1272,29496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:09',0,1,NULL,NULL,NULL,'d25168bc-1691-11df-97a5-7038c432aabf',NULL),(310385,376,1246,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d2516b4a-1691-11df-97a5-7038c432aabf',NULL),(310386,376,5282,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d2516ccb-1691-11df-97a5-7038c432aabf',NULL),(310387,376,6096,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d2516e4c-1691-11df-97a5-7038c432aabf',NULL),(310388,376,5272,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d2516fcd-1691-11df-97a5-7038c432aabf',NULL),(310389,376,1279,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d251714e-1691-11df-97a5-7038c432aabf',NULL),(310390,376,1154,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d2517336-1691-11df-97a5-7038c432aabf',NULL),(310391,376,1192,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d25174c8-1691-11df-97a5-7038c432aabf',NULL),(310392,376,1155,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d251765e-1691-11df-97a5-7038c432aabf',NULL),(310393,376,1156,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d25177f4-1691-11df-97a5-7038c432aabf',NULL),(310394,376,5092,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d2517987-1691-11df-97a5-7038c432aabf',NULL),(310395,376,5086,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d2517b43-1691-11df-97a5-7038c432aabf',NULL),(310396,376,5087,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d2517cc0-1691-11df-97a5-7038c432aabf',NULL),(310397,376,5085,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d2517e45-1691-11df-97a5-7038c432aabf',NULL),(310398,376,5088,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d2517fc2-1691-11df-97a5-7038c432aabf',NULL),(310399,376,5089,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d2518143-1691-11df-97a5-7038c432aabf',NULL),(310400,376,5356,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d25182c4-1691-11df-97a5-7038c432aabf',NULL),(310401,376,1248,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d2518445-1691-11df-97a5-7038c432aabf',NULL),(310402,376,5096,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d25185c6-1691-11df-97a5-7038c432aabf',NULL),(310403,376,1088,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d2518747-1691-11df-97a5-7038c432aabf',NULL),(310404,376,1088,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d25188c8-1691-11df-97a5-7038c432aabf',NULL),(310405,376,1088,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d2518a49-1691-11df-97a5-7038c432aabf',NULL),(310406,376,1112,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d2518bc5-1691-11df-97a5-7038c432aabf',NULL),(310407,376,1109,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d2518d46-1691-11df-97a5-7038c432aabf',NULL),(310408,376,1110,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d2518ec3-1691-11df-97a5-7038c432aabf',NULL),(310409,376,1111,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d2519044-1691-11df-97a5-7038c432aabf',NULL),(310410,376,1255,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d25191c1-1691-11df-97a5-7038c432aabf',NULL),(310411,376,1277,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d2519342-1691-11df-97a5-7038c432aabf',NULL),(310412,376,1261,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d25194c2-1691-11df-97a5-7038c432aabf',NULL),(310413,376,1265,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d251963f-1691-11df-97a5-7038c432aabf',NULL),(310414,376,1268,29502,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:14:31',0,1,NULL,NULL,NULL,'d25199f9-1691-11df-97a5-7038c432aabf',NULL),(310415,2683,1246,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d2519b94-1691-11df-97a5-7038c432aabf',NULL),(310416,2683,5282,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d2519d26-1691-11df-97a5-7038c432aabf',NULL),(310417,2683,6096,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d2519ec0-1691-11df-97a5-7038c432aabf',NULL),(310418,2683,5272,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251a052-1691-11df-97a5-7038c432aabf',NULL),(310419,2683,1146,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251a20f-1691-11df-97a5-7038c432aabf',NULL),(310420,2683,1154,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251a38c-1691-11df-97a5-7038c432aabf',NULL),(310421,2683,1192,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251a511-1691-11df-97a5-7038c432aabf',NULL),(310422,2683,1155,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251a692-1691-11df-97a5-7038c432aabf',NULL),(310423,2683,1164,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251a80f-1691-11df-97a5-7038c432aabf',NULL),(310424,2683,1156,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251a990-1691-11df-97a5-7038c432aabf',NULL),(310425,2683,5092,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251ab0c-1691-11df-97a5-7038c432aabf',NULL),(310426,2683,5086,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251ac8d-1691-11df-97a5-7038c432aabf',NULL),(310427,2683,5087,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251ae0a-1691-11df-97a5-7038c432aabf',NULL),(310428,2683,5085,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251af82-1691-11df-97a5-7038c432aabf',NULL),(310429,2683,5088,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251b103-1691-11df-97a5-7038c432aabf',NULL),(310430,2683,5089,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251b280-1691-11df-97a5-7038c432aabf',NULL),(310431,2683,5356,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251b401-1691-11df-97a5-7038c432aabf',NULL),(310432,2683,1248,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251b579-1691-11df-97a5-7038c432aabf',NULL),(310433,2683,952,29504,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2380,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251b6ff-1691-11df-97a5-7038c432aabf',NULL),(310434,2683,5497,29504,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,342,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251b880-1691-11df-97a5-7038c432aabf',NULL),(310435,2683,730,29504,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251b9fc-1691-11df-97a5-7038c432aabf',NULL),(310436,2683,853,29504,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251bb7d-1691-11df-97a5-7038c432aabf',NULL),(310437,2683,21,29504,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251bcfa-1691-11df-97a5-7038c432aabf',NULL),(310438,2683,851,29504,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251be7f-1691-11df-97a5-7038c432aabf',NULL),(310439,2683,729,29504,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263000,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251c05a-1691-11df-97a5-7038c432aabf',NULL),(310440,2683,654,29504,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.8,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251c1f0-1691-11df-97a5-7038c432aabf',NULL),(310441,2683,678,29504,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251c38f-1691-11df-97a5-7038c432aabf',NULL),(310442,2683,5096,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251c526-1691-11df-97a5-7038c432aabf',NULL),(310443,2683,1088,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251c6c4-1691-11df-97a5-7038c432aabf',NULL),(310444,2683,1088,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251c886-1691-11df-97a5-7038c432aabf',NULL),(310445,2683,1088,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251ca0b-1691-11df-97a5-7038c432aabf',NULL),(310446,2683,1112,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251d7f1-1691-11df-97a5-7038c432aabf',NULL),(310447,2683,1109,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251d972-1691-11df-97a5-7038c432aabf',NULL),(310448,2683,1110,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251daef-1691-11df-97a5-7038c432aabf',NULL),(310449,2683,1111,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251dc74-1691-11df-97a5-7038c432aabf',NULL),(310450,2683,1255,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251ddfa-1691-11df-97a5-7038c432aabf',NULL),(310451,2683,1277,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251df7f-1691-11df-97a5-7038c432aabf',NULL),(310452,2683,1261,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251e100-1691-11df-97a5-7038c432aabf',NULL),(310453,2683,1265,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251e285-1691-11df-97a5-7038c432aabf',NULL),(310454,2683,1268,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251e406-1691-11df-97a5-7038c432aabf',NULL),(310455,2683,1272,29504,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:15:37',0,1,NULL,NULL,NULL,'d251e58b-1691-11df-97a5-7038c432aabf',NULL),(310456,133,1246,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d251e762-1691-11df-97a5-7038c432aabf',NULL),(310457,133,5282,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d251e8fc-1691-11df-97a5-7038c432aabf',NULL),(310458,133,6096,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d251ea97-1691-11df-97a5-7038c432aabf',NULL),(310459,133,5272,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d251ec2d-1691-11df-97a5-7038c432aabf',NULL),(310460,133,1146,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d251edc4-1691-11df-97a5-7038c432aabf',NULL),(310461,133,1154,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d251ef89-1691-11df-97a5-7038c432aabf',NULL),(310462,133,1192,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d251f10a-1691-11df-97a5-7038c432aabf',NULL),(310463,133,1155,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d251f28f-1691-11df-97a5-7038c432aabf',NULL),(310464,133,1164,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d251f410-1691-11df-97a5-7038c432aabf',NULL),(310465,133,1156,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d251f595-1691-11df-97a5-7038c432aabf',NULL),(310466,133,5092,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d251f716-1691-11df-97a5-7038c432aabf',NULL),(310467,133,5086,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d251f8a0-1691-11df-97a5-7038c432aabf',NULL),(310468,133,5087,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d251fa25-1691-11df-97a5-7038c432aabf',NULL),(310469,133,5085,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d251fbaa-1691-11df-97a5-7038c432aabf',NULL),(310470,133,5088,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d251fd34-1691-11df-97a5-7038c432aabf',NULL),(310471,133,5089,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d251fec6-1691-11df-97a5-7038c432aabf',NULL),(310472,133,5356,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d252004f-1691-11df-97a5-7038c432aabf',NULL),(310473,133,1248,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d25201bb-1691-11df-97a5-7038c432aabf',NULL),(310474,133,5096,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d2520327-1691-11df-97a5-7038c432aabf',NULL),(310475,133,1088,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d2520492-1691-11df-97a5-7038c432aabf',NULL),(310476,133,1088,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d25205f9-1691-11df-97a5-7038c432aabf',NULL),(310477,133,1088,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d2520769-1691-11df-97a5-7038c432aabf',NULL),(310478,133,1112,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d25208d5-1691-11df-97a5-7038c432aabf',NULL),(310479,133,1109,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d2520a40-1691-11df-97a5-7038c432aabf',NULL),(310480,133,1110,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d2520ba8-1691-11df-97a5-7038c432aabf',NULL),(310481,133,1111,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d2521c3f-1691-11df-97a5-7038c432aabf',NULL),(310482,133,1255,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d2521daf-1691-11df-97a5-7038c432aabf',NULL),(310483,133,1277,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d2521f16-1691-11df-97a5-7038c432aabf',NULL),(310484,133,1261,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d2522491-1691-11df-97a5-7038c432aabf',NULL),(310485,133,1265,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d252260e-1691-11df-97a5-7038c432aabf',NULL),(310486,133,1268,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d2522782-1691-11df-97a5-7038c432aabf',NULL),(310487,133,1272,29508,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:17:34',0,1,NULL,NULL,NULL,'d2522907-1691-11df-97a5-7038c432aabf',NULL),(310488,3799,1246,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d2523e55-1691-11df-97a5-7038c432aabf',NULL),(310489,3799,5282,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d25240b4-1691-11df-97a5-7038c432aabf',NULL),(310490,3799,6096,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d25242fa-1691-11df-97a5-7038c432aabf',NULL),(310491,3799,5272,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d2524537-1691-11df-97a5-7038c432aabf',NULL),(310492,3799,1146,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d25255b9-1691-11df-97a5-7038c432aabf',NULL),(310493,3799,1154,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d25259b7-1691-11df-97a5-7038c432aabf',NULL),(310494,3799,1192,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d2525c64-1691-11df-97a5-7038c432aabf',NULL),(310495,3799,1155,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d2527081-1691-11df-97a5-7038c432aabf',NULL),(310496,3799,1164,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d25272bf-1691-11df-97a5-7038c432aabf',NULL),(310497,3799,1156,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d2528389-1691-11df-97a5-7038c432aabf',NULL),(310498,3799,5092,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d25294ae-1691-11df-97a5-7038c432aabf',NULL),(310499,3799,5086,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d252b748-1691-11df-97a5-7038c432aabf',NULL),(310500,3799,5087,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d252b8cd-1691-11df-97a5-7038c432aabf',NULL),(310501,3799,5085,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d252ba4a-1691-11df-97a5-7038c432aabf',NULL),(310502,3799,5088,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d252bbcf-1691-11df-97a5-7038c432aabf',NULL),(310503,3799,5089,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d252bd59-1691-11df-97a5-7038c432aabf',NULL),(310504,3799,5356,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d252beda-1691-11df-97a5-7038c432aabf',NULL),(310505,3799,1248,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d252c05b-1691-11df-97a5-7038c432aabf',NULL),(310506,3799,5096,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d252c1e0-1691-11df-97a5-7038c432aabf',NULL),(310507,3799,6042,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d252c35c-1691-11df-97a5-7038c432aabf',NULL),(310508,3799,1088,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d252c4e2-1691-11df-97a5-7038c432aabf',NULL),(310509,3799,1088,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d252c667-1691-11df-97a5-7038c432aabf',NULL),(310510,3799,1112,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d252c7e4-1691-11df-97a5-7038c432aabf',NULL),(310511,3799,1109,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d252c965-1691-11df-97a5-7038c432aabf',NULL),(310512,3799,1110,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d252cadd-1691-11df-97a5-7038c432aabf',NULL),(310513,3799,1111,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d252cc62-1691-11df-97a5-7038c432aabf',NULL),(310514,3799,1255,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d252cde3-1691-11df-97a5-7038c432aabf',NULL),(310515,3799,1277,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d252cf64-1691-11df-97a5-7038c432aabf',NULL),(310516,3799,1261,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d252d0e1-1691-11df-97a5-7038c432aabf',NULL),(310517,3799,1265,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d252d2c4-1691-11df-97a5-7038c432aabf',NULL),(310518,3799,1268,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d252d45f-1691-11df-97a5-7038c432aabf',NULL),(310519,3799,1272,29511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:25',0,1,NULL,NULL,NULL,'d252d5f1-1691-11df-97a5-7038c432aabf',NULL),(310520,8358,1246,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252d787-1691-11df-97a5-7038c432aabf',NULL),(310521,8358,5282,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252d919-1691-11df-97a5-7038c432aabf',NULL),(310522,8358,6096,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252dad6-1691-11df-97a5-7038c432aabf',NULL),(310523,8358,5272,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252dcb1-1691-11df-97a5-7038c432aabf',NULL),(310524,8358,1146,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252de3f-1691-11df-97a5-7038c432aabf',NULL),(310525,8358,1154,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252dfd9-1691-11df-97a5-7038c432aabf',NULL),(310526,8358,1192,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252e16b-1691-11df-97a5-7038c432aabf',NULL),(310527,8358,5092,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252e2fd-1691-11df-97a5-7038c432aabf',NULL),(310528,8358,5086,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252e4c3-1691-11df-97a5-7038c432aabf',NULL),(310529,8358,5087,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252e63f-1691-11df-97a5-7038c432aabf',NULL),(310530,8358,5085,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252e7c5-1691-11df-97a5-7038c432aabf',NULL),(310531,8358,5088,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252e941-1691-11df-97a5-7038c432aabf',NULL),(310532,8358,5089,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252eabe-1691-11df-97a5-7038c432aabf',NULL),(310533,8358,5356,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252ec3f-1691-11df-97a5-7038c432aabf',NULL),(310534,8358,1248,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252edc9-1691-11df-97a5-7038c432aabf',NULL),(310535,8358,5096,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252ef49-1691-11df-97a5-7038c432aabf',NULL),(310536,8358,1112,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252f0c6-1691-11df-97a5-7038c432aabf',NULL),(310537,8358,1109,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252f250-1691-11df-97a5-7038c432aabf',NULL),(310538,8358,1110,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252f3d1-1691-11df-97a5-7038c432aabf',NULL),(310539,8358,1111,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252f552-1691-11df-97a5-7038c432aabf',NULL),(310540,8358,1255,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252f6d7-1691-11df-97a5-7038c432aabf',NULL),(310541,8358,1277,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252f8ad-1691-11df-97a5-7038c432aabf',NULL),(310542,8358,1261,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252fa4c-1691-11df-97a5-7038c432aabf',NULL),(310543,8358,1265,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252fbde-1691-11df-97a5-7038c432aabf',NULL),(310544,8358,1268,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252fd75-1691-11df-97a5-7038c432aabf',NULL),(310545,8358,1272,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:18:00',0,1,NULL,NULL,NULL,'d252ff07-1691-11df-97a5-7038c432aabf',NULL),(310546,1099,1246,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d25300d0-1691-11df-97a5-7038c432aabf',NULL),(310547,1099,5282,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d2530251-1691-11df-97a5-7038c432aabf',NULL),(310548,1099,6096,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d25303ce-1691-11df-97a5-7038c432aabf',NULL),(310549,1099,5272,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d2530553-1691-11df-97a5-7038c432aabf',NULL),(310550,1099,1146,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d25306d0-1691-11df-97a5-7038c432aabf',NULL),(310551,1099,1154,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d2530851-1691-11df-97a5-7038c432aabf',NULL),(310552,1099,1192,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d25309d2-1691-11df-97a5-7038c432aabf',NULL),(310553,1099,1155,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d2530b4a-1691-11df-97a5-7038c432aabf',NULL),(310554,1099,1164,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d2530ccf-1691-11df-97a5-7038c432aabf',NULL),(310555,1099,1156,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d2530e4c-1691-11df-97a5-7038c432aabf',NULL),(310556,1099,5092,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d2530fd1-1691-11df-97a5-7038c432aabf',NULL),(310557,1099,5086,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d2531152-1691-11df-97a5-7038c432aabf',NULL),(310558,1099,5087,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d25312cf-1691-11df-97a5-7038c432aabf',NULL),(310559,1099,5085,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d2531450-1691-11df-97a5-7038c432aabf',NULL),(310560,1099,5088,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d25315cd-1691-11df-97a5-7038c432aabf',NULL),(310561,1099,5089,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d253174e-1691-11df-97a5-7038c432aabf',NULL),(310562,1099,5356,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d25318ca-1691-11df-97a5-7038c432aabf',NULL),(310563,1099,1248,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d2531a4b-1691-11df-97a5-7038c432aabf',NULL),(310564,1099,5096,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d2531bcc-1691-11df-97a5-7038c432aabf',NULL),(310565,1099,1088,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d2531d49-1691-11df-97a5-7038c432aabf',NULL),(310566,1099,1088,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d2531ece-1691-11df-97a5-7038c432aabf',NULL),(310567,1099,1088,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d2532fd5-1691-11df-97a5-7038c432aabf',NULL),(310568,1099,1112,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d2533156-1691-11df-97a5-7038c432aabf',NULL),(310569,1099,1109,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d25332ce-1691-11df-97a5-7038c432aabf',NULL),(310570,1099,1110,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d253344f-1691-11df-97a5-7038c432aabf',NULL),(310571,1099,1111,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d25335d4-1691-11df-97a5-7038c432aabf',NULL),(310572,1099,1255,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d2533751-1691-11df-97a5-7038c432aabf',NULL),(310573,1099,1277,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d25338d2-1691-11df-97a5-7038c432aabf',NULL),(310574,1099,1261,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d2533a57-1691-11df-97a5-7038c432aabf',NULL),(310575,1099,1265,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d2533bdc-1691-11df-97a5-7038c432aabf',NULL),(310576,1099,1268,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d2533e66-1691-11df-97a5-7038c432aabf',NULL),(310577,1099,1272,29517,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:21:08',0,1,NULL,NULL,NULL,'d25340df-1691-11df-97a5-7038c432aabf',NULL),(310578,8194,1246,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d253435d-1691-11df-97a5-7038c432aabf',NULL),(310579,8194,5282,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d253473d-1691-11df-97a5-7038c432aabf',NULL),(310580,8194,6096,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d25349fb-1691-11df-97a5-7038c432aabf',NULL),(310581,8194,5272,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d2534cb8-1691-11df-97a5-7038c432aabf',NULL),(310582,8194,1146,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d2534f98-1691-11df-97a5-7038c432aabf',NULL),(310583,8194,1154,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d2535226-1691-11df-97a5-7038c432aabf',NULL),(310584,8194,1192,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d25354b0-1691-11df-97a5-7038c432aabf',NULL),(310585,8194,5092,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d253573f-1691-11df-97a5-7038c432aabf',NULL),(310586,8194,5086,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d25359cd-1691-11df-97a5-7038c432aabf',NULL),(310587,8194,5087,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d2535c53-1691-11df-97a5-7038c432aabf',NULL),(310588,8194,5085,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d2535ee6-1691-11df-97a5-7038c432aabf',NULL),(310589,8194,5088,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d2536174-1691-11df-97a5-7038c432aabf',NULL),(310590,8194,5089,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d2536403-1691-11df-97a5-7038c432aabf',NULL),(310591,8194,5356,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d2536691-1691-11df-97a5-7038c432aabf',NULL),(310592,8194,1248,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d253691b-1691-11df-97a5-7038c432aabf',NULL),(310593,8194,5096,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d2536aa0-1691-11df-97a5-7038c432aabf',NULL),(310594,8194,1112,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d2536c1d-1691-11df-97a5-7038c432aabf',NULL),(310595,8194,1109,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d2536df4-1691-11df-97a5-7038c432aabf',NULL),(310596,8194,1110,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d2536f8a-1691-11df-97a5-7038c432aabf',NULL),(310597,8194,1111,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d2537125-1691-11df-97a5-7038c432aabf',NULL),(310598,8194,1255,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d25372bf-1691-11df-97a5-7038c432aabf',NULL),(310599,8194,1277,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d2537541-1691-11df-97a5-7038c432aabf',NULL),(310600,8194,1261,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d2537702-1691-11df-97a5-7038c432aabf',NULL),(310601,8194,1265,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d253787f-1691-11df-97a5-7038c432aabf',NULL),(310602,8194,1268,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d2537a04-1691-11df-97a5-7038c432aabf',NULL),(310603,8194,1272,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:20:41',0,1,NULL,NULL,NULL,'d2537b80-1691-11df-97a5-7038c432aabf',NULL),(310604,8223,1246,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d2537d01-1691-11df-97a5-7038c432aabf',NULL),(310605,8223,5282,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d2537e7e-1691-11df-97a5-7038c432aabf',NULL),(310606,8223,6096,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d2537ffb-1691-11df-97a5-7038c432aabf',NULL),(310607,8223,5272,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d253817c-1691-11df-97a5-7038c432aabf',NULL),(310608,8223,1146,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d25382fd-1691-11df-97a5-7038c432aabf',NULL),(310609,8223,1154,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d253847e-1691-11df-97a5-7038c432aabf',NULL),(310610,8223,1192,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d25385ff-1691-11df-97a5-7038c432aabf',NULL),(310611,8223,1156,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d253877b-1691-11df-97a5-7038c432aabf',NULL),(310612,8223,1165,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d2538901-1691-11df-97a5-7038c432aabf',NULL),(310613,8223,5092,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d2538a7d-1691-11df-97a5-7038c432aabf',NULL),(310614,8223,5086,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d2538c02-1691-11df-97a5-7038c432aabf',NULL),(310615,8223,5087,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d2538d7f-1691-11df-97a5-7038c432aabf',NULL),(310616,8223,5085,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d2538f00-1691-11df-97a5-7038c432aabf',NULL),(310617,8223,5088,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d2539081-1691-11df-97a5-7038c432aabf',NULL),(310618,8223,5089,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d25391fe-1691-11df-97a5-7038c432aabf',NULL),(310619,8223,5356,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d2539383-1691-11df-97a5-7038c432aabf',NULL),(310620,8223,1248,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d253955e-1691-11df-97a5-7038c432aabf',NULL),(310621,8223,5096,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d25396fd-1691-11df-97a5-7038c432aabf',NULL),(310622,8223,1112,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d2539897-1691-11df-97a5-7038c432aabf',NULL),(310623,8223,1109,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d2539a29-1691-11df-97a5-7038c432aabf',NULL),(310624,8223,1110,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d2539bc4-1691-11df-97a5-7038c432aabf',NULL),(310625,8223,1111,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d2539d85-1691-11df-97a5-7038c432aabf',NULL),(310626,8223,1255,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d2539f0a-1691-11df-97a5-7038c432aabf',NULL),(310627,8223,1277,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d253a08b-1691-11df-97a5-7038c432aabf',NULL),(310628,8223,1261,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d253a208-1691-11df-97a5-7038c432aabf',NULL),(310629,8223,1265,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d253a385-1691-11df-97a5-7038c432aabf',NULL),(310630,8223,1268,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d253a501-1691-11df-97a5-7038c432aabf',NULL),(310631,8223,1272,29525,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:22:25',0,1,NULL,NULL,NULL,'d253a682-1691-11df-97a5-7038c432aabf',NULL),(310632,3626,1246,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253a7ff-1691-11df-97a5-7038c432aabf',NULL),(310633,3626,5282,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253a980-1691-11df-97a5-7038c432aabf',NULL),(310634,3626,6096,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253ab05-1691-11df-97a5-7038c432aabf',NULL),(310635,3626,1154,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253ac86-1691-11df-97a5-7038c432aabf',NULL),(310636,3626,1192,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253ae0b-1691-11df-97a5-7038c432aabf',NULL),(310637,3626,1156,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253af88-1691-11df-97a5-7038c432aabf',NULL),(310638,3626,5092,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253b10d-1691-11df-97a5-7038c432aabf',NULL),(310639,3626,5086,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253b28e-1691-11df-97a5-7038c432aabf',NULL),(310640,3626,5087,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253b407-1691-11df-97a5-7038c432aabf',NULL),(310641,3626,5085,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253b58c-1691-11df-97a5-7038c432aabf',NULL),(310642,3626,5088,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253b708-1691-11df-97a5-7038c432aabf',NULL),(310643,3626,5089,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253b885-1691-11df-97a5-7038c432aabf',NULL),(310644,3626,5356,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253ba02-1691-11df-97a5-7038c432aabf',NULL),(310645,3626,1248,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253bbdd-1691-11df-97a5-7038c432aabf',NULL),(310646,3626,5096,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253bd77-1691-11df-97a5-7038c432aabf',NULL),(310647,3626,1112,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253bf0e-1691-11df-97a5-7038c432aabf',NULL),(310648,3626,1109,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253c0b1-1691-11df-97a5-7038c432aabf',NULL),(310649,3626,1110,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253c247-1691-11df-97a5-7038c432aabf',NULL),(310650,3626,1111,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253c419-1691-11df-97a5-7038c432aabf',NULL),(310651,3626,1255,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253c59f-1691-11df-97a5-7038c432aabf',NULL),(310652,3626,1277,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253c720-1691-11df-97a5-7038c432aabf',NULL),(310653,3626,1261,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253d2c1-1691-11df-97a5-7038c432aabf',NULL),(310654,3626,1265,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253d441-1691-11df-97a5-7038c432aabf',NULL),(310655,3626,1268,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253d5ba-1691-11df-97a5-7038c432aabf',NULL),(310656,3626,1272,29529,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:24:49',0,1,NULL,NULL,NULL,'d253d743-1691-11df-97a5-7038c432aabf',NULL),(310657,8471,1246,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d253d8c9-1691-11df-97a5-7038c432aabf',NULL),(310658,8471,5282,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d253da52-1691-11df-97a5-7038c432aabf',NULL),(310659,8471,6096,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d253dbd3-1691-11df-97a5-7038c432aabf',NULL),(310660,8471,5272,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d253dd58-1691-11df-97a5-7038c432aabf',NULL),(310661,8471,1146,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d253ded9-1691-11df-97a5-7038c432aabf',NULL),(310662,8471,1154,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d253e063-1691-11df-97a5-7038c432aabf',NULL),(310663,8471,1192,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d253e1ec-1691-11df-97a5-7038c432aabf',NULL),(310664,8471,1155,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d253e3cb-1691-11df-97a5-7038c432aabf',NULL),(310665,8471,1164,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d253e94f-1691-11df-97a5-7038c432aabf',NULL),(310666,8471,1156,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d253eafb-1691-11df-97a5-7038c432aabf',NULL),(310667,8471,5092,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d253ec99-1691-11df-97a5-7038c432aabf',NULL),(310668,8471,5086,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d253ee38-1691-11df-97a5-7038c432aabf',NULL),(310669,8471,5087,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d253eff5-1691-11df-97a5-7038c432aabf',NULL),(310670,8471,5085,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d253f17a-1691-11df-97a5-7038c432aabf',NULL),(310671,8471,5088,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d253f300-1691-11df-97a5-7038c432aabf',NULL),(310672,8471,5089,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.8,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d253f489-1691-11df-97a5-7038c432aabf',NULL),(310673,8471,5356,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d253f60e-1691-11df-97a5-7038c432aabf',NULL),(310674,8471,1248,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d253f798-1691-11df-97a5-7038c432aabf',NULL),(310675,8471,1276,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d253f926-1691-11df-97a5-7038c432aabf',NULL),(310676,8471,5096,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d253faab-1691-11df-97a5-7038c432aabf',NULL),(310677,8471,1088,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d253fc39-1691-11df-97a5-7038c432aabf',NULL),(310678,8471,1088,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d253fdcf-1691-11df-97a5-7038c432aabf',NULL),(310679,8471,1088,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d253ff59-1691-11df-97a5-7038c432aabf',NULL),(310680,8471,1112,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d25400c8-1691-11df-97a5-7038c432aabf',NULL),(310681,8471,1109,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d2540230-1691-11df-97a5-7038c432aabf',NULL),(310682,8471,1110,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d2540397-1691-11df-97a5-7038c432aabf',NULL),(310683,8471,1111,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d25404fa-1691-11df-97a5-7038c432aabf',NULL),(310684,8471,1255,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d2540666-1691-11df-97a5-7038c432aabf',NULL),(310685,8471,1277,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d25407cd-1691-11df-97a5-7038c432aabf',NULL),(310686,8471,1261,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d2540934-1691-11df-97a5-7038c432aabf',NULL),(310687,8471,1265,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d2540b02-1691-11df-97a5-7038c432aabf',NULL),(310688,8471,1268,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d2541b22-1691-11df-97a5-7038c432aabf',NULL),(310689,8471,1272,29533,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:25:40',0,1,NULL,NULL,NULL,'d2541c92-1691-11df-97a5-7038c432aabf',NULL),(310690,3754,1246,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d2541df5-1691-11df-97a5-7038c432aabf',NULL),(310691,3754,5282,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d2542309-1691-11df-97a5-7038c432aabf',NULL),(310692,3754,6096,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d254247d-1691-11df-97a5-7038c432aabf',NULL),(310693,3754,1154,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d25425ed-1691-11df-97a5-7038c432aabf',NULL),(310694,3754,1192,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d254276a-1691-11df-97a5-7038c432aabf',NULL),(310695,3754,1155,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d2543a98-1691-11df-97a5-7038c432aabf',NULL),(310696,3754,1164,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d2543cea-1691-11df-97a5-7038c432aabf',NULL),(310697,3754,1247,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d2543f23-1691-11df-97a5-7038c432aabf',NULL),(310698,3754,1156,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d254414f-1691-11df-97a5-7038c432aabf',NULL),(310699,3754,5092,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d25451b3-1691-11df-97a5-7038c432aabf',NULL),(310700,3754,5086,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d254559c-1691-11df-97a5-7038c432aabf',NULL),(310701,3754,5087,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d254583c-1691-11df-97a5-7038c432aabf',NULL),(310702,3754,5085,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d2546be6-1691-11df-97a5-7038c432aabf',NULL),(310703,3754,5088,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d2546e1b-1691-11df-97a5-7038c432aabf',NULL),(310704,3754,5089,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d2547e7a-1691-11df-97a5-7038c432aabf',NULL),(310705,3754,5356,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d2548fdb-1691-11df-97a5-7038c432aabf',NULL),(310706,3754,1248,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d254b2b5-1691-11df-97a5-7038c432aabf',NULL),(310707,3754,5096,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d254b43b-1691-11df-97a5-7038c432aabf',NULL),(310708,3754,1088,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d254b5b3-1691-11df-97a5-7038c432aabf',NULL),(310709,3754,1088,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d254b730-1691-11df-97a5-7038c432aabf',NULL),(310710,3754,1088,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d254b8ac-1691-11df-97a5-7038c432aabf',NULL),(310711,3754,1112,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d254ba25-1691-11df-97a5-7038c432aabf',NULL),(310712,3754,1109,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d254bba6-1691-11df-97a5-7038c432aabf',NULL),(310713,3754,1110,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d254bd27-1691-11df-97a5-7038c432aabf',NULL),(310714,3754,1111,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d254be9f-1691-11df-97a5-7038c432aabf',NULL),(310715,3754,1255,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d254c01c-1691-11df-97a5-7038c432aabf',NULL),(310716,3754,1277,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d254c194-1691-11df-97a5-7038c432aabf',NULL),(310717,3754,1261,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d254c315-1691-11df-97a5-7038c432aabf',NULL),(310718,3754,1265,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d254c492-1691-11df-97a5-7038c432aabf',NULL),(310719,3754,1268,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d254c606-1691-11df-97a5-7038c432aabf',NULL),(310720,3754,1272,29534,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:26:18',0,1,NULL,NULL,NULL,'d254c787-1691-11df-97a5-7038c432aabf',NULL),(310721,3433,1246,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254c8ff-1691-11df-97a5-7038c432aabf',NULL),(310722,3433,5282,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254ca80-1691-11df-97a5-7038c432aabf',NULL),(310723,3433,6096,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254cbf4-1691-11df-97a5-7038c432aabf',NULL),(310724,3433,5272,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254cdd3-1691-11df-97a5-7038c432aabf',NULL),(310725,3433,1146,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254cf6a-1691-11df-97a5-7038c432aabf',NULL),(310726,3433,1154,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254d0f3-1691-11df-97a5-7038c432aabf',NULL),(310727,3433,1192,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254d281-1691-11df-97a5-7038c432aabf',NULL),(310728,3433,1155,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254d406-1691-11df-97a5-7038c432aabf',NULL),(310729,3433,1164,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254d5c7-1691-11df-97a5-7038c432aabf',NULL),(310730,3433,1156,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254d740-1691-11df-97a5-7038c432aabf',NULL),(310731,3433,5092,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254d8b8-1691-11df-97a5-7038c432aabf',NULL),(310732,3433,5086,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254da35-1691-11df-97a5-7038c432aabf',NULL),(310733,3433,5087,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254dbad-1691-11df-97a5-7038c432aabf',NULL),(310734,3433,5085,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254dd26-1691-11df-97a5-7038c432aabf',NULL),(310735,3433,5088,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254de9e-1691-11df-97a5-7038c432aabf',NULL),(310736,3433,5089,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254e016-1691-11df-97a5-7038c432aabf',NULL),(310737,3433,5356,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254e18f-1691-11df-97a5-7038c432aabf',NULL),(310738,3433,1248,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254e307-1691-11df-97a5-7038c432aabf',NULL),(310739,3433,5096,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254e480-1691-11df-97a5-7038c432aabf',NULL),(310740,3433,6042,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254e5f4-1691-11df-97a5-7038c432aabf',NULL),(310741,3433,1088,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254e775-1691-11df-97a5-7038c432aabf',NULL),(310742,3433,1088,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254e8f1-1691-11df-97a5-7038c432aabf',NULL),(310743,3433,1112,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254ea66-1691-11df-97a5-7038c432aabf',NULL),(310744,3433,1109,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254ebe2-1691-11df-97a5-7038c432aabf',NULL),(310745,3433,1110,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254ed5b-1691-11df-97a5-7038c432aabf',NULL),(310746,3433,1111,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254eed3-1691-11df-97a5-7038c432aabf',NULL),(310747,3433,1255,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254f054-1691-11df-97a5-7038c432aabf',NULL),(310748,3433,1277,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254f1c8-1691-11df-97a5-7038c432aabf',NULL),(310749,3433,1261,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254f349-1691-11df-97a5-7038c432aabf',NULL),(310750,3433,1265,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254f51b-1691-11df-97a5-7038c432aabf',NULL),(310751,3433,1268,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254f6ad-1691-11df-97a5-7038c432aabf',NULL),(310752,3433,1272,29537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:27:04',0,1,NULL,NULL,NULL,'d254f837-1691-11df-97a5-7038c432aabf',NULL),(310753,3165,1246,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d254f9c5-1691-11df-97a5-7038c432aabf',NULL),(310754,3165,5282,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d254fb5b-1691-11df-97a5-7038c432aabf',NULL),(310755,3165,6096,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d254fd0f-1691-11df-97a5-7038c432aabf',NULL),(310756,3165,1154,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d254fe90-1691-11df-97a5-7038c432aabf',NULL),(310757,3165,1192,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d2550009-1691-11df-97a5-7038c432aabf',NULL),(310758,3165,1155,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d2550185-1691-11df-97a5-7038c432aabf',NULL),(310759,3165,1164,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d25502fe-1691-11df-97a5-7038c432aabf',NULL),(310760,3165,1156,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d2550476-1691-11df-97a5-7038c432aabf',NULL),(310761,3165,5092,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d25505f3-1691-11df-97a5-7038c432aabf',NULL),(310762,3165,5086,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d255076b-1691-11df-97a5-7038c432aabf',NULL),(310763,3165,5087,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d25508e4-1691-11df-97a5-7038c432aabf',NULL),(310764,3165,5085,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d2550a5c-1691-11df-97a5-7038c432aabf',NULL),(310765,3165,5088,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d2550bd9-1691-11df-97a5-7038c432aabf',NULL),(310766,3165,5089,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d2550d55-1691-11df-97a5-7038c432aabf',NULL),(310767,3165,5356,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d2550ec9-1691-11df-97a5-7038c432aabf',NULL),(310768,3165,1248,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d2551046-1691-11df-97a5-7038c432aabf',NULL),(310769,3165,5096,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d25511c3-1691-11df-97a5-7038c432aabf',NULL),(310770,3165,1088,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d255133f-1691-11df-97a5-7038c432aabf',NULL),(310771,3165,1088,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d25514bc-1691-11df-97a5-7038c432aabf',NULL),(310772,3165,1088,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d2551630-1691-11df-97a5-7038c432aabf',NULL),(310773,3165,1112,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d25517ad-1691-11df-97a5-7038c432aabf',NULL),(310774,3165,1109,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d2552417-1691-11df-97a5-7038c432aabf',NULL),(310775,3165,1110,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d255258b-1691-11df-97a5-7038c432aabf',NULL),(310776,3165,1111,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d2552704-1691-11df-97a5-7038c432aabf',NULL),(310777,3165,1255,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d255287c-1691-11df-97a5-7038c432aabf',NULL),(310778,3165,1277,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d25529f9-1691-11df-97a5-7038c432aabf',NULL),(310779,3165,1261,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d2552b6d-1691-11df-97a5-7038c432aabf',NULL),(310780,3165,1265,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d2552ce9-1691-11df-97a5-7038c432aabf',NULL),(310781,3165,1268,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d2552e6a-1691-11df-97a5-7038c432aabf',NULL),(310782,3165,1272,29545,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:29:18',0,1,NULL,NULL,NULL,'d2552feb-1691-11df-97a5-7038c432aabf',NULL),(310783,349,1246,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d2553260-1691-11df-97a5-7038c432aabf',NULL),(310784,349,5282,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d25534c8-1691-11df-97a5-7038c432aabf',NULL),(310785,349,6096,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d2553730-1691-11df-97a5-7038c432aabf',NULL),(310786,349,1154,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d2553a90-1691-11df-97a5-7038c432aabf',NULL),(310787,349,1192,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d2553d1a-1691-11df-97a5-7038c432aabf',NULL),(310788,349,1155,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d2553fa0-1691-11df-97a5-7038c432aabf',NULL),(310789,349,1164,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d255421d-1691-11df-97a5-7038c432aabf',NULL),(310790,349,1156,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d2554512-1691-11df-97a5-7038c432aabf',NULL),(310791,349,5092,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d25547ae-1691-11df-97a5-7038c432aabf',NULL),(310792,349,5086,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d2554a89-1691-11df-97a5-7038c432aabf',NULL),(310793,349,5087,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d2554d06-1691-11df-97a5-7038c432aabf',NULL),(310794,349,5085,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d2554f7b-1691-11df-97a5-7038c432aabf',NULL),(310795,349,5088,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d25551f8-1691-11df-97a5-7038c432aabf',NULL),(310796,349,5089,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d2555471-1691-11df-97a5-7038c432aabf',NULL),(310797,349,5356,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d25556f3-1691-11df-97a5-7038c432aabf',NULL),(310798,349,1248,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d2555968-1691-11df-97a5-7038c432aabf',NULL),(310799,349,5096,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d2555be5-1691-11df-97a5-7038c432aabf',NULL),(310800,349,1088,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d2555d6a-1691-11df-97a5-7038c432aabf',NULL),(310801,349,1088,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d2555ee3-1691-11df-97a5-7038c432aabf',NULL),(310802,349,1088,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d255605f-1691-11df-97a5-7038c432aabf',NULL),(310803,349,1112,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d25561dc-1691-11df-97a5-7038c432aabf',NULL),(310804,349,1109,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d255635d-1691-11df-97a5-7038c432aabf',NULL),(310805,349,1110,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d25564da-1691-11df-97a5-7038c432aabf',NULL),(310806,349,1111,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d255664e-1691-11df-97a5-7038c432aabf',NULL),(310807,349,1255,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d25567cb-1691-11df-97a5-7038c432aabf',NULL),(310808,349,1277,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d2556990-1691-11df-97a5-7038c432aabf',NULL),(310809,349,1261,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d2556b2b-1691-11df-97a5-7038c432aabf',NULL),(310810,349,1265,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d2556cb4-1691-11df-97a5-7038c432aabf',NULL),(310811,349,1268,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d2556e42-1691-11df-97a5-7038c432aabf',NULL),(310812,349,1272,29549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:04',0,1,NULL,NULL,NULL,'d2556fd0-1691-11df-97a5-7038c432aabf',NULL),(310813,3708,1246,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d2557191-1691-11df-97a5-7038c432aabf',NULL),(310814,3708,5282,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d255730d-1691-11df-97a5-7038c432aabf',NULL),(310815,3708,6096,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d2557486-1691-11df-97a5-7038c432aabf',NULL),(310816,3708,5272,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d2557607-1691-11df-97a5-7038c432aabf',NULL),(310817,3708,1146,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d2557783-1691-11df-97a5-7038c432aabf',NULL),(310818,3708,1154,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d25578f8-1691-11df-97a5-7038c432aabf',NULL),(310819,3708,1192,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d2557a79-1691-11df-97a5-7038c432aabf',NULL),(310820,3708,1155,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d2557bf1-1691-11df-97a5-7038c432aabf',NULL),(310821,3708,1164,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d2557d69-1691-11df-97a5-7038c432aabf',NULL),(310822,3708,1156,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d2557ee2-1691-11df-97a5-7038c432aabf',NULL),(310823,3708,1165,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d255805a-1691-11df-97a5-7038c432aabf',NULL),(310824,3708,5092,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d25581db-1691-11df-97a5-7038c432aabf',NULL),(310825,3708,5086,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d255834f-1691-11df-97a5-7038c432aabf',NULL),(310826,3708,5087,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d25584cc-1691-11df-97a5-7038c432aabf',NULL),(310827,3708,5085,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d2558644-1691-11df-97a5-7038c432aabf',NULL),(310828,3708,5088,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d25587c1-1691-11df-97a5-7038c432aabf',NULL),(310829,3708,5089,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d2558935-1691-11df-97a5-7038c432aabf',NULL),(310830,3708,5356,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d2558ab2-1691-11df-97a5-7038c432aabf',NULL),(310831,3708,1248,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d2558c2f-1691-11df-97a5-7038c432aabf',NULL),(310832,3708,5497,29552,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,634,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d2558da7-1691-11df-97a5-7038c432aabf',NULL),(310833,3708,730,29552,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d2558f24-1691-11df-97a5-7038c432aabf',NULL),(310834,3708,853,29552,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,900,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d25590f2-1691-11df-97a5-7038c432aabf',NULL),(310835,3708,5096,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d2559284-1691-11df-97a5-7038c432aabf',NULL),(310836,3708,6042,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d255941a-1691-11df-97a5-7038c432aabf',NULL),(310837,3708,1088,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d25595a3-1691-11df-97a5-7038c432aabf',NULL),(310838,3708,1088,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d2559736-1691-11df-97a5-7038c432aabf',NULL),(310839,3708,1088,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d25598f2-1691-11df-97a5-7038c432aabf',NULL),(310840,3708,1112,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d2559a6f-1691-11df-97a5-7038c432aabf',NULL),(310841,3708,1109,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d2559be3-1691-11df-97a5-7038c432aabf',NULL),(310842,3708,1110,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d2559d60-1691-11df-97a5-7038c432aabf',NULL),(310843,3708,1111,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d2559edd-1691-11df-97a5-7038c432aabf',NULL),(310844,3708,1255,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d255a051-1691-11df-97a5-7038c432aabf',NULL),(310845,3708,1277,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d255a1c9-1691-11df-97a5-7038c432aabf',NULL),(310846,3708,1261,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d255a33d-1691-11df-97a5-7038c432aabf',NULL),(310847,3708,1266,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d255a4b6-1691-11df-97a5-7038c432aabf',NULL),(310848,3708,1265,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d255a62a-1691-11df-97a5-7038c432aabf',NULL),(310849,3708,1268,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d255a7a2-1691-11df-97a5-7038c432aabf',NULL),(310850,3708,1272,29552,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:30:56',0,1,NULL,NULL,NULL,'d255a91f-1691-11df-97a5-7038c432aabf',NULL),(310851,2962,1246,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255aa97-1691-11df-97a5-7038c432aabf',NULL),(310852,2962,5282,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255ac14-1691-11df-97a5-7038c432aabf',NULL),(310853,2962,6096,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255ad8c-1691-11df-97a5-7038c432aabf',NULL),(310854,2962,5272,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255af16-1691-11df-97a5-7038c432aabf',NULL),(310855,2962,1146,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255b09b-1691-11df-97a5-7038c432aabf',NULL),(310856,2962,1154,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255b213-1691-11df-97a5-7038c432aabf',NULL),(310857,2962,1192,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255b390-1691-11df-97a5-7038c432aabf',NULL),(310858,2962,1155,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255b508-1691-11df-97a5-7038c432aabf',NULL),(310859,2962,1164,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255b685-1691-11df-97a5-7038c432aabf',NULL),(310860,2962,1156,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255c409-1691-11df-97a5-7038c432aabf',NULL),(310861,2962,6065,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255c5c6-1691-11df-97a5-7038c432aabf',NULL),(310862,2962,5092,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255c73f-1691-11df-97a5-7038c432aabf',NULL),(310863,2962,5086,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255c8bb-1691-11df-97a5-7038c432aabf',NULL),(310864,2962,5087,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255ca38-1691-11df-97a5-7038c432aabf',NULL),(310865,2962,5085,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255cbb9-1691-11df-97a5-7038c432aabf',NULL),(310866,2962,5088,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255ce77-1691-11df-97a5-7038c432aabf',NULL),(310867,2962,5089,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255cffc-1691-11df-97a5-7038c432aabf',NULL),(310868,2962,5356,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255d174-1691-11df-97a5-7038c432aabf',NULL),(310869,2962,1248,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255d2f1-1691-11df-97a5-7038c432aabf',NULL),(310870,2962,952,29558,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2590,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255d472-1691-11df-97a5-7038c432aabf',NULL),(310871,2962,5497,29558,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255d5ea-1691-11df-97a5-7038c432aabf',NULL),(310872,2962,730,29558,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255d76f-1691-11df-97a5-7038c432aabf',NULL),(310873,2962,853,29558,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1284,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255d8e8-1691-11df-97a5-7038c432aabf',NULL),(310874,2962,21,29558,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255da64-1691-11df-97a5-7038c432aabf',NULL),(310875,2962,851,29558,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255dbe5-1691-11df-97a5-7038c432aabf',NULL),(310876,2962,729,29558,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,374000,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255dd62-1691-11df-97a5-7038c432aabf',NULL),(310877,2962,790,29558,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255df3d-1691-11df-97a5-7038c432aabf',NULL),(310878,2962,654,29558,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.8,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255e0cf-1691-11df-97a5-7038c432aabf',NULL),(310879,2962,678,29558,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255e261-1691-11df-97a5-7038c432aabf',NULL),(310880,2962,5096,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255e3f3-1691-11df-97a5-7038c432aabf',NULL),(310881,2962,1088,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255e58e-1691-11df-97a5-7038c432aabf',NULL),(310882,2962,1088,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255e757-1691-11df-97a5-7038c432aabf',NULL),(310883,2962,1088,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255e8d8-1691-11df-97a5-7038c432aabf',NULL),(310884,2962,1112,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255ea5e-1691-11df-97a5-7038c432aabf',NULL),(310885,2962,1109,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255ebeb-1691-11df-97a5-7038c432aabf',NULL),(310886,2962,1110,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255ed6c-1691-11df-97a5-7038c432aabf',NULL),(310887,2962,1111,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255eedc-1691-11df-97a5-7038c432aabf',NULL),(310888,2962,1255,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255f03f-1691-11df-97a5-7038c432aabf',NULL),(310889,2962,1277,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255f1ab-1691-11df-97a5-7038c432aabf',NULL),(310890,2962,1261,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255f312-1691-11df-97a5-7038c432aabf',NULL),(310891,2962,1262,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255f47e-1691-11df-97a5-7038c432aabf',NULL),(310892,2962,1265,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255f5e1-1691-11df-97a5-7038c432aabf',NULL),(310893,2962,1268,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255f748-1691-11df-97a5-7038c432aabf',NULL),(310894,2962,1272,29558,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:33:02',0,1,NULL,NULL,NULL,'d255f8af-1691-11df-97a5-7038c432aabf',NULL),(310895,2999,1246,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d256092d-1691-11df-97a5-7038c432aabf',NULL),(310896,2999,5282,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d2560ad9-1691-11df-97a5-7038c432aabf',NULL),(310897,2999,6096,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d2560c40-1691-11df-97a5-7038c432aabf',NULL),(310898,2999,5272,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d2560da3-1691-11df-97a5-7038c432aabf',NULL),(310899,2999,1146,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d25612c8-1691-11df-97a5-7038c432aabf',NULL),(310900,2999,1154,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d256143c-1691-11df-97a5-7038c432aabf',NULL),(310901,2999,1192,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d256266a-1691-11df-97a5-7038c432aabf',NULL),(310902,2999,1155,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d25628b8-1691-11df-97a5-7038c432aabf',NULL),(310903,2999,1164,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d2562ae9-1691-11df-97a5-7038c432aabf',NULL),(310904,2999,1156,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d2562d84-1691-11df-97a5-7038c432aabf',NULL),(310905,2999,5092,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d2563e8f-1691-11df-97a5-7038c432aabf',NULL),(310906,2999,5086,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d25640c3-1691-11df-97a5-7038c432aabf',NULL),(310907,2999,5087,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d25644a0-1691-11df-97a5-7038c432aabf',NULL),(310908,2999,5085,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d2565834-1691-11df-97a5-7038c432aabf',NULL),(310909,2999,5088,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d2565a8b-1691-11df-97a5-7038c432aabf',NULL),(310910,2999,5089,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d2566ce8-1691-11df-97a5-7038c432aabf',NULL),(310911,2999,5356,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d2567daa-1691-11df-97a5-7038c432aabf',NULL),(310912,2999,1248,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d256a05e-1691-11df-97a5-7038c432aabf',NULL),(310913,2999,5096,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d256a23d-1691-11df-97a5-7038c432aabf',NULL),(310914,2999,1088,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d256a3c2-1691-11df-97a5-7038c432aabf',NULL),(310915,2999,1088,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d256a559-1691-11df-97a5-7038c432aabf',NULL),(310916,2999,1088,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d256a6e7-1691-11df-97a5-7038c432aabf',NULL),(310917,2999,1112,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d256a87d-1691-11df-97a5-7038c432aabf',NULL),(310918,2999,1109,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d256aa3e-1691-11df-97a5-7038c432aabf',NULL),(310919,2999,1110,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d256abbf-1691-11df-97a5-7038c432aabf',NULL),(310920,2999,1111,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d256ad40-1691-11df-97a5-7038c432aabf',NULL),(310921,2999,1255,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d256aebd-1691-11df-97a5-7038c432aabf',NULL),(310922,2999,1277,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d256b039-1691-11df-97a5-7038c432aabf',NULL),(310923,2999,1261,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d256b1ad-1691-11df-97a5-7038c432aabf',NULL),(310924,2999,1265,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d256b32e-1691-11df-97a5-7038c432aabf',NULL),(310925,2999,1268,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d256b4a7-1691-11df-97a5-7038c432aabf',NULL),(310926,2999,1272,29559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:34:20',0,1,NULL,NULL,NULL,'d256b623-1691-11df-97a5-7038c432aabf',NULL),(310927,3752,1246,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256b7a4-1691-11df-97a5-7038c432aabf',NULL),(310928,3752,5282,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256b91d-1691-11df-97a5-7038c432aabf',NULL),(310929,3752,6096,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256ba99-1691-11df-97a5-7038c432aabf',NULL),(310930,3752,5272,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256bc16-1691-11df-97a5-7038c432aabf',NULL),(310931,3752,1146,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256bd93-1691-11df-97a5-7038c432aabf',NULL),(310932,3752,1154,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256bf14-1691-11df-97a5-7038c432aabf',NULL),(310933,3752,1192,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256c08c-1691-11df-97a5-7038c432aabf',NULL),(310934,3752,1156,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256c209-1691-11df-97a5-7038c432aabf',NULL),(310935,3752,5092,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256c37d-1691-11df-97a5-7038c432aabf',NULL),(310936,3752,5086,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256c4fa-1691-11df-97a5-7038c432aabf',NULL),(310937,3752,5087,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256c67b-1691-11df-97a5-7038c432aabf',NULL),(310938,3752,5085,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256c7f3-1691-11df-97a5-7038c432aabf',NULL),(310939,3752,5088,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256c9d2-1691-11df-97a5-7038c432aabf',NULL),(310940,3752,5089,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256cb60-1691-11df-97a5-7038c432aabf',NULL),(310941,3752,5356,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256ccf6-1691-11df-97a5-7038c432aabf',NULL),(310942,3752,1248,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256ce88-1691-11df-97a5-7038c432aabf',NULL),(310943,3752,5497,29564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,288,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256d016-1691-11df-97a5-7038c432aabf',NULL),(310944,3752,730,29564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256d1d7-1691-11df-97a5-7038c432aabf',NULL),(310945,3752,853,29564,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1707,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256d350-1691-11df-97a5-7038c432aabf',NULL),(310946,3752,5096,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256d4cc-1691-11df-97a5-7038c432aabf',NULL),(310947,3752,1112,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256d645-1691-11df-97a5-7038c432aabf',NULL),(310948,3752,1109,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256d7c6-1691-11df-97a5-7038c432aabf',NULL),(310949,3752,1110,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256d947-1691-11df-97a5-7038c432aabf',NULL),(310950,3752,1111,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256dabf-1691-11df-97a5-7038c432aabf',NULL),(310951,3752,1255,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256dc40-1691-11df-97a5-7038c432aabf',NULL),(310952,3752,1250,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256ddb8-1691-11df-97a5-7038c432aabf',NULL),(310953,3752,1250,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256df39-1691-11df-97a5-7038c432aabf',NULL),(310954,3752,1250,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256e0b6-1691-11df-97a5-7038c432aabf',NULL),(310955,3752,1277,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256e22a-1691-11df-97a5-7038c432aabf',NULL),(310956,3752,1261,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256e3ab-1691-11df-97a5-7038c432aabf',NULL),(310957,3752,1251,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256e523-1691-11df-97a5-7038c432aabf',NULL),(310958,3752,1265,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256e6a0-1691-11df-97a5-7038c432aabf',NULL),(310959,3752,1268,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256e81d-1691-11df-97a5-7038c432aabf',NULL),(310960,3752,1272,29564,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:35:17',0,1,NULL,NULL,NULL,'d256e999-1691-11df-97a5-7038c432aabf',NULL),(310961,944,1246,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d256eb12-1691-11df-97a5-7038c432aabf',NULL),(310962,944,5282,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d256ec8a-1691-11df-97a5-7038c432aabf',NULL),(310963,944,6096,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d256ee07-1691-11df-97a5-7038c432aabf',NULL),(310964,944,5272,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d256ef84-1691-11df-97a5-7038c432aabf',NULL),(310965,944,1146,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d256f1b0-1691-11df-97a5-7038c432aabf',NULL),(310966,944,1154,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d256f346-1691-11df-97a5-7038c432aabf',NULL),(310967,944,1192,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d256f4d4-1691-11df-97a5-7038c432aabf',NULL),(310968,944,1164,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d256f66a-1691-11df-97a5-7038c432aabf',NULL),(310969,944,1156,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d256f7f8-1691-11df-97a5-7038c432aabf',NULL),(310970,944,5092,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d256f9ac-1691-11df-97a5-7038c432aabf',NULL),(310971,944,5086,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d256fb29-1691-11df-97a5-7038c432aabf',NULL),(310972,944,5087,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d256fcaa-1691-11df-97a5-7038c432aabf',NULL),(310973,944,5085,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d256fe27-1691-11df-97a5-7038c432aabf',NULL),(310974,944,5088,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d256ff9f-1691-11df-97a5-7038c432aabf',NULL),(310975,944,5089,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d257011c-1691-11df-97a5-7038c432aabf',NULL),(310976,944,5356,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d2570294-1691-11df-97a5-7038c432aabf',NULL),(310977,944,1248,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d2570411-1691-11df-97a5-7038c432aabf',NULL),(310978,944,5096,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d257058d-1691-11df-97a5-7038c432aabf',NULL),(310979,944,6042,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d257070a-1691-11df-97a5-7038c432aabf',NULL),(310980,944,1088,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d2571280-1691-11df-97a5-7038c432aabf',NULL),(310981,944,1088,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d25713f9-1691-11df-97a5-7038c432aabf',NULL),(310982,944,1088,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d2571569-1691-11df-97a5-7038c432aabf',NULL),(310983,944,1112,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d257173b-1691-11df-97a5-7038c432aabf',NULL),(310984,944,1109,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d257192f-1691-11df-97a5-7038c432aabf',NULL),(310985,944,1110,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d2571ac6-1691-11df-97a5-7038c432aabf',NULL),(310986,944,1111,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d2571c53-1691-11df-97a5-7038c432aabf',NULL),(310987,944,1255,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d2571de5-1691-11df-97a5-7038c432aabf',NULL),(310988,944,1277,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d2571fab-1691-11df-97a5-7038c432aabf',NULL),(310989,944,1261,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d2572130-1691-11df-97a5-7038c432aabf',NULL),(310990,944,1265,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d25723b2-1691-11df-97a5-7038c432aabf',NULL),(310991,944,1268,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d257261a-1691-11df-97a5-7038c432aabf',NULL),(310992,944,1272,29574,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:37:51',0,1,NULL,NULL,NULL,'d257288a-1691-11df-97a5-7038c432aabf',NULL),(310993,1546,1246,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d2572bfb-1691-11df-97a5-7038c432aabf',NULL),(310994,1546,5282,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d2572e8a-1691-11df-97a5-7038c432aabf',NULL),(310995,1546,6096,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d2573118-1691-11df-97a5-7038c432aabf',NULL),(310996,1546,5272,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d257339e-1691-11df-97a5-7038c432aabf',NULL),(310997,1546,1146,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d257361f-1691-11df-97a5-7038c432aabf',NULL),(310998,1546,1154,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d25738a1-1691-11df-97a5-7038c432aabf',NULL),(310999,1546,1192,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d2573b23-1691-11df-97a5-7038c432aabf',NULL),(311000,1546,1155,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d2573da9-1691-11df-97a5-7038c432aabf',NULL),(311001,1546,1164,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d2574095-1691-11df-97a5-7038c432aabf',NULL),(311002,1546,1156,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d2574341-1691-11df-97a5-7038c432aabf',NULL),(311003,1546,5092,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d25745e5-1691-11df-97a5-7038c432aabf',NULL),(311004,1546,5086,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d25748a7-1691-11df-97a5-7038c432aabf',NULL),(311005,1546,5087,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d2574b20-1691-11df-97a5-7038c432aabf',NULL),(311006,1546,5085,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d2574ca1-1691-11df-97a5-7038c432aabf',NULL),(311007,1546,5088,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d2574e22-1691-11df-97a5-7038c432aabf',NULL),(311008,1546,5089,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d2574f9a-1691-11df-97a5-7038c432aabf',NULL),(311009,1546,5356,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d2575117-1691-11df-97a5-7038c432aabf',NULL),(311010,1546,1248,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d257528f-1691-11df-97a5-7038c432aabf',NULL),(311011,1546,5096,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d2575410-1691-11df-97a5-7038c432aabf',NULL),(311012,1546,1088,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d2575591-1691-11df-97a5-7038c432aabf',NULL),(311013,1546,1088,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d257570a-1691-11df-97a5-7038c432aabf',NULL),(311014,1546,1088,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d257588b-1691-11df-97a5-7038c432aabf',NULL),(311015,1546,1112,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d2575a07-1691-11df-97a5-7038c432aabf',NULL),(311016,1546,1109,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d2575b84-1691-11df-97a5-7038c432aabf',NULL),(311017,1546,1110,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d2575cfc-1691-11df-97a5-7038c432aabf',NULL),(311018,1546,1111,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d2575e7d-1691-11df-97a5-7038c432aabf',NULL),(311019,1546,1255,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d2575ffe-1691-11df-97a5-7038c432aabf',NULL),(311020,1546,1277,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d2576177-1691-11df-97a5-7038c432aabf',NULL),(311021,1546,1261,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d25762f3-1691-11df-97a5-7038c432aabf',NULL),(311022,1546,1265,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d257646c-1691-11df-97a5-7038c432aabf',NULL),(311023,1546,1268,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d257664f-1691-11df-97a5-7038c432aabf',NULL),(311024,1546,1272,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:40:43',0,1,NULL,NULL,NULL,'d25767e1-1691-11df-97a5-7038c432aabf',NULL),(311025,2209,1246,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2576973-1691-11df-97a5-7038c432aabf',NULL),(311026,2209,5282,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2576b0a-1691-11df-97a5-7038c432aabf',NULL),(311027,2209,6096,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2576c9c-1691-11df-97a5-7038c432aabf',NULL),(311028,2209,5272,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2576e59-1691-11df-97a5-7038c432aabf',NULL),(311029,2209,1146,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2576fd5-1691-11df-97a5-7038c432aabf',NULL),(311030,2209,1154,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2577152-1691-11df-97a5-7038c432aabf',NULL),(311031,2209,1192,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d25772d7-1691-11df-97a5-7038c432aabf',NULL),(311032,2209,1155,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2577450-1691-11df-97a5-7038c432aabf',NULL),(311033,2209,1164,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d25775c8-1691-11df-97a5-7038c432aabf',NULL),(311034,2209,1156,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2577745-1691-11df-97a5-7038c432aabf',NULL),(311035,2209,6065,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d25778c6-1691-11df-97a5-7038c432aabf',NULL),(311036,2209,5092,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2577a42-1691-11df-97a5-7038c432aabf',NULL),(311037,2209,5086,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2577bbb-1691-11df-97a5-7038c432aabf',NULL),(311038,2209,5087,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2577d37-1691-11df-97a5-7038c432aabf',NULL),(311039,2209,5085,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2577eb0-1691-11df-97a5-7038c432aabf',NULL),(311040,2209,5088,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2578031-1691-11df-97a5-7038c432aabf',NULL),(311041,2209,5089,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d25781a5-1691-11df-97a5-7038c432aabf',NULL),(311042,2209,5356,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2578321-1691-11df-97a5-7038c432aabf',NULL),(311043,2209,1248,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d257849e-1691-11df-97a5-7038c432aabf',NULL),(311044,2209,5497,29584,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d257861b-1691-11df-97a5-7038c432aabf',NULL),(311045,2209,730,29584,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2578793-1691-11df-97a5-7038c432aabf',NULL),(311046,2209,853,29584,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,591,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2578910-1691-11df-97a5-7038c432aabf',NULL),(311047,2209,5096,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2578a8d-1691-11df-97a5-7038c432aabf',NULL),(311048,2209,1088,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2578c09-1691-11df-97a5-7038c432aabf',NULL),(311049,2209,1088,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2578df5-1691-11df-97a5-7038c432aabf',NULL),(311050,2209,1088,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2578f87-1691-11df-97a5-7038c432aabf',NULL),(311051,2209,1112,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2579119-1691-11df-97a5-7038c432aabf',NULL),(311052,2209,1109,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d25792ab-1691-11df-97a5-7038c432aabf',NULL),(311053,2209,1110,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2579439-1691-11df-97a5-7038c432aabf',NULL),(311054,2209,1111,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d25795ed-1691-11df-97a5-7038c432aabf',NULL),(311055,2209,1255,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d257976e-1691-11df-97a5-7038c432aabf',NULL),(311056,2209,1277,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d25798e7-1691-11df-97a5-7038c432aabf',NULL),(311057,2209,1261,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2579a63-1691-11df-97a5-7038c432aabf',NULL),(311058,2209,1262,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2579bdc-1691-11df-97a5-7038c432aabf',NULL),(311059,2209,1265,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2579d5d-1691-11df-97a5-7038c432aabf',NULL),(311060,2209,1268,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d2579ede-1691-11df-97a5-7038c432aabf',NULL),(311061,2209,1272,29584,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:42:10',0,1,NULL,NULL,NULL,'d257a05f-1691-11df-97a5-7038c432aabf',NULL),(311062,2164,1246,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257a1e0-1691-11df-97a5-7038c432aabf',NULL),(311063,2164,5282,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257a365-1691-11df-97a5-7038c432aabf',NULL),(311064,2164,6096,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257a4ea-1691-11df-97a5-7038c432aabf',NULL),(311065,2164,1154,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257a663-1691-11df-97a5-7038c432aabf',NULL),(311066,2164,1192,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257a7e8-1691-11df-97a5-7038c432aabf',NULL),(311067,2164,1155,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257b3e3-1691-11df-97a5-7038c432aabf',NULL),(311068,2164,1164,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257b570-1691-11df-97a5-7038c432aabf',NULL),(311069,2164,1156,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257b702-1691-11df-97a5-7038c432aabf',NULL),(311070,2164,5092,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257b890-1691-11df-97a5-7038c432aabf',NULL),(311071,2164,5086,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257ba2b-1691-11df-97a5-7038c432aabf',NULL),(311072,2164,5087,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257bbf0-1691-11df-97a5-7038c432aabf',NULL),(311073,2164,5085,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257bd6d-1691-11df-97a5-7038c432aabf',NULL),(311074,2164,5088,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257beee-1691-11df-97a5-7038c432aabf',NULL),(311075,2164,5089,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257c06b-1691-11df-97a5-7038c432aabf',NULL),(311076,2164,5356,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257c1ec-1691-11df-97a5-7038c432aabf',NULL),(311077,2164,1248,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257c36c-1691-11df-97a5-7038c432aabf',NULL),(311078,2164,5096,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257c4ed-1691-11df-97a5-7038c432aabf',NULL),(311079,2164,1088,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257c677-1691-11df-97a5-7038c432aabf',NULL),(311080,2164,1088,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257c7f4-1691-11df-97a5-7038c432aabf',NULL),(311081,2164,1088,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257c975-1691-11df-97a5-7038c432aabf',NULL),(311082,2164,1112,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257caed-1691-11df-97a5-7038c432aabf',NULL),(311083,2164,1109,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257cc72-1691-11df-97a5-7038c432aabf',NULL),(311084,2164,1110,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257cdf3-1691-11df-97a5-7038c432aabf',NULL),(311085,2164,1111,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257cf6c-1691-11df-97a5-7038c432aabf',NULL),(311086,2164,1255,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257d0f5-1691-11df-97a5-7038c432aabf',NULL),(311087,2164,1277,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257d272-1691-11df-97a5-7038c432aabf',NULL),(311088,2164,1261,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257d3f7-1691-11df-97a5-7038c432aabf',NULL),(311089,2164,1265,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257d574-1691-11df-97a5-7038c432aabf',NULL),(311090,2164,1268,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257d6f0-1691-11df-97a5-7038c432aabf',NULL),(311091,2164,1271,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257d86d-1691-11df-97a5-7038c432aabf',NULL),(311092,2164,1271,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257d9ea-1691-11df-97a5-7038c432aabf',NULL),(311093,2164,1272,29587,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:14',0,1,NULL,NULL,NULL,'d257dbde-1691-11df-97a5-7038c432aabf',NULL),(311094,4380,1246,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d257dd79-1691-11df-97a5-7038c432aabf',NULL),(311095,4380,5282,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d257defa-1691-11df-97a5-7038c432aabf',NULL),(311096,4380,6096,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d257e072-1691-11df-97a5-7038c432aabf',NULL),(311097,4380,5272,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d257e1f3-1691-11df-97a5-7038c432aabf',NULL),(311098,4380,1146,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d257e3a3-1691-11df-97a5-7038c432aabf',NULL),(311099,4380,1154,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d257e506-1691-11df-97a5-7038c432aabf',NULL),(311100,4380,1192,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d257e672-1691-11df-97a5-7038c432aabf',NULL),(311101,4380,1164,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d257e7d5-1691-11df-97a5-7038c432aabf',NULL),(311102,4380,1156,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d257e940-1691-11df-97a5-7038c432aabf',NULL),(311103,4380,1165,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d257f8e4-1691-11df-97a5-7038c432aabf',NULL),(311104,4380,5092,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d257fa4b-1691-11df-97a5-7038c432aabf',NULL),(311105,4380,5086,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d257fbb7-1691-11df-97a5-7038c432aabf',NULL),(311106,4380,5087,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d257fd1a-1691-11df-97a5-7038c432aabf',NULL),(311107,4380,5085,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d2580288-1691-11df-97a5-7038c432aabf',NULL),(311108,4380,5088,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d2580416-1691-11df-97a5-7038c432aabf',NULL),(311109,4380,5089,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d25816d0-1691-11df-97a5-7038c432aabf',NULL),(311110,4380,5356,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d258191f-1691-11df-97a5-7038c432aabf',NULL),(311111,4380,1248,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d2581b5c-1691-11df-97a5-7038c432aabf',NULL),(311112,4380,5096,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d2581d90-1691-11df-97a5-7038c432aabf',NULL),(311113,4380,1088,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d2582eac-1691-11df-97a5-7038c432aabf',NULL),(311114,4380,1088,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d2583137-1691-11df-97a5-7038c432aabf',NULL),(311115,4380,1088,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d2583513-1691-11df-97a5-7038c432aabf',NULL),(311116,4380,1112,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d258484e-1691-11df-97a5-7038c432aabf',NULL),(311117,4380,1109,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d2584a87-1691-11df-97a5-7038c432aabf',NULL),(311118,4380,1110,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d2585bf4-1691-11df-97a5-7038c432aabf',NULL),(311119,4380,1111,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d2586c43-1691-11df-97a5-7038c432aabf',NULL),(311120,4380,1255,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d258916b-1691-11df-97a5-7038c432aabf',NULL),(311121,4380,1277,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d2589306-1691-11df-97a5-7038c432aabf',NULL),(311122,4380,1261,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d2589498-1691-11df-97a5-7038c432aabf',NULL),(311123,4380,1265,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d258962e-1691-11df-97a5-7038c432aabf',NULL),(311124,4380,1268,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d25897fc-1691-11df-97a5-7038c432aabf',NULL),(311125,4380,1271,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d2589979-1691-11df-97a5-7038c432aabf',NULL),(311126,4380,1271,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d2589af6-1691-11df-97a5-7038c432aabf',NULL),(311127,4380,1271,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d2589c72-1691-11df-97a5-7038c432aabf',NULL),(311128,4380,1272,29592,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:43:20',0,1,NULL,NULL,NULL,'d2589e51-1691-11df-97a5-7038c432aabf',NULL),(311129,7910,1246,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d2589fe3-1691-11df-97a5-7038c432aabf',NULL),(311130,7910,5282,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258a171-1691-11df-97a5-7038c432aabf',NULL),(311131,7910,6096,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258a307-1691-11df-97a5-7038c432aabf',NULL),(311132,7910,1154,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258a495-1691-11df-97a5-7038c432aabf',NULL),(311133,7910,1192,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258a65b-1691-11df-97a5-7038c432aabf',NULL),(311134,7910,1155,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258a7d7-1691-11df-97a5-7038c432aabf',NULL),(311135,7910,1164,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258a954-1691-11df-97a5-7038c432aabf',NULL),(311136,7910,1156,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258aad9-1691-11df-97a5-7038c432aabf',NULL),(311137,7910,6065,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258ac56-1691-11df-97a5-7038c432aabf',NULL),(311138,7910,5092,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258add3-1691-11df-97a5-7038c432aabf',NULL),(311139,7910,5086,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258af4f-1691-11df-97a5-7038c432aabf',NULL),(311140,7910,5087,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258b0cc-1691-11df-97a5-7038c432aabf',NULL),(311141,7910,5085,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258b249-1691-11df-97a5-7038c432aabf',NULL),(311142,7910,5088,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258b3c1-1691-11df-97a5-7038c432aabf',NULL),(311143,7910,5089,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258b539-1691-11df-97a5-7038c432aabf',NULL),(311144,7910,5356,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258b6b2-1691-11df-97a5-7038c432aabf',NULL),(311145,7910,1248,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258b833-1691-11df-97a5-7038c432aabf',NULL),(311146,7910,5096,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258b9af-1691-11df-97a5-7038c432aabf',NULL),(311147,7910,1088,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258bb2c-1691-11df-97a5-7038c432aabf',NULL),(311148,7910,1088,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258bcad-1691-11df-97a5-7038c432aabf',NULL),(311149,7910,1112,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258be26-1691-11df-97a5-7038c432aabf',NULL),(311150,7910,1109,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258bfa6-1691-11df-97a5-7038c432aabf',NULL),(311151,7910,1110,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258c123-1691-11df-97a5-7038c432aabf',NULL),(311152,7910,1111,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258c2a0-1691-11df-97a5-7038c432aabf',NULL),(311153,7910,1255,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258c41c-1691-11df-97a5-7038c432aabf',NULL),(311154,7910,1277,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258c5f7-1691-11df-97a5-7038c432aabf',NULL),(311155,7910,1261,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258c796-1691-11df-97a5-7038c432aabf',NULL),(311156,7910,1265,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258c924-1691-11df-97a5-7038c432aabf',NULL),(311157,7910,1268,29594,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:45:13',0,1,NULL,NULL,NULL,'d258cab6-1691-11df-97a5-7038c432aabf',NULL),(311158,2794,1246,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258cc4c-1691-11df-97a5-7038c432aabf',NULL),(311159,2794,5282,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258ce05-1691-11df-97a5-7038c432aabf',NULL),(311160,2794,6096,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258cf86-1691-11df-97a5-7038c432aabf',NULL),(311161,2794,1154,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258d0fe-1691-11df-97a5-7038c432aabf',NULL),(311162,2794,1192,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258d27b-1691-11df-97a5-7038c432aabf',NULL),(311163,2794,1155,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258d3fc-1691-11df-97a5-7038c432aabf',NULL),(311164,2794,1164,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258d579-1691-11df-97a5-7038c432aabf',NULL),(311165,2794,1156,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258d6f5-1691-11df-97a5-7038c432aabf',NULL),(311166,2794,6065,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258d86e-1691-11df-97a5-7038c432aabf',NULL),(311167,2794,5092,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258d9ef-1691-11df-97a5-7038c432aabf',NULL),(311168,2794,5086,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258db70-1691-11df-97a5-7038c432aabf',NULL),(311169,2794,5087,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258dce8-1691-11df-97a5-7038c432aabf',NULL),(311170,2794,5085,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258de60-1691-11df-97a5-7038c432aabf',NULL),(311171,2794,5088,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258dfd9-1691-11df-97a5-7038c432aabf',NULL),(311172,2794,5089,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258e15a-1691-11df-97a5-7038c432aabf',NULL),(311173,2794,5356,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258e2ce-1691-11df-97a5-7038c432aabf',NULL),(311174,2794,1248,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258e44f-1691-11df-97a5-7038c432aabf',NULL),(311175,2794,5096,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258e5d0-1691-11df-97a5-7038c432aabf',NULL),(311176,2794,1088,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258e74c-1691-11df-97a5-7038c432aabf',NULL),(311177,2794,1088,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258e8cd-1691-11df-97a5-7038c432aabf',NULL),(311178,2794,1088,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258ea46-1691-11df-97a5-7038c432aabf',NULL),(311179,2794,1112,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258ec1c-1691-11df-97a5-7038c432aabf',NULL),(311180,2794,1109,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258edb3-1691-11df-97a5-7038c432aabf',NULL),(311181,2794,1110,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258ef40-1691-11df-97a5-7038c432aabf',NULL),(311182,2794,1111,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258f0d7-1691-11df-97a5-7038c432aabf',NULL),(311183,2794,1255,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258f269-1691-11df-97a5-7038c432aabf',NULL),(311184,2794,1277,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258f433-1691-11df-97a5-7038c432aabf',NULL),(311185,2794,1261,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258f5ab-1691-11df-97a5-7038c432aabf',NULL),(311186,2794,1265,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258f730-1691-11df-97a5-7038c432aabf',NULL),(311187,2794,1268,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d258f8ad-1691-11df-97a5-7038c432aabf',NULL),(311188,2794,1271,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d25903fd-1691-11df-97a5-7038c432aabf',NULL),(311189,2794,1271,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d2590579-1691-11df-97a5-7038c432aabf',NULL),(311190,2794,1271,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d25906f2-1691-11df-97a5-7038c432aabf',NULL),(311191,2794,1271,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d2590873-1691-11df-97a5-7038c432aabf',NULL),(311192,2794,1272,29600,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:47:17',0,1,NULL,NULL,NULL,'d25909ef-1691-11df-97a5-7038c432aabf',NULL),(311193,2968,1246,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d2590b63-1691-11df-97a5-7038c432aabf',NULL),(311194,2968,5282,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d2590ce4-1691-11df-97a5-7038c432aabf',NULL),(311195,2968,6096,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d2590e5d-1691-11df-97a5-7038c432aabf',NULL),(311196,2968,5272,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d2590fde-1691-11df-97a5-7038c432aabf',NULL),(311197,2968,1146,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d2591167-1691-11df-97a5-7038c432aabf',NULL),(311198,2968,1154,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d259144b-1691-11df-97a5-7038c432aabf',NULL),(311199,2968,1192,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d25916e2-1691-11df-97a5-7038c432aabf',NULL),(311200,2968,1155,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d2591971-1691-11df-97a5-7038c432aabf',NULL),(311201,2968,1164,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d2591d5a-1691-11df-97a5-7038c432aabf',NULL),(311202,2968,1156,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d2591ff0-1691-11df-97a5-7038c432aabf',NULL),(311203,2968,5092,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d259227f-1691-11df-97a5-7038c432aabf',NULL),(311204,2968,5086,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d2592512-1691-11df-97a5-7038c432aabf',NULL),(311205,2968,5087,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d2592793-1691-11df-97a5-7038c432aabf',NULL),(311206,2968,5085,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d2592a1d-1691-11df-97a5-7038c432aabf',NULL),(311207,2968,5088,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d2592ca8-1691-11df-97a5-7038c432aabf',NULL),(311208,2968,5089,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d2592f32-1691-11df-97a5-7038c432aabf',NULL),(311209,2968,5356,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d25931b8-1691-11df-97a5-7038c432aabf',NULL),(311210,2968,1248,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d259343d-1691-11df-97a5-7038c432aabf',NULL),(311211,2968,5096,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d25936cc-1691-11df-97a5-7038c432aabf',NULL),(311212,2968,1088,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d259394d-1691-11df-97a5-7038c432aabf',NULL),(311213,2968,1088,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d2593b39-1691-11df-97a5-7038c432aabf',NULL),(311214,2968,1088,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d2593ccb-1691-11df-97a5-7038c432aabf',NULL),(311215,2968,1112,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d2593e5d-1691-11df-97a5-7038c432aabf',NULL),(311216,2968,1109,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d2593fef-1691-11df-97a5-7038c432aabf',NULL),(311217,2968,1110,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d2594182-1691-11df-97a5-7038c432aabf',NULL),(311218,2968,1111,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d259433e-1691-11df-97a5-7038c432aabf',NULL),(311219,2968,1255,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d25944bb-1691-11df-97a5-7038c432aabf',NULL),(311220,2968,1277,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d259463c-1691-11df-97a5-7038c432aabf',NULL),(311221,2968,1261,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d25947b9-1691-11df-97a5-7038c432aabf',NULL),(311222,2968,1265,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d2594935-1691-11df-97a5-7038c432aabf',NULL),(311223,2968,1268,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d2594ab6-1691-11df-97a5-7038c432aabf',NULL),(311224,2968,1271,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d2594c2f-1691-11df-97a5-7038c432aabf',NULL),(311225,2968,1271,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d2594dab-1691-11df-97a5-7038c432aabf',NULL),(311226,2968,1271,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d2594f24-1691-11df-97a5-7038c432aabf',NULL),(311227,2968,1271,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d25950a5-1691-11df-97a5-7038c432aabf',NULL),(311228,2968,1272,29606,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:48:55',0,1,NULL,NULL,NULL,'d2595221-1691-11df-97a5-7038c432aabf',NULL),(311229,8119,1246,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d259539a-1691-11df-97a5-7038c432aabf',NULL),(311230,8119,5282,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d259551b-1691-11df-97a5-7038c432aabf',NULL),(311231,8119,6096,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d2595693-1691-11df-97a5-7038c432aabf',NULL),(311232,8119,5272,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d259581d-1691-11df-97a5-7038c432aabf',NULL),(311233,8119,1146,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d2595999-1691-11df-97a5-7038c432aabf',NULL),(311234,8119,1154,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d2595b16-1691-11df-97a5-7038c432aabf',NULL),(311235,8119,1192,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d2595c97-1691-11df-97a5-7038c432aabf',NULL),(311236,8119,1155,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d2595e0f-1691-11df-97a5-7038c432aabf',NULL),(311237,8119,1164,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d2595f8c-1691-11df-97a5-7038c432aabf',NULL),(311238,8119,1156,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d259615a-1691-11df-97a5-7038c432aabf',NULL),(311239,8119,5092,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d25962f5-1691-11df-97a5-7038c432aabf',NULL),(311240,8119,5086,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d2596487-1691-11df-97a5-7038c432aabf',NULL),(311241,8119,5087,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d2596615-1691-11df-97a5-7038c432aabf',NULL),(311242,8119,5085,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d25967ab-1691-11df-97a5-7038c432aabf',NULL),(311243,8119,5088,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d259696c-1691-11df-97a5-7038c432aabf',NULL),(311244,8119,5089,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d2596ae9-1691-11df-97a5-7038c432aabf',NULL),(311245,8119,5356,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d2596c65-1691-11df-97a5-7038c432aabf',NULL),(311246,8119,1248,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d2596de6-1691-11df-97a5-7038c432aabf',NULL),(311247,8119,5096,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d2596f67-1691-11df-97a5-7038c432aabf',NULL),(311248,8119,1088,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d25970e0-1691-11df-97a5-7038c432aabf',NULL),(311249,8119,1088,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d2597261-1691-11df-97a5-7038c432aabf',NULL),(311250,8119,1088,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d25973d9-1691-11df-97a5-7038c432aabf',NULL),(311251,8119,1112,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d259755a-1691-11df-97a5-7038c432aabf',NULL),(311252,8119,1109,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d25976db-1691-11df-97a5-7038c432aabf',NULL),(311253,8119,1110,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d2597853-1691-11df-97a5-7038c432aabf',NULL),(311254,8119,1111,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d25979d4-1691-11df-97a5-7038c432aabf',NULL),(311255,8119,1255,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d2597b4d-1691-11df-97a5-7038c432aabf',NULL),(311256,8119,1277,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d2597cc9-1691-11df-97a5-7038c432aabf',NULL),(311257,8119,1261,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d2597e42-1691-11df-97a5-7038c432aabf',NULL),(311258,8119,1265,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d2597fc3-1691-11df-97a5-7038c432aabf',NULL),(311259,8119,1268,29614,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:50:20',0,1,NULL,NULL,NULL,'d2598148-1691-11df-97a5-7038c432aabf',NULL),(311260,2521,1246,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d25982c0-1691-11df-97a5-7038c432aabf',NULL),(311261,2521,5282,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d259843d-1691-11df-97a5-7038c432aabf',NULL),(311262,2521,6096,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d25985ba-1691-11df-97a5-7038c432aabf',NULL),(311263,2521,5272,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d259873b-1691-11df-97a5-7038c432aabf',NULL),(311264,2521,1146,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d259891a-1691-11df-97a5-7038c432aabf',NULL),(311265,2521,5599,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d2598aa8-1691-11df-97a5-7038c432aabf',NULL),(311266,2521,1154,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d2598c3a-1691-11df-97a5-7038c432aabf',NULL),(311267,2521,1192,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d2598dc7-1691-11df-97a5-7038c432aabf',NULL),(311268,2521,1156,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d2598f5e-1691-11df-97a5-7038c432aabf',NULL),(311269,2521,5092,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d259911b-1691-11df-97a5-7038c432aabf',NULL),(311270,2521,5086,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d259929c-1691-11df-97a5-7038c432aabf',NULL),(311271,2521,5087,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d2599425-1691-11df-97a5-7038c432aabf',NULL),(311272,2521,5085,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d25995a2-1691-11df-97a5-7038c432aabf',NULL),(311273,2521,5088,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d2599727-1691-11df-97a5-7038c432aabf',NULL),(311274,2521,5089,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d259a489-1691-11df-97a5-7038c432aabf',NULL),(311275,2521,5356,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d259a60a-1691-11df-97a5-7038c432aabf',NULL),(311276,2521,1248,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d259a787-1691-11df-97a5-7038c432aabf',NULL),(311277,2521,5096,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d259a90c-1691-11df-97a5-7038c432aabf',NULL),(311278,2521,1112,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d259aa8d-1691-11df-97a5-7038c432aabf',NULL),(311279,2521,1109,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d259ac12-1691-11df-97a5-7038c432aabf',NULL),(311280,2521,1110,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d259ad93-1691-11df-97a5-7038c432aabf',NULL),(311281,2521,1111,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d259af76-1691-11df-97a5-7038c432aabf',NULL),(311282,2521,1255,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d259b10d-1691-11df-97a5-7038c432aabf',NULL),(311283,2521,1277,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d259b2a3-1691-11df-97a5-7038c432aabf',NULL),(311284,2521,1261,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d259b435-1691-11df-97a5-7038c432aabf',NULL),(311285,2521,1265,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d259b5c7-1691-11df-97a5-7038c432aabf',NULL),(311286,2521,1268,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d259b795-1691-11df-97a5-7038c432aabf',NULL),(311287,2521,1272,29616,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:01',0,1,NULL,NULL,NULL,'d259b912-1691-11df-97a5-7038c432aabf',NULL),(311288,2140,1246,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259ba97-1691-11df-97a5-7038c432aabf',NULL),(311289,2140,5282,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259bc18-1691-11df-97a5-7038c432aabf',NULL),(311290,2140,6096,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259bd99-1691-11df-97a5-7038c432aabf',NULL),(311291,2140,5272,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259bf1a-1691-11df-97a5-7038c432aabf',NULL),(311292,2140,1146,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259c09b-1691-11df-97a5-7038c432aabf',NULL),(311293,2140,1154,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259c220-1691-11df-97a5-7038c432aabf',NULL),(311294,2140,1192,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259c3a1-1691-11df-97a5-7038c432aabf',NULL),(311295,2140,1155,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259c526-1691-11df-97a5-7038c432aabf',NULL),(311296,2140,1164,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259c6a3-1691-11df-97a5-7038c432aabf',NULL),(311297,2140,1156,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259c828-1691-11df-97a5-7038c432aabf',NULL),(311298,2140,6065,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259c9a9-1691-11df-97a5-7038c432aabf',NULL),(311299,2140,5092,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259cb26-1691-11df-97a5-7038c432aabf',NULL),(311300,2140,5086,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259ccab-1691-11df-97a5-7038c432aabf',NULL),(311301,2140,5087,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259ce39-1691-11df-97a5-7038c432aabf',NULL),(311302,2140,5085,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259cfbe-1691-11df-97a5-7038c432aabf',NULL),(311303,2140,5088,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259d121-1691-11df-97a5-7038c432aabf',NULL),(311304,2140,5089,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259d28d-1691-11df-97a5-7038c432aabf',NULL),(311305,2140,5356,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259d3f8-1691-11df-97a5-7038c432aabf',NULL),(311306,2140,1248,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259d560-1691-11df-97a5-7038c432aabf',NULL),(311307,2140,5096,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259d732-1691-11df-97a5-7038c432aabf',NULL),(311308,2140,1088,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259d8ae-1691-11df-97a5-7038c432aabf',NULL),(311309,2140,1088,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259da2b-1691-11df-97a5-7038c432aabf',NULL),(311310,2140,1088,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259dba8-1691-11df-97a5-7038c432aabf',NULL),(311311,2140,1112,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259eb58-1691-11df-97a5-7038c432aabf',NULL),(311312,2140,1109,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259ecc8-1691-11df-97a5-7038c432aabf',NULL),(311313,2140,1110,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259ee2b-1691-11df-97a5-7038c432aabf',NULL),(311314,2140,1111,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259f35d-1691-11df-97a5-7038c432aabf',NULL),(311315,2140,1255,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259f4d6-1691-11df-97a5-7038c432aabf',NULL),(311316,2140,1277,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259f646-1691-11df-97a5-7038c432aabf',NULL),(311317,2140,1261,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d259f7c7-1691-11df-97a5-7038c432aabf',NULL),(311318,2140,1265,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d25d56e7-1691-11df-97a5-7038c432aabf',NULL),(311319,2140,1268,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d25d59fa-1691-11df-97a5-7038c432aabf',NULL),(311320,2140,1272,29617,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:51:46',0,1,NULL,NULL,NULL,'d25d5c66-1691-11df-97a5-7038c432aabf',NULL),(311321,2720,1246,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25d5ec6-1691-11df-97a5-7038c432aabf',NULL),(311322,2720,5282,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25d74cb-1691-11df-97a5-7038c432aabf',NULL),(311323,2720,6096,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25d776f-1691-11df-97a5-7038c432aabf',NULL),(311324,2720,5272,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25d7a60-1691-11df-97a5-7038c432aabf',NULL),(311325,2720,1146,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25d916e-1691-11df-97a5-7038c432aabf',NULL),(311326,2720,1154,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25d93d6-1691-11df-97a5-7038c432aabf',NULL),(311327,2720,1192,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25da71e-1691-11df-97a5-7038c432aabf',NULL),(311328,2720,1155,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25dbdb9-1691-11df-97a5-7038c432aabf',NULL),(311329,2720,1164,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25dea81-1691-11df-97a5-7038c432aabf',NULL),(311330,2720,1156,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25dec46-1691-11df-97a5-7038c432aabf',NULL),(311331,2720,5092,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25dedd4-1691-11df-97a5-7038c432aabf',NULL),(311332,2720,5086,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25def55-1691-11df-97a5-7038c432aabf',NULL),(311333,2720,5087,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25df0de-1691-11df-97a5-7038c432aabf',NULL),(311334,2720,5085,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25df357-1691-11df-97a5-7038c432aabf',NULL),(311335,2720,5088,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25df789-1691-11df-97a5-7038c432aabf',NULL),(311336,2720,5089,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25df930-1691-11df-97a5-7038c432aabf',NULL),(311337,2720,5356,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25dfae5-1691-11df-97a5-7038c432aabf',NULL),(311338,2720,1248,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25dfc7f-1691-11df-97a5-7038c432aabf',NULL),(311339,2720,952,29622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2150,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25dfe16-1691-11df-97a5-7038c432aabf',NULL),(311340,2720,5497,29622,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25dffb4-1691-11df-97a5-7038c432aabf',NULL),(311341,2720,730,29622,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25e0243-1691-11df-97a5-7038c432aabf',NULL),(311342,2720,853,29622,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25e03d9-1691-11df-97a5-7038c432aabf',NULL),(311343,2720,21,29622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25e0570-1691-11df-97a5-7038c432aabf',NULL),(311344,2720,851,29622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25e0706-1691-11df-97a5-7038c432aabf',NULL),(311345,2720,729,29622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307000,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25e08cb-1691-11df-97a5-7038c432aabf',NULL),(311346,2720,654,29622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.9,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25e0a66-1691-11df-97a5-7038c432aabf',NULL),(311347,2720,678,29622,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25e0bfc-1691-11df-97a5-7038c432aabf',NULL),(311348,2720,5096,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25e0d97-1691-11df-97a5-7038c432aabf',NULL),(311349,2720,1088,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25e0f32-1691-11df-97a5-7038c432aabf',NULL),(311350,2720,1088,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25e10d0-1691-11df-97a5-7038c432aabf',NULL),(311351,2720,1088,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25e1263-1691-11df-97a5-7038c432aabf',NULL),(311352,2720,1112,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25e1401-1691-11df-97a5-7038c432aabf',NULL),(311353,2720,1109,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25e159c-1691-11df-97a5-7038c432aabf',NULL),(311354,2720,1110,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25e172e-1691-11df-97a5-7038c432aabf',NULL),(311355,2720,1111,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25e18c9-1691-11df-97a5-7038c432aabf',NULL),(311356,2720,1255,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25e1b3d-1691-11df-97a5-7038c432aabf',NULL),(311357,2720,1277,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25e1d21-1691-11df-97a5-7038c432aabf',NULL),(311358,2720,1261,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25e1ec0-1691-11df-97a5-7038c432aabf',NULL),(311359,2720,1265,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25e2085-1691-11df-97a5-7038c432aabf',NULL),(311360,2720,1268,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25e2220-1691-11df-97a5-7038c432aabf',NULL),(311361,2720,1272,29622,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:52:33',0,1,NULL,NULL,NULL,'d25e23b2-1691-11df-97a5-7038c432aabf',NULL),(311362,1813,1246,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e254c-1691-11df-97a5-7038c432aabf',NULL),(311363,1813,5282,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e27d2-1691-11df-97a5-7038c432aabf',NULL),(311364,1813,6096,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e296d-1691-11df-97a5-7038c432aabf',NULL),(311365,1813,1154,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e2b08-1691-11df-97a5-7038c432aabf',NULL),(311366,1813,1192,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e2c9a-1691-11df-97a5-7038c432aabf',NULL),(311367,1813,1155,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e2e38-1691-11df-97a5-7038c432aabf',NULL),(311368,1813,1164,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e2fcb-1691-11df-97a5-7038c432aabf',NULL),(311369,1813,1156,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e3165-1691-11df-97a5-7038c432aabf',NULL),(311370,1813,6065,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e32fb-1691-11df-97a5-7038c432aabf',NULL),(311371,1813,5092,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e3492-1691-11df-97a5-7038c432aabf',NULL),(311372,1813,5086,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e3631-1691-11df-97a5-7038c432aabf',NULL),(311373,1813,5087,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e37c3-1691-11df-97a5-7038c432aabf',NULL),(311374,1813,5085,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e395d-1691-11df-97a5-7038c432aabf',NULL),(311375,1813,5088,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e3aef-1691-11df-97a5-7038c432aabf',NULL),(311376,1813,5089,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e3c8a-1691-11df-97a5-7038c432aabf',NULL),(311377,1813,5356,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e3e20-1691-11df-97a5-7038c432aabf',NULL),(311378,1813,1248,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e3fb3-1691-11df-97a5-7038c432aabf',NULL),(311379,1813,952,29631,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1470,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e4151-1691-11df-97a5-7038c432aabf',NULL),(311380,1813,5497,29631,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e4306-1691-11df-97a5-7038c432aabf',NULL),(311381,1813,730,29631,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e44a5-1691-11df-97a5-7038c432aabf',NULL),(311382,1813,853,29631,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,946,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e463b-1691-11df-97a5-7038c432aabf',NULL),(311383,1813,21,29631,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e47d6-1691-11df-97a5-7038c432aabf',NULL),(311384,1813,851,29631,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e4970-1691-11df-97a5-7038c432aabf',NULL),(311385,1813,729,29631,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,410000,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e4b07-1691-11df-97a5-7038c432aabf',NULL),(311386,1813,790,29631,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.7,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e4ca1-1691-11df-97a5-7038c432aabf',NULL),(311387,1813,654,29631,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.9,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e4e3c-1691-11df-97a5-7038c432aabf',NULL),(311388,1813,678,29631,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e4fd2-1691-11df-97a5-7038c432aabf',NULL),(311389,1813,5096,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e516d-1691-11df-97a5-7038c432aabf',NULL),(311390,1813,1088,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e5303-1691-11df-97a5-7038c432aabf',NULL),(311391,1813,1088,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e549e-1691-11df-97a5-7038c432aabf',NULL),(311392,1813,1088,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e5634-1691-11df-97a5-7038c432aabf',NULL),(311393,1813,1112,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e57cf-1691-11df-97a5-7038c432aabf',NULL),(311394,1813,1109,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e5969-1691-11df-97a5-7038c432aabf',NULL),(311395,1813,1110,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e5afb-1691-11df-97a5-7038c432aabf',NULL),(311396,1813,1111,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e673b-1691-11df-97a5-7038c432aabf',NULL),(311397,1813,1255,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e68cd-1691-11df-97a5-7038c432aabf',NULL),(311398,1813,1277,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e6b06-1691-11df-97a5-7038c432aabf',NULL),(311399,1813,1261,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e6cb1-1691-11df-97a5-7038c432aabf',NULL),(311400,1813,1265,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e6e48-1691-11df-97a5-7038c432aabf',NULL),(311401,1813,1268,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e6fe6-1691-11df-97a5-7038c432aabf',NULL),(311402,1813,1272,29631,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:55:30',0,1,NULL,NULL,NULL,'d25e7179-1691-11df-97a5-7038c432aabf',NULL),(311403,3761,1246,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25e7317-1691-11df-97a5-7038c432aabf',NULL),(311404,3761,5282,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25e74b6-1691-11df-97a5-7038c432aabf',NULL),(311405,3761,6096,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25e765a-1691-11df-97a5-7038c432aabf',NULL),(311406,3761,5272,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25e7917-1691-11df-97a5-7038c432aabf',NULL),(311407,3761,1146,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25e7bb2-1691-11df-97a5-7038c432aabf',NULL),(311408,3761,1154,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25e7e49-1691-11df-97a5-7038c432aabf',NULL),(311409,3761,1192,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25e8218-1691-11df-97a5-7038c432aabf',NULL),(311410,3761,1155,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25e84da-1691-11df-97a5-7038c432aabf',NULL),(311411,3761,1164,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25e8798-1691-11df-97a5-7038c432aabf',NULL),(311412,3761,1156,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25e8a4d-1691-11df-97a5-7038c432aabf',NULL),(311413,3761,6065,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25e8cfd-1691-11df-97a5-7038c432aabf',NULL),(311414,3761,1165,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25e8faa-1691-11df-97a5-7038c432aabf',NULL),(311415,3761,5092,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25e9270-1691-11df-97a5-7038c432aabf',NULL),(311416,3761,5086,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25e9520-1691-11df-97a5-7038c432aabf',NULL),(311417,3761,5087,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25e97c8-1691-11df-97a5-7038c432aabf',NULL),(311418,3761,5085,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25e9a79-1691-11df-97a5-7038c432aabf',NULL),(311419,3761,5088,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25e9d2a-1691-11df-97a5-7038c432aabf',NULL),(311420,3761,5089,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25e9fdf-1691-11df-97a5-7038c432aabf',NULL),(311421,3761,5356,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25ea287-1691-11df-97a5-7038c432aabf',NULL),(311422,3761,1248,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25ea537-1691-11df-97a5-7038c432aabf',NULL),(311423,3761,5096,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25ea6da-1691-11df-97a5-7038c432aabf',NULL),(311424,3761,1088,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25ea871-1691-11df-97a5-7038c432aabf',NULL),(311425,3761,1088,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25eaa0b-1691-11df-97a5-7038c432aabf',NULL),(311426,3761,1088,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25eab9e-1691-11df-97a5-7038c432aabf',NULL),(311427,3761,1112,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25ead38-1691-11df-97a5-7038c432aabf',NULL),(311428,3761,1109,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25eaeca-1691-11df-97a5-7038c432aabf',NULL),(311429,3761,1110,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25eb05c-1691-11df-97a5-7038c432aabf',NULL),(311430,3761,1111,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25eb1ee-1691-11df-97a5-7038c432aabf',NULL),(311431,3761,1255,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25eb385-1691-11df-97a5-7038c432aabf',NULL),(311432,3761,1277,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25eb51b-1691-11df-97a5-7038c432aabf',NULL),(311433,3761,1261,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25eb6a9-1691-11df-97a5-7038c432aabf',NULL),(311434,3761,1266,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25eb904-1691-11df-97a5-7038c432aabf',NULL),(311435,3761,1265,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25ebad6-1691-11df-97a5-7038c432aabf',NULL),(311436,3761,1268,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25ebc75-1691-11df-97a5-7038c432aabf',NULL),(311437,3761,1272,29634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:45',0,1,NULL,NULL,NULL,'d25ebe47-1691-11df-97a5-7038c432aabf',NULL),(311438,5436,1246,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25ebfc8-1691-11df-97a5-7038c432aabf',NULL),(311439,5436,5282,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25ec14d-1691-11df-97a5-7038c432aabf',NULL),(311440,5436,6096,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25ec2d3-1691-11df-97a5-7038c432aabf',NULL),(311441,5436,5272,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25ec458-1691-11df-97a5-7038c432aabf',NULL),(311442,5436,1146,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25ec5dd-1691-11df-97a5-7038c432aabf',NULL),(311443,5436,1154,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25ec75e-1691-11df-97a5-7038c432aabf',NULL),(311444,5436,1192,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25ec8e3-1691-11df-97a5-7038c432aabf',NULL),(311445,5436,1164,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25eca60-1691-11df-97a5-7038c432aabf',NULL),(311446,5436,1156,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25ecbe5-1691-11df-97a5-7038c432aabf',NULL),(311447,5436,5092,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25ecd6a-1691-11df-97a5-7038c432aabf',NULL),(311448,5436,5086,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25eceeb-1691-11df-97a5-7038c432aabf',NULL),(311449,5436,5087,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25ed071-1691-11df-97a5-7038c432aabf',NULL),(311450,5436,5085,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25ed1f2-1691-11df-97a5-7038c432aabf',NULL),(311451,5436,5088,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25ed377-1691-11df-97a5-7038c432aabf',NULL),(311452,5436,5089,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25ed4f8-1691-11df-97a5-7038c432aabf',NULL),(311453,5436,5356,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25ed67d-1691-11df-97a5-7038c432aabf',NULL),(311454,5436,1248,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25ed802-1691-11df-97a5-7038c432aabf',NULL),(311455,5436,5096,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25ed988-1691-11df-97a5-7038c432aabf',NULL),(311456,5436,1088,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25edb08-1691-11df-97a5-7038c432aabf',NULL),(311457,5436,1088,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25edc85-1691-11df-97a5-7038c432aabf',NULL),(311458,5436,1088,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25ede0a-1691-11df-97a5-7038c432aabf',NULL),(311459,5436,1112,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25edfe5-1691-11df-97a5-7038c432aabf',NULL),(311460,5436,1109,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25ee17c-1691-11df-97a5-7038c432aabf',NULL),(311461,5436,1110,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25ee312-1691-11df-97a5-7038c432aabf',NULL),(311462,5436,1111,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25ee4a4-1691-11df-97a5-7038c432aabf',NULL),(311463,5436,1255,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25ee63f-1691-11df-97a5-7038c432aabf',NULL),(311464,5436,1277,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25ee800-1691-11df-97a5-7038c432aabf',NULL),(311465,5436,1261,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25ee981-1691-11df-97a5-7038c432aabf',NULL),(311466,5436,1265,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25eeb06-1691-11df-97a5-7038c432aabf',NULL),(311467,5436,1268,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25eec87-1691-11df-97a5-7038c432aabf',NULL),(311468,5436,1272,29635,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:56:34',0,1,NULL,NULL,NULL,'d25eee08-1691-11df-97a5-7038c432aabf',NULL),(311469,3892,1246,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25eef84-1691-11df-97a5-7038c432aabf',NULL),(311470,3892,5282,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25ef10a-1691-11df-97a5-7038c432aabf',NULL),(311471,3892,6096,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25ef286-1691-11df-97a5-7038c432aabf',NULL),(311472,3892,5272,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25ef40c-1691-11df-97a5-7038c432aabf',NULL),(311473,3892,1146,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25ef58d-1691-11df-97a5-7038c432aabf',NULL),(311474,3892,1154,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25ef70d-1691-11df-97a5-7038c432aabf',NULL),(311475,3892,1192,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25ef88e-1691-11df-97a5-7038c432aabf',NULL),(311476,3892,1156,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25efa0f-1691-11df-97a5-7038c432aabf',NULL),(311477,3892,1165,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25efb99-1691-11df-97a5-7038c432aabf',NULL),(311478,3892,5092,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25efd27-1691-11df-97a5-7038c432aabf',NULL),(311479,3892,5086,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25efeac-1691-11df-97a5-7038c432aabf',NULL),(311480,3892,5087,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25f0035-1691-11df-97a5-7038c432aabf',NULL),(311481,3892,5085,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25f01b2-1691-11df-97a5-7038c432aabf',NULL),(311482,3892,5088,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25f0337-1691-11df-97a5-7038c432aabf',NULL),(311483,3892,5089,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25f1201-1691-11df-97a5-7038c432aabf',NULL),(311484,3892,5356,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25f1386-1691-11df-97a5-7038c432aabf',NULL),(311485,3892,1248,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25f1503-1691-11df-97a5-7038c432aabf',NULL),(311486,3892,5096,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25f1688-1691-11df-97a5-7038c432aabf',NULL),(311487,3892,1088,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25f1811-1691-11df-97a5-7038c432aabf',NULL),(311488,3892,1088,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25f199b-1691-11df-97a5-7038c432aabf',NULL),(311489,3892,1088,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25f1b1c-1691-11df-97a5-7038c432aabf',NULL),(311490,3892,1112,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25f1caa-1691-11df-97a5-7038c432aabf',NULL),(311491,3892,1109,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25f1e2f-1691-11df-97a5-7038c432aabf',NULL),(311492,3892,1110,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25f1fb8-1691-11df-97a5-7038c432aabf',NULL),(311493,3892,1111,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25f213e-1691-11df-97a5-7038c432aabf',NULL),(311494,3892,1255,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25f22c3-1691-11df-97a5-7038c432aabf',NULL),(311495,3892,1277,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25f244c-1691-11df-97a5-7038c432aabf',NULL),(311496,3892,1261,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25f25cd-1691-11df-97a5-7038c432aabf',NULL),(311497,3892,1265,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25f2753-1691-11df-97a5-7038c432aabf',NULL),(311498,3892,1268,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25f28d4-1691-11df-97a5-7038c432aabf',NULL),(311499,3892,1272,29638,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:03',0,1,NULL,NULL,NULL,'d25f2a5d-1691-11df-97a5-7038c432aabf',NULL),(311500,435,1246,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f2be2-1691-11df-97a5-7038c432aabf',NULL),(311501,435,5282,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f2dbd-1691-11df-97a5-7038c432aabf',NULL),(311502,435,6096,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f2f60-1691-11df-97a5-7038c432aabf',NULL),(311503,435,5272,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f30fb-1691-11df-97a5-7038c432aabf',NULL),(311504,435,1146,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f329a-1691-11df-97a5-7038c432aabf',NULL),(311505,435,1154,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f3430-1691-11df-97a5-7038c432aabf',NULL),(311506,435,1192,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f3607-1691-11df-97a5-7038c432aabf',NULL),(311507,435,1155,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f3794-1691-11df-97a5-7038c432aabf',NULL),(311508,435,1164,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f392b-1691-11df-97a5-7038c432aabf',NULL),(311509,435,1156,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f3ab4-1691-11df-97a5-7038c432aabf',NULL),(311510,435,5092,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f3c20-1691-11df-97a5-7038c432aabf',NULL),(311511,435,5086,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f3d87-1691-11df-97a5-7038c432aabf',NULL),(311512,435,5087,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f3ef7-1691-11df-97a5-7038c432aabf',NULL),(311513,435,5085,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f405e-1691-11df-97a5-7038c432aabf',NULL),(311514,435,5088,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f41ca-1691-11df-97a5-7038c432aabf',NULL),(311515,435,5089,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f432d-1691-11df-97a5-7038c432aabf',NULL),(311516,435,5356,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f4494-1691-11df-97a5-7038c432aabf',NULL),(311517,435,1248,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f45fb-1691-11df-97a5-7038c432aabf',NULL),(311518,435,5096,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f561f-1691-11df-97a5-7038c432aabf',NULL),(311519,435,1088,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f57a5-1691-11df-97a5-7038c432aabf',NULL),(311520,435,1088,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f591d-1691-11df-97a5-7038c432aabf',NULL),(311521,435,1088,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f5a95-1691-11df-97a5-7038c432aabf',NULL),(311522,435,1112,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f603b-1691-11df-97a5-7038c432aabf',NULL),(311523,435,1109,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f61b3-1691-11df-97a5-7038c432aabf',NULL),(311524,435,1110,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f73fb-1691-11df-97a5-7038c432aabf',NULL),(311525,435,1111,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f76a7-1691-11df-97a5-7038c432aabf',NULL),(311526,435,1255,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f78e0-1691-11df-97a5-7038c432aabf',NULL),(311527,435,1277,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f7b19-1691-11df-97a5-7038c432aabf',NULL),(311528,435,1278,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f8c93-1691-11df-97a5-7038c432aabf',NULL),(311529,435,1261,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f8ec8-1691-11df-97a5-7038c432aabf',NULL),(311530,435,1265,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25f92a4-1691-11df-97a5-7038c432aabf',NULL),(311531,435,1268,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25fa65b-1691-11df-97a5-7038c432aabf',NULL),(311532,435,1272,29639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:58:28',0,1,NULL,NULL,NULL,'d25fa8c3-1691-11df-97a5-7038c432aabf',NULL),(311533,7087,1246,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d25fb9ce-1691-11df-97a5-7038c432aabf',NULL),(311534,7087,5282,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d25fcaa9-1691-11df-97a5-7038c432aabf',NULL),(311535,7087,6096,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d25fef49-1691-11df-97a5-7038c432aabf',NULL),(311536,7087,5272,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d25ff11b-1691-11df-97a5-7038c432aabf',NULL),(311537,7087,1146,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d25ff2a9-1691-11df-97a5-7038c432aabf',NULL),(311538,7087,1154,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d25ff43b-1691-11df-97a5-7038c432aabf',NULL),(311539,7087,1192,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d25ff5cd-1691-11df-97a5-7038c432aabf',NULL),(311540,7087,1155,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d25ff75f-1691-11df-97a5-7038c432aabf',NULL),(311541,7087,1164,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d25ff925-1691-11df-97a5-7038c432aabf',NULL),(311542,7087,1156,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d25ffaa6-1691-11df-97a5-7038c432aabf',NULL),(311543,7087,6065,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d25ffc27-1691-11df-97a5-7038c432aabf',NULL),(311544,7087,1165,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d25ffda3-1691-11df-97a5-7038c432aabf',NULL),(311545,7087,5092,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d25fff24-1691-11df-97a5-7038c432aabf',NULL),(311546,7087,5086,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d2600098-1691-11df-97a5-7038c432aabf',NULL),(311547,7087,5087,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d2600215-1691-11df-97a5-7038c432aabf',NULL),(311548,7087,5085,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d260038e-1691-11df-97a5-7038c432aabf',NULL),(311549,7087,5088,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d260050e-1691-11df-97a5-7038c432aabf',NULL),(311550,7087,5089,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d260068b-1691-11df-97a5-7038c432aabf',NULL),(311551,7087,5356,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d2600808-1691-11df-97a5-7038c432aabf',NULL),(311552,7087,1248,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d2600989-1691-11df-97a5-7038c432aabf',NULL),(311553,7087,5096,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d2600b05-1691-11df-97a5-7038c432aabf',NULL),(311554,7087,1088,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d2600c82-1691-11df-97a5-7038c432aabf',NULL),(311555,7087,1088,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d2600e03-1691-11df-97a5-7038c432aabf',NULL),(311556,7087,1088,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d2600f7c-1691-11df-97a5-7038c432aabf',NULL),(311557,7087,1112,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d26010f8-1691-11df-97a5-7038c432aabf',NULL),(311558,7087,1109,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d2601275-1691-11df-97a5-7038c432aabf',NULL),(311559,7087,1110,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d26013f6-1691-11df-97a5-7038c432aabf',NULL),(311560,7087,1111,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d260156e-1691-11df-97a5-7038c432aabf',NULL),(311561,7087,1255,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d26016ef-1691-11df-97a5-7038c432aabf',NULL),(311562,7087,1277,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d2601917-1691-11df-97a5-7038c432aabf',NULL),(311563,7087,1261,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d2601aa9-1691-11df-97a5-7038c432aabf',NULL),(311564,7087,1265,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d2601c3b-1691-11df-97a5-7038c432aabf',NULL),(311565,7087,1268,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d2601dc5-1691-11df-97a5-7038c432aabf',NULL),(311566,7087,1271,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d2601f5b-1691-11df-97a5-7038c432aabf',NULL),(311567,7087,1271,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d2602114-1691-11df-97a5-7038c432aabf',NULL),(311568,7087,1271,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d260228c-1691-11df-97a5-7038c432aabf',NULL),(311569,7087,1271,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d2602409-1691-11df-97a5-7038c432aabf',NULL),(311570,7087,1272,29645,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:00:51',0,1,NULL,NULL,NULL,'d260257d-1691-11df-97a5-7038c432aabf',NULL),(311571,7443,1246,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d26026f9-1691-11df-97a5-7038c432aabf',NULL),(311572,7443,5282,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d260286e-1691-11df-97a5-7038c432aabf',NULL),(311573,7443,6096,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d26029e6-1691-11df-97a5-7038c432aabf',NULL),(311574,7443,1154,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d2602b63-1691-11df-97a5-7038c432aabf',NULL),(311575,7443,1192,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d2602cdf-1691-11df-97a5-7038c432aabf',NULL),(311576,7443,1155,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d2602e5c-1691-11df-97a5-7038c432aabf',NULL),(311577,7443,1164,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d2602fd0-1691-11df-97a5-7038c432aabf',NULL),(311578,7443,1156,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d260314d-1691-11df-97a5-7038c432aabf',NULL),(311579,7443,6065,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d26032ce-1691-11df-97a5-7038c432aabf',NULL),(311580,7443,5092,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d2603446-1691-11df-97a5-7038c432aabf',NULL),(311581,7443,5086,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d26035bf-1691-11df-97a5-7038c432aabf',NULL),(311582,7443,5087,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d2603737-1691-11df-97a5-7038c432aabf',NULL),(311583,7443,5085,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d2603996-1691-11df-97a5-7038c432aabf',NULL),(311584,7443,5088,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d2603b20-1691-11df-97a5-7038c432aabf',NULL),(311585,7443,5089,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d2603ca1-1691-11df-97a5-7038c432aabf',NULL),(311586,7443,5356,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d2603e1d-1691-11df-97a5-7038c432aabf',NULL),(311587,7443,1248,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d2603ff8-1691-11df-97a5-7038c432aabf',NULL),(311588,7443,952,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2320,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d260418a-1691-11df-97a5-7038c432aabf',NULL),(311589,7443,21,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d2604318-1691-11df-97a5-7038c432aabf',NULL),(311590,7443,851,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d26044aa-1691-11df-97a5-7038c432aabf',NULL),(311591,7443,729,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135000,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d260463c-1691-11df-97a5-7038c432aabf',NULL),(311592,7443,654,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.9,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d26047f5-1691-11df-97a5-7038c432aabf',NULL),(311593,7443,678,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d2604971-1691-11df-97a5-7038c432aabf',NULL),(311594,7443,5096,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d2604aee-1691-11df-97a5-7038c432aabf',NULL),(311595,7443,6042,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d2604c67-1691-11df-97a5-7038c432aabf',NULL),(311596,7443,1088,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d2604de3-1691-11df-97a5-7038c432aabf',NULL),(311597,7443,1088,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d2604f60-1691-11df-97a5-7038c432aabf',NULL),(311598,7443,1088,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d26050dd-1691-11df-97a5-7038c432aabf',NULL),(311599,7443,1112,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d2605255-1691-11df-97a5-7038c432aabf',NULL),(311600,7443,1109,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d26053d2-1691-11df-97a5-7038c432aabf',NULL),(311601,7443,1110,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d2605546-1691-11df-97a5-7038c432aabf',NULL),(311602,7443,1111,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d26056c7-1691-11df-97a5-7038c432aabf',NULL),(311603,7443,1255,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d2606241-1691-11df-97a5-7038c432aabf',NULL),(311604,7443,1277,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d26063b1-1691-11df-97a5-7038c432aabf',NULL),(311605,7443,1261,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d2606529-1691-11df-97a5-7038c432aabf',NULL),(311606,7443,1262,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d2606709-1691-11df-97a5-7038c432aabf',NULL),(311607,7443,1265,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d260689f-1691-11df-97a5-7038c432aabf',NULL),(311608,7443,1268,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d2606a35-1691-11df-97a5-7038c432aabf',NULL),(311609,7443,1272,29648,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 14:59:36',0,1,NULL,NULL,NULL,'d2606bbf-1691-11df-97a5-7038c432aabf',NULL),(311610,2072,1246,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d2606d51-1691-11df-97a5-7038c432aabf',NULL),(311611,2072,5282,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d2606f0e-1691-11df-97a5-7038c432aabf',NULL),(311612,2072,6096,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d2607097-1691-11df-97a5-7038c432aabf',NULL),(311613,2072,5272,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d2607314-1691-11df-97a5-7038c432aabf',NULL),(311614,2072,1146,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d260757c-1691-11df-97a5-7038c432aabf',NULL),(311615,2072,1154,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d26077e9-1691-11df-97a5-7038c432aabf',NULL),(311616,2072,1192,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d2607b89-1691-11df-97a5-7038c432aabf',NULL),(311617,2072,1155,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d2607e0f-1691-11df-97a5-7038c432aabf',NULL),(311618,2072,1164,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d2608090-1691-11df-97a5-7038c432aabf',NULL),(311619,2072,1156,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d2608316-1691-11df-97a5-7038c432aabf',NULL),(311620,2072,5092,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d2608598-1691-11df-97a5-7038c432aabf',NULL),(311621,2072,5086,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d2608811-1691-11df-97a5-7038c432aabf',NULL),(311622,2072,5087,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d2608a92-1691-11df-97a5-7038c432aabf',NULL),(311623,2072,5085,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d2608d65-1691-11df-97a5-7038c432aabf',NULL),(311624,2072,5088,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d2609005-1691-11df-97a5-7038c432aabf',NULL),(311625,2072,5089,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d26092a4-1691-11df-97a5-7038c432aabf',NULL),(311626,2072,5356,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d2609577-1691-11df-97a5-7038c432aabf',NULL),(311627,2072,1248,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d26097f9-1691-11df-97a5-7038c432aabf',NULL),(311628,2072,5096,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d2609a6d-1691-11df-97a5-7038c432aabf',NULL),(311629,2072,1088,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d2609bee-1691-11df-97a5-7038c432aabf',NULL),(311630,2072,1088,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d2609d74-1691-11df-97a5-7038c432aabf',NULL),(311631,2072,1088,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d2609eec-1691-11df-97a5-7038c432aabf',NULL),(311632,2072,1112,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d260a064-1691-11df-97a5-7038c432aabf',NULL),(311633,2072,1109,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d260a1dd-1691-11df-97a5-7038c432aabf',NULL),(311634,2072,1110,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d260a35e-1691-11df-97a5-7038c432aabf',NULL),(311635,2072,1111,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d260a4d6-1691-11df-97a5-7038c432aabf',NULL),(311636,2072,1255,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d260a653-1691-11df-97a5-7038c432aabf',NULL),(311637,2072,1277,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d260a7d0-1691-11df-97a5-7038c432aabf',NULL),(311638,2072,1261,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d260a948-1691-11df-97a5-7038c432aabf',NULL),(311639,2072,1265,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d260aac5-1691-11df-97a5-7038c432aabf',NULL),(311640,2072,1268,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d260ac35-1691-11df-97a5-7038c432aabf',NULL),(311641,2072,1272,29650,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:02:30',0,1,NULL,NULL,NULL,'d260adb5-1691-11df-97a5-7038c432aabf',NULL),(311642,768,1246,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260af2e-1691-11df-97a5-7038c432aabf',NULL),(311643,768,5282,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260b0ab-1691-11df-97a5-7038c432aabf',NULL),(311644,768,6096,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260b227-1691-11df-97a5-7038c432aabf',NULL),(311645,768,1154,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260b3a0-1691-11df-97a5-7038c432aabf',NULL),(311646,768,1192,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260b587-1691-11df-97a5-7038c432aabf',NULL),(311647,768,1155,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260b715-1691-11df-97a5-7038c432aabf',NULL),(311648,768,1164,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260b8a3-1691-11df-97a5-7038c432aabf',NULL),(311649,768,1156,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260ba31-1691-11df-97a5-7038c432aabf',NULL),(311650,768,5092,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260bbc7-1691-11df-97a5-7038c432aabf',NULL),(311651,768,5086,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260bd7f-1691-11df-97a5-7038c432aabf',NULL),(311652,768,5087,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260bef8-1691-11df-97a5-7038c432aabf',NULL),(311653,768,5085,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260c075-1691-11df-97a5-7038c432aabf',NULL),(311654,768,5088,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260c1ed-1691-11df-97a5-7038c432aabf',NULL),(311655,768,5089,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260c365-1691-11df-97a5-7038c432aabf',NULL),(311656,768,5356,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260c4e2-1691-11df-97a5-7038c432aabf',NULL),(311657,768,1248,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260c65f-1691-11df-97a5-7038c432aabf',NULL),(311658,768,5096,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260c7db-1691-11df-97a5-7038c432aabf',NULL),(311659,768,1088,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260c954-1691-11df-97a5-7038c432aabf',NULL),(311660,768,1088,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260cad0-1691-11df-97a5-7038c432aabf',NULL),(311661,768,1088,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260cc4d-1691-11df-97a5-7038c432aabf',NULL),(311662,768,1112,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260cdc6-1691-11df-97a5-7038c432aabf',NULL),(311663,768,1109,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260cf42-1691-11df-97a5-7038c432aabf',NULL),(311664,768,1110,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260d0bb-1691-11df-97a5-7038c432aabf',NULL),(311665,768,1111,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260d237-1691-11df-97a5-7038c432aabf',NULL),(311666,768,1255,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260d3ab-1691-11df-97a5-7038c432aabf',NULL),(311667,768,1277,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260d528-1691-11df-97a5-7038c432aabf',NULL),(311668,768,1261,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260d6a5-1691-11df-97a5-7038c432aabf',NULL),(311669,768,1265,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260d81d-1691-11df-97a5-7038c432aabf',NULL),(311670,768,1268,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260d99e-1691-11df-97a5-7038c432aabf',NULL),(311671,768,1272,29661,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:07:00',0,1,NULL,NULL,NULL,'d260db64-1691-11df-97a5-7038c432aabf',NULL),(311672,3372,1246,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d260dcfa-1691-11df-97a5-7038c432aabf',NULL),(311673,3372,5282,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d260de88-1691-11df-97a5-7038c432aabf',NULL),(311674,3372,6096,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d260e01a-1691-11df-97a5-7038c432aabf',NULL),(311675,3372,5272,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d260e1ac-1691-11df-97a5-7038c432aabf',NULL),(311676,3372,1146,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d260e36d-1691-11df-97a5-7038c432aabf',NULL),(311677,3372,1154,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d260e4e5-1691-11df-97a5-7038c432aabf',NULL),(311678,3372,1192,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d260e65e-1691-11df-97a5-7038c432aabf',NULL),(311679,3372,1155,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d260e7da-1691-11df-97a5-7038c432aabf',NULL),(311680,3372,1164,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d260e953-1691-11df-97a5-7038c432aabf',NULL),(311681,3372,1156,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d260ead4-1691-11df-97a5-7038c432aabf',NULL),(311682,3372,5092,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d260ec50-1691-11df-97a5-7038c432aabf',NULL),(311683,3372,5086,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d260edd1-1691-11df-97a5-7038c432aabf',NULL),(311684,3372,5087,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d260ef52-1691-11df-97a5-7038c432aabf',NULL),(311685,3372,5085,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d260f0cf-1691-11df-97a5-7038c432aabf',NULL),(311686,3372,5088,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d260f250-1691-11df-97a5-7038c432aabf',NULL),(311687,3372,5089,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d260f3d1-1691-11df-97a5-7038c432aabf',NULL),(311688,3372,5356,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d260f549-1691-11df-97a5-7038c432aabf',NULL),(311689,3372,1248,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d26102db-1691-11df-97a5-7038c432aabf',NULL),(311690,3372,5096,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d261046d-1691-11df-97a5-7038c432aabf',NULL),(311691,3372,1088,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d26105fa-1691-11df-97a5-7038c432aabf',NULL),(311692,3372,1088,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d2610791-1691-11df-97a5-7038c432aabf',NULL),(311693,3372,1088,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d261091f-1691-11df-97a5-7038c432aabf',NULL),(311694,3372,1112,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d2610ae8-1691-11df-97a5-7038c432aabf',NULL),(311695,3372,1109,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d2610c65-1691-11df-97a5-7038c432aabf',NULL),(311696,3372,1110,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d2610de6-1691-11df-97a5-7038c432aabf',NULL),(311697,3372,1111,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d2610f67-1691-11df-97a5-7038c432aabf',NULL),(311698,3372,1255,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d26110e8-1691-11df-97a5-7038c432aabf',NULL),(311699,3372,1277,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d2611269-1691-11df-97a5-7038c432aabf',NULL),(311700,3372,1261,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d26113e1-1691-11df-97a5-7038c432aabf',NULL),(311701,3372,1265,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d2611562-1691-11df-97a5-7038c432aabf',NULL),(311702,3372,1268,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d26116df-1691-11df-97a5-7038c432aabf',NULL),(311703,3372,1272,29668,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:52',0,1,NULL,NULL,NULL,'d2611860-1691-11df-97a5-7038c432aabf',NULL),(311704,8888,1246,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d26119e1-1691-11df-97a5-7038c432aabf',NULL),(311705,8888,5282,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d2611b5d-1691-11df-97a5-7038c432aabf',NULL),(311706,8888,6096,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d2611ce3-1691-11df-97a5-7038c432aabf',NULL),(311707,8888,5272,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d2611e5f-1691-11df-97a5-7038c432aabf',NULL),(311708,8888,1146,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d2611fe0-1691-11df-97a5-7038c432aabf',NULL),(311709,8888,1154,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d2612159-1691-11df-97a5-7038c432aabf',NULL),(311710,8888,1192,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d26122da-1691-11df-97a5-7038c432aabf',NULL),(311711,8888,1164,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d261245f-1691-11df-97a5-7038c432aabf',NULL),(311712,8888,1156,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d26125db-1691-11df-97a5-7038c432aabf',NULL),(311713,8888,1156,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d2612758-1691-11df-97a5-7038c432aabf',NULL),(311714,8888,6065,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d26128d5-1691-11df-97a5-7038c432aabf',NULL),(311715,8888,5092,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d2612abc-1691-11df-97a5-7038c432aabf',NULL),(311716,8888,5086,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d2612c64-1691-11df-97a5-7038c432aabf',NULL),(311717,8888,5087,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d2612df2-1691-11df-97a5-7038c432aabf',NULL),(311718,8888,5085,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d2612f6e-1691-11df-97a5-7038c432aabf',NULL),(311719,8888,5088,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d26130e7-1691-11df-97a5-7038c432aabf',NULL),(311720,8888,5089,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d261328e-1691-11df-97a5-7038c432aabf',NULL),(311721,8888,5356,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d26133fa-1691-11df-97a5-7038c432aabf',NULL),(311722,8888,1248,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d2613561-1691-11df-97a5-7038c432aabf',NULL),(311723,8888,5096,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d26136c8-1691-11df-97a5-7038c432aabf',NULL),(311724,8888,1088,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d261382b-1691-11df-97a5-7038c432aabf',NULL),(311725,8888,1088,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d2613993-1691-11df-97a5-7038c432aabf',NULL),(311726,8888,1088,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d2614907-1691-11df-97a5-7038c432aabf',NULL),(311727,8888,1112,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d2614a6e-1691-11df-97a5-7038c432aabf',NULL),(311728,8888,1109,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d2614bda-1691-11df-97a5-7038c432aabf',NULL),(311729,8888,1110,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d2614d39-1691-11df-97a5-7038c432aabf',NULL),(311730,8888,1111,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d26152c9-1691-11df-97a5-7038c432aabf',NULL),(311731,8888,1255,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d2615457-1691-11df-97a5-7038c432aabf',NULL),(311732,8888,1250,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d26166cd-1691-11df-97a5-7038c432aabf',NULL),(311733,8888,1250,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d2616924-1691-11df-97a5-7038c432aabf',NULL),(311734,8888,1250,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d2616b59-1691-11df-97a5-7038c432aabf',NULL),(311735,8888,1277,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d2616d96-1691-11df-97a5-7038c432aabf',NULL),(311736,8888,1261,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d2617f8c-1691-11df-97a5-7038c432aabf',NULL),(311737,8888,1265,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d26181f0-1691-11df-97a5-7038c432aabf',NULL),(311738,8888,1268,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d26185cc-1691-11df-97a5-7038c432aabf',NULL),(311739,8888,1272,29671,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:10:42',0,1,NULL,NULL,NULL,'d26198ba-1691-11df-97a5-7038c432aabf',NULL),(311740,3414,1246,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d2619af3-1691-11df-97a5-7038c432aabf',NULL),(311741,3414,5282,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d261ac3e-1691-11df-97a5-7038c432aabf',NULL),(311742,3414,6096,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d261bc91-1691-11df-97a5-7038c432aabf',NULL),(311743,3414,5272,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d261e06c-1691-11df-97a5-7038c432aabf',NULL),(311744,3414,1146,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d261e1f5-1691-11df-97a5-7038c432aabf',NULL),(311745,3414,1154,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d261e369-1691-11df-97a5-7038c432aabf',NULL),(311746,3414,1192,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d261e4ea-1691-11df-97a5-7038c432aabf',NULL),(311747,3414,1155,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d261e66f-1691-11df-97a5-7038c432aabf',NULL),(311748,3414,1164,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d261e7e8-1691-11df-97a5-7038c432aabf',NULL),(311749,3414,1156,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d261e969-1691-11df-97a5-7038c432aabf',NULL),(311750,3414,6065,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d261eae6-1691-11df-97a5-7038c432aabf',NULL),(311751,3414,5092,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d261ec66-1691-11df-97a5-7038c432aabf',NULL),(311752,3414,5086,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d261ee57-1691-11df-97a5-7038c432aabf',NULL),(311753,3414,5087,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d261efe4-1691-11df-97a5-7038c432aabf',NULL),(311754,3414,5085,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d261f17b-1691-11df-97a5-7038c432aabf',NULL),(311755,3414,5088,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d261f309-1691-11df-97a5-7038c432aabf',NULL),(311756,3414,5089,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d261f4d7-1691-11df-97a5-7038c432aabf',NULL),(311757,3414,5356,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d261f64f-1691-11df-97a5-7038c432aabf',NULL),(311758,3414,1248,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d261f7d0-1691-11df-97a5-7038c432aabf',NULL),(311759,3414,5096,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d261f955-1691-11df-97a5-7038c432aabf',NULL),(311760,3414,1088,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d261face-1691-11df-97a5-7038c432aabf',NULL),(311761,3414,1088,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d261fc4a-1691-11df-97a5-7038c432aabf',NULL),(311762,3414,1088,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d261fdc3-1691-11df-97a5-7038c432aabf',NULL),(311763,3414,1112,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d261ff48-1691-11df-97a5-7038c432aabf',NULL),(311764,3414,1109,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d26200c5-1691-11df-97a5-7038c432aabf',NULL),(311765,3414,1110,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d262023d-1691-11df-97a5-7038c432aabf',NULL),(311766,3414,1111,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d26203ba-1691-11df-97a5-7038c432aabf',NULL),(311767,3414,1255,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d2620536-1691-11df-97a5-7038c432aabf',NULL),(311768,3414,1277,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d26206b7-1691-11df-97a5-7038c432aabf',NULL),(311769,3414,1261,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d2620830-1691-11df-97a5-7038c432aabf',NULL),(311770,3414,1265,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d2620ad8-1691-11df-97a5-7038c432aabf',NULL),(311771,3414,1268,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d2620c59-1691-11df-97a5-7038c432aabf',NULL),(311772,3414,1272,29676,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:14:14',0,1,NULL,NULL,NULL,'d2620dd5-1691-11df-97a5-7038c432aabf',NULL),(311773,1030,1246,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d2620f52-1691-11df-97a5-7038c432aabf',NULL),(311774,1030,5282,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d26210d3-1691-11df-97a5-7038c432aabf',NULL),(311775,1030,6096,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d2621250-1691-11df-97a5-7038c432aabf',NULL),(311776,1030,1154,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d262142a-1691-11df-97a5-7038c432aabf',NULL),(311777,1030,1192,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d26215bc-1691-11df-97a5-7038c432aabf',NULL),(311778,1030,1155,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d262174f-1691-11df-97a5-7038c432aabf',NULL),(311779,1030,1164,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d26218e5-1691-11df-97a5-7038c432aabf',NULL),(311780,1030,1156,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d2621a73-1691-11df-97a5-7038c432aabf',NULL),(311781,1030,6065,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d2621c3c-1691-11df-97a5-7038c432aabf',NULL),(311782,1030,5092,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d2621db9-1691-11df-97a5-7038c432aabf',NULL),(311783,1030,5086,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d2621f36-1691-11df-97a5-7038c432aabf',NULL),(311784,1030,5087,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d26220b2-1691-11df-97a5-7038c432aabf',NULL),(311785,1030,5085,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d262222f-1691-11df-97a5-7038c432aabf',NULL),(311786,1030,5088,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d26223ac-1691-11df-97a5-7038c432aabf',NULL),(311787,1030,5089,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d2622524-1691-11df-97a5-7038c432aabf',NULL),(311788,1030,5356,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d262269d-1691-11df-97a5-7038c432aabf',NULL),(311789,1030,1248,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d2622819-1691-11df-97a5-7038c432aabf',NULL),(311790,1030,1285,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d2622996-1691-11df-97a5-7038c432aabf',NULL),(311791,1030,1088,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d2622b17-1691-11df-97a5-7038c432aabf',NULL),(311792,1030,1088,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d2622c94-1691-11df-97a5-7038c432aabf',NULL),(311793,1030,1088,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d2622e15-1691-11df-97a5-7038c432aabf',NULL),(311794,1030,1112,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d2622f91-1691-11df-97a5-7038c432aabf',NULL),(311795,1030,1109,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d2623112-1691-11df-97a5-7038c432aabf',NULL),(311796,1030,1110,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d262328f-1691-11df-97a5-7038c432aabf',NULL),(311797,1030,1111,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d262340c-1691-11df-97a5-7038c432aabf',NULL),(311798,1030,1255,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d2623588-1691-11df-97a5-7038c432aabf',NULL),(311799,1030,1277,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d2623709-1691-11df-97a5-7038c432aabf',NULL),(311800,1030,1261,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d2623886-1691-11df-97a5-7038c432aabf',NULL),(311801,1030,1265,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d2623a02-1691-11df-97a5-7038c432aabf',NULL),(311802,1030,1268,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d2623be6-1691-11df-97a5-7038c432aabf',NULL),(311803,1030,1272,29684,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:32',0,1,NULL,NULL,NULL,'d2623d7c-1691-11df-97a5-7038c432aabf',NULL),(311804,4693,1246,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d2623f0a-1691-11df-97a5-7038c432aabf',NULL),(311805,4693,5282,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d26240a0-1691-11df-97a5-7038c432aabf',NULL),(311806,4693,6096,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d262422e-1691-11df-97a5-7038c432aabf',NULL),(311807,4693,1154,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d26243ef-1691-11df-97a5-7038c432aabf',NULL),(311808,4693,1192,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d262456c-1691-11df-97a5-7038c432aabf',NULL),(311809,4693,1155,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d26246ed-1691-11df-97a5-7038c432aabf',NULL),(311810,4693,1164,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d262486a-1691-11df-97a5-7038c432aabf',NULL),(311811,4693,1156,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d262544b-1691-11df-97a5-7038c432aabf',NULL),(311812,4693,1165,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d26255c7-1691-11df-97a5-7038c432aabf',NULL),(311813,4693,5092,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d2625740-1691-11df-97a5-7038c432aabf',NULL),(311814,4693,5086,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d26258b8-1691-11df-97a5-7038c432aabf',NULL),(311815,4693,5087,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d2625a35-1691-11df-97a5-7038c432aabf',NULL),(311816,4693,5085,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d2625bad-1691-11df-97a5-7038c432aabf',NULL),(311817,4693,5088,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d2625d26-1691-11df-97a5-7038c432aabf',NULL),(311818,4693,5089,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d2625e9e-1691-11df-97a5-7038c432aabf',NULL),(311819,4693,5356,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d262601b-1691-11df-97a5-7038c432aabf',NULL),(311820,4693,1248,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d26261ad-1691-11df-97a5-7038c432aabf',NULL),(311821,4693,5096,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d262649e-1691-11df-97a5-7038c432aabf',NULL),(311822,4693,1088,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d2626730-1691-11df-97a5-7038c432aabf',NULL),(311823,4693,1088,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d26269ba-1691-11df-97a5-7038c432aabf',NULL),(311824,4693,1088,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d2626d70-1691-11df-97a5-7038c432aabf',NULL),(311825,4693,1112,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d2626ffe-1691-11df-97a5-7038c432aabf',NULL),(311826,4693,1109,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d2627289-1691-11df-97a5-7038c432aabf',NULL),(311827,4693,1110,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d2627517-1691-11df-97a5-7038c432aabf',NULL),(311828,4693,1111,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d2627790-1691-11df-97a5-7038c432aabf',NULL),(311829,4693,1255,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d2627a16-1691-11df-97a5-7038c432aabf',NULL),(311830,4693,1277,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d2627c97-1691-11df-97a5-7038c432aabf',NULL),(311831,4693,1261,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d2627f1d-1691-11df-97a5-7038c432aabf',NULL),(311832,4693,1265,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d262819f-1691-11df-97a5-7038c432aabf',NULL),(311833,4693,1268,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d2628421-1691-11df-97a5-7038c432aabf',NULL),(311834,4693,1272,29686,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:16:16',0,1,NULL,NULL,NULL,'d26286a2-1691-11df-97a5-7038c432aabf',NULL),(311835,1207,1246,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d2628979-1691-11df-97a5-7038c432aabf',NULL),(311836,1207,5282,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d2628c26-1691-11df-97a5-7038c432aabf',NULL),(311837,1207,6096,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d2628dc0-1691-11df-97a5-7038c432aabf',NULL),(311838,1207,5272,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d2628f52-1691-11df-97a5-7038c432aabf',NULL),(311839,1207,1146,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d26290ed-1691-11df-97a5-7038c432aabf',NULL),(311840,1207,1154,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d262927b-1691-11df-97a5-7038c432aabf',NULL),(311841,1207,1192,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d2629444-1691-11df-97a5-7038c432aabf',NULL),(311842,1207,1155,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d26295bd-1691-11df-97a5-7038c432aabf',NULL),(311843,1207,1164,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d262973e-1691-11df-97a5-7038c432aabf',NULL),(311844,1207,1156,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d26298ba-1691-11df-97a5-7038c432aabf',NULL),(311845,1207,5092,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d2629a37-1691-11df-97a5-7038c432aabf',NULL),(311846,1207,5086,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d2629bb8-1691-11df-97a5-7038c432aabf',NULL),(311847,1207,5087,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d2629d35-1691-11df-97a5-7038c432aabf',NULL),(311848,1207,5085,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d2629eb1-1691-11df-97a5-7038c432aabf',NULL),(311849,1207,5088,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d262a032-1691-11df-97a5-7038c432aabf',NULL),(311850,1207,5089,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d262a1ab-1691-11df-97a5-7038c432aabf',NULL),(311851,1207,5356,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d262a327-1691-11df-97a5-7038c432aabf',NULL),(311852,1207,1248,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d262a4a4-1691-11df-97a5-7038c432aabf',NULL),(311853,1207,5096,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d262a621-1691-11df-97a5-7038c432aabf',NULL),(311854,1207,1088,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d262a799-1691-11df-97a5-7038c432aabf',NULL),(311855,1207,1088,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d262a916-1691-11df-97a5-7038c432aabf',NULL),(311856,1207,1088,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d262aa9b-1691-11df-97a5-7038c432aabf',NULL),(311857,1207,1112,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d262ac14-1691-11df-97a5-7038c432aabf',NULL),(311858,1207,1109,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d262ad95-1691-11df-97a5-7038c432aabf',NULL),(311859,1207,1110,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d262af11-1691-11df-97a5-7038c432aabf',NULL),(311860,1207,1111,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d262b0ec-1691-11df-97a5-7038c432aabf',NULL),(311861,1207,1255,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d262b282-1691-11df-97a5-7038c432aabf',NULL),(311862,1207,1277,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d262b410-1691-11df-97a5-7038c432aabf',NULL),(311863,1207,1261,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d262b5a2-1691-11df-97a5-7038c432aabf',NULL),(311864,1207,1265,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d262b730-1691-11df-97a5-7038c432aabf',NULL),(311865,1207,1268,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d262b8f1-1691-11df-97a5-7038c432aabf',NULL),(311866,1207,1272,29692,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:19:51',0,1,NULL,NULL,NULL,'d262ba6e-1691-11df-97a5-7038c432aabf',NULL),(311867,6322,1246,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262bbef-1691-11df-97a5-7038c432aabf',NULL),(311868,6322,5282,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262bd70-1691-11df-97a5-7038c432aabf',NULL),(311869,6322,5272,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262beec-1691-11df-97a5-7038c432aabf',NULL),(311870,6322,1147,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262c06d-1691-11df-97a5-7038c432aabf',NULL),(311871,6322,1153,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262c1e6-1691-11df-97a5-7038c432aabf',NULL),(311872,6322,1146,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262c367-1691-11df-97a5-7038c432aabf',NULL),(311873,6322,5599,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262c4e3-1691-11df-97a5-7038c432aabf',NULL),(311874,6322,6095,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262c65c-1691-11df-97a5-7038c432aabf',NULL),(311875,6322,1151,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262c899-1691-11df-97a5-7038c432aabf',NULL),(311876,6322,1154,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262ca1a-1691-11df-97a5-7038c432aabf',NULL),(311877,6322,1192,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262cb9b-1691-11df-97a5-7038c432aabf',NULL),(311878,6322,1155,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262cd13-1691-11df-97a5-7038c432aabf',NULL),(311879,6322,1164,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262ce94-1691-11df-97a5-7038c432aabf',NULL),(311880,6322,1156,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262d015-1691-11df-97a5-7038c432aabf',NULL),(311881,6322,5092,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262d18e-1691-11df-97a5-7038c432aabf',NULL),(311882,6322,5086,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262d313-1691-11df-97a5-7038c432aabf',NULL),(311883,6322,5087,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262d48b-1691-11df-97a5-7038c432aabf',NULL),(311884,6322,5085,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262d60c-1691-11df-97a5-7038c432aabf',NULL),(311885,6322,5088,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262d7e7-1691-11df-97a5-7038c432aabf',NULL),(311886,6322,5089,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262d979-1691-11df-97a5-7038c432aabf',NULL),(311887,6322,5356,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262db0f-1691-11df-97a5-7038c432aabf',NULL),(311888,6322,1248,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262dc9d-1691-11df-97a5-7038c432aabf',NULL),(311889,6322,5096,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262de33-1691-11df-97a5-7038c432aabf',NULL),(311890,6322,1088,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262dffd-1691-11df-97a5-7038c432aabf',NULL),(311891,6322,1088,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262e187-1691-11df-97a5-7038c432aabf',NULL),(311892,6322,1088,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262e30c-1691-11df-97a5-7038c432aabf',NULL),(311893,6322,1112,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262e48d-1691-11df-97a5-7038c432aabf',NULL),(311894,6322,1109,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262e612-1691-11df-97a5-7038c432aabf',NULL),(311895,6322,1110,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262e793-1691-11df-97a5-7038c432aabf',NULL),(311896,6322,1111,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262e914-1691-11df-97a5-7038c432aabf',NULL),(311897,6322,1255,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262f56d-1691-11df-97a5-7038c432aabf',NULL),(311898,6322,1277,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262f6ff-1691-11df-97a5-7038c432aabf',NULL),(311899,6322,1261,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262f8b3-1691-11df-97a5-7038c432aabf',NULL),(311900,6322,1265,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262fa30-1691-11df-97a5-7038c432aabf',NULL),(311901,6322,1268,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262fbb5-1691-11df-97a5-7038c432aabf',NULL),(311902,6322,1271,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262fd3a-1691-11df-97a5-7038c432aabf',NULL),(311903,6322,1271,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d262ff19-1691-11df-97a5-7038c432aabf',NULL),(311904,6322,1271,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d26300b4-1691-11df-97a5-7038c432aabf',NULL),(311905,6322,1271,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d2630246-1691-11df-97a5-7038c432aabf',NULL),(311906,6322,1272,29696,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:20:02',0,1,NULL,NULL,NULL,'d26303e1-1691-11df-97a5-7038c432aabf',NULL),(311907,8492,1246,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d2630577-1691-11df-97a5-7038c432aabf',NULL),(311908,8492,5282,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d2630738-1691-11df-97a5-7038c432aabf',NULL),(311909,8492,6096,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d26308bd-1691-11df-97a5-7038c432aabf',NULL),(311910,8492,5272,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d2630a3e-1691-11df-97a5-7038c432aabf',NULL),(311911,8492,1146,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d2630bc4-1691-11df-97a5-7038c432aabf',NULL),(311912,8492,1154,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d2630d40-1691-11df-97a5-7038c432aabf',NULL),(311913,8492,1192,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d2630ec1-1691-11df-97a5-7038c432aabf',NULL),(311914,8492,1156,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d263104b-1691-11df-97a5-7038c432aabf',NULL),(311915,8492,6065,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d26311cc-1691-11df-97a5-7038c432aabf',NULL),(311916,8492,5092,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d263134d-1691-11df-97a5-7038c432aabf',NULL),(311917,8492,5086,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d26314d2-1691-11df-97a5-7038c432aabf',NULL),(311918,8492,5087,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d263165b-1691-11df-97a5-7038c432aabf',NULL),(311919,8492,5085,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d26317dc-1691-11df-97a5-7038c432aabf',NULL),(311920,8492,5088,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d263195d-1691-11df-97a5-7038c432aabf',NULL),(311921,8492,5089,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d2631ae3-1691-11df-97a5-7038c432aabf',NULL),(311922,8492,5356,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d2631c63-1691-11df-97a5-7038c432aabf',NULL),(311923,8492,1248,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d2631de9-1691-11df-97a5-7038c432aabf',NULL),(311924,8492,5096,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d2631f72-1691-11df-97a5-7038c432aabf',NULL),(311925,8492,1112,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d26320f7-1691-11df-97a5-7038c432aabf',NULL),(311926,8492,1109,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d2632267-1691-11df-97a5-7038c432aabf',NULL),(311927,8492,1110,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d26323d3-1691-11df-97a5-7038c432aabf',NULL),(311928,8492,1111,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d2632598-1691-11df-97a5-7038c432aabf',NULL),(311929,8492,1255,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d2632719-1691-11df-97a5-7038c432aabf',NULL),(311930,8492,1277,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d263289a-1691-11df-97a5-7038c432aabf',NULL),(311931,8492,1261,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d2632a17-1691-11df-97a5-7038c432aabf',NULL),(311932,8492,1265,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d2632b94-1691-11df-97a5-7038c432aabf',NULL),(311933,8492,1268,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d2632d15-1691-11df-97a5-7038c432aabf',NULL),(311934,8492,1272,29701,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:22:48',0,1,NULL,NULL,NULL,'d2633cd6-1691-11df-97a5-7038c432aabf',NULL),(311935,8388,1246,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d2633e46-1691-11df-97a5-7038c432aabf',NULL),(311936,8388,5282,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d2633fb6-1691-11df-97a5-7038c432aabf',NULL),(311937,8388,6096,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d263450e-1691-11df-97a5-7038c432aabf',NULL),(311938,8388,5272,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d263468b-1691-11df-97a5-7038c432aabf',NULL),(311939,8388,1146,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d26347ff-1691-11df-97a5-7038c432aabf',NULL),(311940,8388,1154,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d2634984-1691-11df-97a5-7038c432aabf',NULL),(311941,8388,1192,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d2635cc4-1691-11df-97a5-7038c432aabf',NULL),(311942,8388,1155,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d2635f16-1691-11df-97a5-7038c432aabf',NULL),(311943,8388,1164,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d2636158-1691-11df-97a5-7038c432aabf',NULL),(311944,8388,1156,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d2636391-1691-11df-97a5-7038c432aabf',NULL),(311945,8388,6065,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d263746d-1691-11df-97a5-7038c432aabf',NULL),(311946,8388,5092,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d26378a2-1691-11df-97a5-7038c432aabf',NULL),(311947,8388,5086,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d2637b13-1691-11df-97a5-7038c432aabf',NULL),(311948,8388,5087,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d2638e68-1691-11df-97a5-7038c432aabf',NULL),(311949,8388,5085,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d26390a1-1691-11df-97a5-7038c432aabf',NULL),(311950,8388,5088,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d263a1b4-1691-11df-97a5-7038c432aabf',NULL),(311951,8388,5089,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d263b236-1691-11df-97a5-7038c432aabf',NULL),(311952,8388,5356,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d263d875-1691-11df-97a5-7038c432aabf',NULL),(311953,8388,1248,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d263d9fa-1691-11df-97a5-7038c432aabf',NULL),(311954,8388,5096,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d263db77-1691-11df-97a5-7038c432aabf',NULL),(311955,8388,6042,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d263dcf8-1691-11df-97a5-7038c432aabf',NULL),(311956,8388,1088,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d263de78-1691-11df-97a5-7038c432aabf',NULL),(311957,8388,1088,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d263dff5-1691-11df-97a5-7038c432aabf',NULL),(311958,8388,1088,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d263e17a-1691-11df-97a5-7038c432aabf',NULL),(311959,8388,1112,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d263e300-1691-11df-97a5-7038c432aabf',NULL),(311960,8388,1109,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d263e47c-1691-11df-97a5-7038c432aabf',NULL),(311961,8388,1110,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d263e602-1691-11df-97a5-7038c432aabf',NULL),(311962,8388,1111,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d263e77e-1691-11df-97a5-7038c432aabf',NULL),(311963,8388,1255,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d263e95d-1691-11df-97a5-7038c432aabf',NULL),(311964,8388,1277,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d263eaf4-1691-11df-97a5-7038c432aabf',NULL),(311965,8388,1261,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d263ec86-1691-11df-97a5-7038c432aabf',NULL),(311966,8388,1265,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d263ee1c-1691-11df-97a5-7038c432aabf',NULL),(311967,8388,1268,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d263efae-1691-11df-97a5-7038c432aabf',NULL),(311968,8388,1272,29709,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:24:04',0,1,NULL,NULL,NULL,'d263f173-1691-11df-97a5-7038c432aabf',NULL),(311969,2238,1246,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d263f2ec-1691-11df-97a5-7038c432aabf',NULL),(311970,2238,5282,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d263f46d-1691-11df-97a5-7038c432aabf',NULL),(311971,2238,6096,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d263f5f2-1691-11df-97a5-7038c432aabf',NULL),(311972,2238,1154,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d263f76a-1691-11df-97a5-7038c432aabf',NULL),(311973,2238,1192,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d263f8eb-1691-11df-97a5-7038c432aabf',NULL),(311974,2238,1156,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d263fa68-1691-11df-97a5-7038c432aabf',NULL),(311975,2238,5092,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d263fbe9-1691-11df-97a5-7038c432aabf',NULL),(311976,2238,5086,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d263fd66-1691-11df-97a5-7038c432aabf',NULL),(311977,2238,5087,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d263fede-1691-11df-97a5-7038c432aabf',NULL),(311978,2238,5085,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d264005f-1691-11df-97a5-7038c432aabf',NULL),(311979,2238,5088,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d26401dc-1691-11df-97a5-7038c432aabf',NULL),(311980,2238,5089,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d2640358-1691-11df-97a5-7038c432aabf',NULL),(311981,2238,5356,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d26404d1-1691-11df-97a5-7038c432aabf',NULL),(311982,2238,1248,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d2640656-1691-11df-97a5-7038c432aabf',NULL),(311983,2238,952,29710,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d26407db-1691-11df-97a5-7038c432aabf',NULL),(311984,2238,5497,29710,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d2640954-1691-11df-97a5-7038c432aabf',NULL),(311985,2238,730,29710,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d2640ad0-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (311986,2238,853,29710,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,746,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d2640c49-1691-11df-97a5-7038c432aabf',NULL),(311987,2238,21,29710,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d2640dca-1691-11df-97a5-7038c432aabf',NULL),(311988,2238,851,29710,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d2640f46-1691-11df-97a5-7038c432aabf',NULL),(311989,2238,729,29710,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d26414db-1691-11df-97a5-7038c432aabf',NULL),(311990,2238,654,29710,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d2641683-1691-11df-97a5-7038c432aabf',NULL),(311991,2238,678,29710,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d2641819-1691-11df-97a5-7038c432aabf',NULL),(311992,2238,5096,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d26419b3-1691-11df-97a5-7038c432aabf',NULL),(311993,2238,1112,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d2641b52-1691-11df-97a5-7038c432aabf',NULL),(311994,2238,1109,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d2641ce4-1691-11df-97a5-7038c432aabf',NULL),(311995,2238,1110,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d2641eb2-1691-11df-97a5-7038c432aabf',NULL),(311996,2238,1111,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d264202f-1691-11df-97a5-7038c432aabf',NULL),(311997,2238,1255,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d26421b0-1691-11df-97a5-7038c432aabf',NULL),(311998,2238,1277,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d2642328-1691-11df-97a5-7038c432aabf',NULL),(311999,2238,1261,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d26424ae-1691-11df-97a5-7038c432aabf',NULL),(312000,2238,1263,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d264262f-1691-11df-97a5-7038c432aabf',NULL),(312001,2238,1265,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d26427ab-1691-11df-97a5-7038c432aabf',NULL),(312002,2238,1268,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d2642928-1691-11df-97a5-7038c432aabf',NULL),(312003,2238,1272,29710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:25:53',0,1,NULL,NULL,NULL,'d2642aa5-1691-11df-97a5-7038c432aabf',NULL),(312004,5111,1246,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d2642c2a-1691-11df-97a5-7038c432aabf',NULL),(312005,5111,5282,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d2642da7-1691-11df-97a5-7038c432aabf',NULL),(312006,5111,6096,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d2642f2c-1691-11df-97a5-7038c432aabf',NULL),(312007,5111,5272,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d26430ad-1691-11df-97a5-7038c432aabf',NULL),(312008,5111,1146,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d264322e-1691-11df-97a5-7038c432aabf',NULL),(312009,5111,1154,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d26433af-1691-11df-97a5-7038c432aabf',NULL),(312010,5111,1192,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d264352b-1691-11df-97a5-7038c432aabf',NULL),(312011,5111,1164,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d2643706-1691-11df-97a5-7038c432aabf',NULL),(312012,5111,1156,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d26438a5-1691-11df-97a5-7038c432aabf',NULL),(312013,5111,6065,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d2643a37-1691-11df-97a5-7038c432aabf',NULL),(312014,5111,5092,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d2643bcd-1691-11df-97a5-7038c432aabf',NULL),(312015,5111,5086,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d2643d64-1691-11df-97a5-7038c432aabf',NULL),(312016,5111,5087,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d2643f2d-1691-11df-97a5-7038c432aabf',NULL),(312017,5111,5085,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d26440ae-1691-11df-97a5-7038c432aabf',NULL),(312018,5111,5088,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d264422b-1691-11df-97a5-7038c432aabf',NULL),(312019,5111,5089,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d26443b5-1691-11df-97a5-7038c432aabf',NULL),(312020,5111,5356,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d2644f49-1691-11df-97a5-7038c432aabf',NULL),(312021,5111,1248,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d26450ce-1691-11df-97a5-7038c432aabf',NULL),(312022,5111,5096,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d2645246-1691-11df-97a5-7038c432aabf',NULL),(312023,5111,1088,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d26453c7-1691-11df-97a5-7038c432aabf',NULL),(312024,5111,1088,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d2645548-1691-11df-97a5-7038c432aabf',NULL),(312025,5111,1088,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d26456c1-1691-11df-97a5-7038c432aabf',NULL),(312026,5111,1112,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d2645842-1691-11df-97a5-7038c432aabf',NULL),(312027,5111,1109,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d26459c3-1691-11df-97a5-7038c432aabf',NULL),(312028,5111,1110,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d2645b48-1691-11df-97a5-7038c432aabf',NULL),(312029,5111,1111,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d2645e2c-1691-11df-97a5-7038c432aabf',NULL),(312030,5111,1255,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d26460c7-1691-11df-97a5-7038c432aabf',NULL),(312031,5111,1277,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d264635e-1691-11df-97a5-7038c432aabf',NULL),(312032,5111,1261,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d2646743-1691-11df-97a5-7038c432aabf',NULL),(312033,5111,1265,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d26469d5-1691-11df-97a5-7038c432aabf',NULL),(312034,5111,1268,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d2646c6c-1691-11df-97a5-7038c432aabf',NULL),(312035,5111,1272,29713,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:26:10',0,1,NULL,NULL,NULL,'d2646ef6-1691-11df-97a5-7038c432aabf',NULL),(312036,1124,1246,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d2647181-1691-11df-97a5-7038c432aabf',NULL),(312037,1124,5282,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d264740b-1691-11df-97a5-7038c432aabf',NULL),(312038,1124,6096,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d2647695-1691-11df-97a5-7038c432aabf',NULL),(312039,1124,5272,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d264791f-1691-11df-97a5-7038c432aabf',NULL),(312040,1124,1146,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d2647ba5-1691-11df-97a5-7038c432aabf',NULL),(312041,1124,1154,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d2647e2f-1691-11df-97a5-7038c432aabf',NULL),(312042,1124,1192,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d26480b5-1691-11df-97a5-7038c432aabf',NULL),(312043,1124,1156,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d264833f-1691-11df-97a5-7038c432aabf',NULL),(312044,1124,5092,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d2648627-1691-11df-97a5-7038c432aabf',NULL),(312045,1124,5086,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d26488d8-1691-11df-97a5-7038c432aabf',NULL),(312046,1124,5087,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d2648b84-1691-11df-97a5-7038c432aabf',NULL),(312047,1124,5085,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d2648d4a-1691-11df-97a5-7038c432aabf',NULL),(312048,1124,5088,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d2648ecb-1691-11df-97a5-7038c432aabf',NULL),(312049,1124,5089,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d264904c-1691-11df-97a5-7038c432aabf',NULL),(312050,1124,5356,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d26491d1-1691-11df-97a5-7038c432aabf',NULL),(312051,1124,1248,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d2649352-1691-11df-97a5-7038c432aabf',NULL),(312052,1124,5096,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d26494ca-1691-11df-97a5-7038c432aabf',NULL),(312053,1124,1112,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d2649650-1691-11df-97a5-7038c432aabf',NULL),(312054,1124,1109,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d26497d0-1691-11df-97a5-7038c432aabf',NULL),(312055,1124,1110,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d2649956-1691-11df-97a5-7038c432aabf',NULL),(312056,1124,1111,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d2649ad2-1691-11df-97a5-7038c432aabf',NULL),(312057,1124,1255,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d2649c53-1691-11df-97a5-7038c432aabf',NULL),(312058,1124,1277,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d2649ddd-1691-11df-97a5-7038c432aabf',NULL),(312059,1124,1261,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d2649f55-1691-11df-97a5-7038c432aabf',NULL),(312060,1124,1265,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d264a0da-1691-11df-97a5-7038c432aabf',NULL),(312061,1124,1268,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d264a257-1691-11df-97a5-7038c432aabf',NULL),(312062,1124,1271,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d264a3d8-1691-11df-97a5-7038c432aabf',NULL),(312063,1124,1272,29737,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:35:50',0,1,NULL,NULL,NULL,'d264a555-1691-11df-97a5-7038c432aabf',NULL),(312064,5575,1246,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264a6d6-1691-11df-97a5-7038c432aabf',NULL),(312065,5575,5282,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264a85b-1691-11df-97a5-7038c432aabf',NULL),(312066,5575,6096,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264a9d8-1691-11df-97a5-7038c432aabf',NULL),(312067,5575,5272,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264ab59-1691-11df-97a5-7038c432aabf',NULL),(312068,5575,1146,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264ad78-1691-11df-97a5-7038c432aabf',NULL),(312069,5575,1154,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264af12-1691-11df-97a5-7038c432aabf',NULL),(312070,5575,1192,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264b0ad-1691-11df-97a5-7038c432aabf',NULL),(312071,5575,1155,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264b23f-1691-11df-97a5-7038c432aabf',NULL),(312072,5575,1164,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264b409-1691-11df-97a5-7038c432aabf',NULL),(312073,5575,1156,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264b585-1691-11df-97a5-7038c432aabf',NULL),(312074,5575,5092,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264b70b-1691-11df-97a5-7038c432aabf',NULL),(312075,5575,5086,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264b890-1691-11df-97a5-7038c432aabf',NULL),(312076,5575,5087,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264ba0d-1691-11df-97a5-7038c432aabf',NULL),(312077,5575,5085,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264bb92-1691-11df-97a5-7038c432aabf',NULL),(312078,5575,5088,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264bd0f-1691-11df-97a5-7038c432aabf',NULL),(312079,5575,5089,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264be90-1691-11df-97a5-7038c432aabf',NULL),(312080,5575,5356,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264c008-1691-11df-97a5-7038c432aabf',NULL),(312081,5575,1248,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264c18d-1691-11df-97a5-7038c432aabf',NULL),(312082,5575,5096,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264c30e-1691-11df-97a5-7038c432aabf',NULL),(312083,5575,6042,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264c48f-1691-11df-97a5-7038c432aabf',NULL),(312084,5575,1088,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264c614-1691-11df-97a5-7038c432aabf',NULL),(312085,5575,1088,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264c791-1691-11df-97a5-7038c432aabf',NULL),(312086,5575,1088,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264c916-1691-11df-97a5-7038c432aabf',NULL),(312087,5575,1112,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264ca9b-1691-11df-97a5-7038c432aabf',NULL),(312088,5575,1109,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264cc18-1691-11df-97a5-7038c432aabf',NULL),(312089,5575,1110,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264cd9d-1691-11df-97a5-7038c432aabf',NULL),(312090,5575,1111,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264cf1a-1691-11df-97a5-7038c432aabf',NULL),(312091,5575,1255,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264d09f-1691-11df-97a5-7038c432aabf',NULL),(312092,5575,1277,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264d218-1691-11df-97a5-7038c432aabf',NULL),(312093,5575,1261,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264d3fb-1691-11df-97a5-7038c432aabf',NULL),(312094,5575,1265,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264d596-1691-11df-97a5-7038c432aabf',NULL),(312095,5575,1268,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264d728-1691-11df-97a5-7038c432aabf',NULL),(312096,5575,1272,29750,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:40:21',0,1,NULL,NULL,NULL,'d264d8be-1691-11df-97a5-7038c432aabf',NULL),(312097,1447,1246,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d264da50-1691-11df-97a5-7038c432aabf',NULL),(312098,1447,5282,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d264dc15-1691-11df-97a5-7038c432aabf',NULL),(312099,1447,6096,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d264dd96-1691-11df-97a5-7038c432aabf',NULL),(312100,1447,5272,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d264df20-1691-11df-97a5-7038c432aabf',NULL),(312101,1447,1146,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d264e0a5-1691-11df-97a5-7038c432aabf',NULL),(312102,1447,1154,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d264e226-1691-11df-97a5-7038c432aabf',NULL),(312103,1447,1192,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d264e3b0-1691-11df-97a5-7038c432aabf',NULL),(312104,1447,1155,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d264e531-1691-11df-97a5-7038c432aabf',NULL),(312105,1447,1164,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d264e6b2-1691-11df-97a5-7038c432aabf',NULL),(312106,1447,1156,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d264f268-1691-11df-97a5-7038c432aabf',NULL),(312107,1447,5092,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d264f3e9-1691-11df-97a5-7038c432aabf',NULL),(312108,1447,5086,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d264f566-1691-11df-97a5-7038c432aabf',NULL),(312109,1447,5087,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d264f6e2-1691-11df-97a5-7038c432aabf',NULL),(312110,1447,5085,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d264f863-1691-11df-97a5-7038c432aabf',NULL),(312111,1447,5088,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d264fa42-1691-11df-97a5-7038c432aabf',NULL),(312112,1447,5089,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d264fbdd-1691-11df-97a5-7038c432aabf',NULL),(312113,1447,5356,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d264fd7c-1691-11df-97a5-7038c432aabf',NULL),(312114,1447,1248,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d264ff12-1691-11df-97a5-7038c432aabf',NULL),(312115,1447,5096,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d26500b1-1691-11df-97a5-7038c432aabf',NULL),(312116,1447,1088,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d2650283-1691-11df-97a5-7038c432aabf',NULL),(312117,1447,1112,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d2650404-1691-11df-97a5-7038c432aabf',NULL),(312118,1447,1109,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d2650589-1691-11df-97a5-7038c432aabf',NULL),(312119,1447,1110,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d265070a-1691-11df-97a5-7038c432aabf',NULL),(312120,1447,1111,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d2650894-1691-11df-97a5-7038c432aabf',NULL),(312121,1447,1255,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d2650a11-1691-11df-97a5-7038c432aabf',NULL),(312122,1447,1277,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d2650b96-1691-11df-97a5-7038c432aabf',NULL),(312123,1447,1261,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d2650d1b-1691-11df-97a5-7038c432aabf',NULL),(312124,1447,1265,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d2650ea5-1691-11df-97a5-7038c432aabf',NULL),(312125,1447,1268,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d265102a-1691-11df-97a5-7038c432aabf',NULL),(312126,1447,1272,29764,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:46:09',0,1,NULL,NULL,NULL,'d26511ab-1691-11df-97a5-7038c432aabf',NULL),(312127,3582,1246,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d2651334-1691-11df-97a5-7038c432aabf',NULL),(312128,3582,5282,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d26514b5-1691-11df-97a5-7038c432aabf',NULL),(312129,3582,6096,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d265163a-1691-11df-97a5-7038c432aabf',NULL),(312130,3582,5272,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d26517c8-1691-11df-97a5-7038c432aabf',NULL),(312131,3582,1146,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d265195a-1691-11df-97a5-7038c432aabf',NULL),(312132,3582,1154,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d2651ae0-1691-11df-97a5-7038c432aabf',NULL),(312133,3582,1192,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d2651c47-1691-11df-97a5-7038c432aabf',NULL),(312134,3582,1155,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d2651db7-1691-11df-97a5-7038c432aabf',NULL),(312135,3582,1164,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d2651f27-1691-11df-97a5-7038c432aabf',NULL),(312136,3582,1156,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d2652096-1691-11df-97a5-7038c432aabf',NULL),(312137,3582,5092,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d265226d-1691-11df-97a5-7038c432aabf',NULL),(312138,3582,5086,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d26523ee-1691-11df-97a5-7038c432aabf',NULL),(312139,3582,5087,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d265256b-1691-11df-97a5-7038c432aabf',NULL),(312140,3582,5085,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d26526eb-1691-11df-97a5-7038c432aabf',NULL),(312141,3582,5088,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d26536d3-1691-11df-97a5-7038c432aabf',NULL),(312142,3582,5089,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d2653843-1691-11df-97a5-7038c432aabf',NULL),(312143,3582,5356,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d26539af-1691-11df-97a5-7038c432aabf',NULL),(312144,3582,1248,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d2653edd-1691-11df-97a5-7038c432aabf',NULL),(312145,3582,5497,29777,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,395,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d2654059-1691-11df-97a5-7038c432aabf',NULL),(312146,3582,730,29777,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d26541c9-1691-11df-97a5-7038c432aabf',NULL),(312147,3582,853,29777,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,553,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d265434f-1691-11df-97a5-7038c432aabf',NULL),(312148,3582,5096,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d2655775-1691-11df-97a5-7038c432aabf',NULL),(312149,3582,1088,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d26559d4-1691-11df-97a5-7038c432aabf',NULL),(312150,3582,1112,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d2655c1a-1691-11df-97a5-7038c432aabf',NULL),(312151,3582,1109,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d2655e57-1691-11df-97a5-7038c432aabf',NULL),(312152,3582,1110,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d2656ec8-1691-11df-97a5-7038c432aabf',NULL),(312153,3582,1111,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d265734b-1691-11df-97a5-7038c432aabf',NULL),(312154,3582,1255,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d26575c4-1691-11df-97a5-7038c432aabf',NULL),(312155,3582,1277,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d265890c-1691-11df-97a5-7038c432aabf',NULL),(312156,3582,1261,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d2658b49-1691-11df-97a5-7038c432aabf',NULL),(312157,3582,1265,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d2659c1c-1691-11df-97a5-7038c432aabf',NULL),(312158,3582,1268,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d265acaf-1691-11df-97a5-7038c432aabf',NULL),(312159,3582,1272,29777,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:50:03',0,1,NULL,NULL,NULL,'d265cf05-1691-11df-97a5-7038c432aabf',NULL),(312160,6998,5589,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265d08f-1691-11df-97a5-7038c432aabf',NULL),(312161,6998,5588,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265d207-1691-11df-97a5-7038c432aabf',NULL),(312162,6998,1246,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265d391-1691-11df-97a5-7038c432aabf',NULL),(312163,6998,5282,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265d512-1691-11df-97a5-7038c432aabf',NULL),(312164,6998,969,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265d697-1691-11df-97a5-7038c432aabf',NULL),(312165,6998,1151,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265d81c-1691-11df-97a5-7038c432aabf',NULL),(312166,6998,1198,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265d999-1691-11df-97a5-7038c432aabf',NULL),(312167,6998,1198,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265db1a-1691-11df-97a5-7038c432aabf',NULL),(312168,6998,1198,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265dc96-1691-11df-97a5-7038c432aabf',NULL),(312169,6998,1198,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265de17-1691-11df-97a5-7038c432aabf',NULL),(312170,6998,1198,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265df94-1691-11df-97a5-7038c432aabf',NULL),(312171,6998,1198,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265e115-1691-11df-97a5-7038c432aabf',NULL),(312172,6998,5303,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265e29a-1691-11df-97a5-7038c432aabf',NULL),(312173,6998,976,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265e41b-1691-11df-97a5-7038c432aabf',NULL),(312174,6998,1192,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265e607-1691-11df-97a5-7038c432aabf',NULL),(312175,6998,979,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265e79d-1691-11df-97a5-7038c432aabf',NULL),(312176,6998,1156,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265e934-1691-11df-97a5-7038c432aabf',NULL),(312177,6998,6065,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265eaca-1691-11df-97a5-7038c432aabf',NULL),(312178,6998,6077,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265ec94-1691-11df-97a5-7038c432aabf',NULL),(312179,6998,1154,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265ee15-1691-11df-97a5-7038c432aabf',NULL),(312180,6998,5092,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265ef91-1691-11df-97a5-7038c432aabf',NULL),(312181,6998,5314,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265f112-1691-11df-97a5-7038c432aabf',NULL),(312182,6998,5090,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265f28f-1691-11df-97a5-7038c432aabf',NULL),(312183,6998,5087,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265f410-1691-11df-97a5-7038c432aabf',NULL),(312184,6998,5242,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265f595-1691-11df-97a5-7038c432aabf',NULL),(312185,6998,5088,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265f712-1691-11df-97a5-7038c432aabf',NULL),(312186,6998,5089,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265f897-1691-11df-97a5-7038c432aabf',NULL),(312187,6998,1209,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265fa10-1691-11df-97a5-7038c432aabf',NULL),(312188,6998,1224,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265fb91-1691-11df-97a5-7038c432aabf',NULL),(312189,6998,5096,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265fd16-1691-11df-97a5-7038c432aabf',NULL),(312190,6998,6042,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d265fe97-1691-11df-97a5-7038c432aabf',NULL),(312191,6998,1109,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d266001c-1691-11df-97a5-7038c432aabf',NULL),(312192,6998,1110,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d2660199-1691-11df-97a5-7038c432aabf',NULL),(312193,6998,1111,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d266031a-1691-11df-97a5-7038c432aabf',NULL),(312194,6998,1112,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d2660496-1691-11df-97a5-7038c432aabf',NULL),(312195,6998,1255,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d2660617-1691-11df-97a5-7038c432aabf',NULL),(312196,6998,1261,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d2660798-1691-11df-97a5-7038c432aabf',NULL),(312197,6998,1265,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d2660915-1691-11df-97a5-7038c432aabf',NULL),(312198,6998,1268,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d2660a96-1691-11df-97a5-7038c432aabf',NULL),(312199,6998,984,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d2660c71-1691-11df-97a5-7038c432aabf',NULL),(312200,6998,1272,29778,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:49:12',0,1,NULL,NULL,NULL,'d2660e07-1691-11df-97a5-7038c432aabf',NULL),(312201,2567,1246,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2660f9d-1691-11df-97a5-7038c432aabf',NULL),(312202,2567,5282,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2661134-1691-11df-97a5-7038c432aabf',NULL),(312203,2567,6096,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d26612c6-1691-11df-97a5-7038c432aabf',NULL),(312204,2567,5272,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d266147e-1691-11df-97a5-7038c432aabf',NULL),(312205,2567,1146,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d26615ff-1691-11df-97a5-7038c432aabf',NULL),(312206,2567,1154,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2661780-1691-11df-97a5-7038c432aabf',NULL),(312207,2567,1192,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d26618fd-1691-11df-97a5-7038c432aabf',NULL),(312208,2567,1155,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2661a82-1691-11df-97a5-7038c432aabf',NULL),(312209,2567,1164,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2661bff-1691-11df-97a5-7038c432aabf',NULL),(312210,2567,1156,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2661d80-1691-11df-97a5-7038c432aabf',NULL),(312211,2567,5092,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2661efc-1691-11df-97a5-7038c432aabf',NULL),(312212,2567,5086,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d266207d-1691-11df-97a5-7038c432aabf',NULL),(312213,2567,5087,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d26621fe-1691-11df-97a5-7038c432aabf',NULL),(312214,2567,5085,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d266237b-1691-11df-97a5-7038c432aabf',NULL),(312215,2567,5088,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d26624f8-1691-11df-97a5-7038c432aabf',NULL),(312216,2567,5089,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2662679-1691-11df-97a5-7038c432aabf',NULL),(312217,2567,5356,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d26627fa-1691-11df-97a5-7038c432aabf',NULL),(312218,2567,1248,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d266297f-1691-11df-97a5-7038c432aabf',NULL),(312219,2567,952,29793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1360,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2662af7-1691-11df-97a5-7038c432aabf',NULL),(312220,2567,5497,29793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,399,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2662c78-1691-11df-97a5-7038c432aabf',NULL),(312221,2567,730,29793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2662df5-1691-11df-97a5-7038c432aabf',NULL),(312222,2567,853,29793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,520,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2663188-1691-11df-97a5-7038c432aabf',NULL),(312223,2567,21,29793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d266336c-1691-11df-97a5-7038c432aabf',NULL),(312224,2567,851,29793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d26634fe-1691-11df-97a5-7038c432aabf',NULL),(312225,2567,729,29793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,327000,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2663694-1691-11df-97a5-7038c432aabf',NULL),(312226,2567,790,29793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120.3,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d266430b-1691-11df-97a5-7038c432aabf',NULL),(312227,2567,654,29793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.1,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2664487-1691-11df-97a5-7038c432aabf',NULL),(312228,2567,678,29793,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2664604-1691-11df-97a5-7038c432aabf',NULL),(312229,2567,5096,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2664785-1691-11df-97a5-7038c432aabf',NULL),(312230,2567,1088,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d266490a-1691-11df-97a5-7038c432aabf',NULL),(312231,2567,1088,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2664a90-1691-11df-97a5-7038c432aabf',NULL),(312232,2567,1088,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2664c0c-1691-11df-97a5-7038c432aabf',NULL),(312233,2567,1112,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2664d91-1691-11df-97a5-7038c432aabf',NULL),(312234,2567,1109,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2664f0e-1691-11df-97a5-7038c432aabf',NULL),(312235,2567,1110,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d26650a0-1691-11df-97a5-7038c432aabf',NULL),(312236,2567,1111,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2665322-1691-11df-97a5-7038c432aabf',NULL),(312237,2567,1255,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2665597-1691-11df-97a5-7038c432aabf',NULL),(312238,2567,1277,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2665814-1691-11df-97a5-7038c432aabf',NULL),(312239,2567,1261,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2665c05-1691-11df-97a5-7038c432aabf',NULL),(312240,2567,1265,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d2665ec3-1691-11df-97a5-7038c432aabf',NULL),(312241,2567,1268,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d266617c-1691-11df-97a5-7038c432aabf',NULL),(312242,2567,1272,29793,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:53:53',0,1,NULL,NULL,NULL,'d266644b-1691-11df-97a5-7038c432aabf',NULL),(312243,8196,5589,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d26666d5-1691-11df-97a5-7038c432aabf',NULL),(312244,8196,5588,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d2666967-1691-11df-97a5-7038c432aabf',NULL),(312245,8196,1246,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d2666bfe-1691-11df-97a5-7038c432aabf',NULL),(312246,8196,5282,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d2666e84-1691-11df-97a5-7038c432aabf',NULL),(312247,8196,969,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d2667113-1691-11df-97a5-7038c432aabf',NULL),(312248,8196,5303,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266739d-1691-11df-97a5-7038c432aabf',NULL),(312249,8196,976,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d2667630-1691-11df-97a5-7038c432aabf',NULL),(312250,8196,1192,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d26678ba-1691-11df-97a5-7038c432aabf',NULL),(312251,8196,1155,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d2667b3b-1691-11df-97a5-7038c432aabf',NULL),(312252,8196,979,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d2667dc5-1691-11df-97a5-7038c432aabf',NULL),(312253,8196,1156,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d2668050-1691-11df-97a5-7038c432aabf',NULL),(312254,8196,1164,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d2668240-1691-11df-97a5-7038c432aabf',NULL),(312255,8196,6065,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d26683d6-1691-11df-97a5-7038c432aabf',NULL),(312256,8196,1154,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266856c-1691-11df-97a5-7038c432aabf',NULL),(312257,8196,5092,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d2668707-1691-11df-97a5-7038c432aabf',NULL),(312258,8196,5314,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d26688d1-1691-11df-97a5-7038c432aabf',NULL),(312259,8196,5090,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d2668a52-1691-11df-97a5-7038c432aabf',NULL),(312260,8196,5087,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d2668bce-1691-11df-97a5-7038c432aabf',NULL),(312261,8196,5242,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d2668d54-1691-11df-97a5-7038c432aabf',NULL),(312262,8196,5088,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d2668ed0-1691-11df-97a5-7038c432aabf',NULL),(312263,8196,5089,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266904d-1691-11df-97a5-7038c432aabf',NULL),(312264,8196,1125,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d26691ce-1691-11df-97a5-7038c432aabf',NULL),(312265,8196,1124,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266934b-1691-11df-97a5-7038c432aabf',NULL),(312266,8196,1123,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d26694cc-1691-11df-97a5-7038c432aabf',NULL),(312267,8196,1122,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d2669648-1691-11df-97a5-7038c432aabf',NULL),(312268,8196,1128,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d26697c9-1691-11df-97a5-7038c432aabf',NULL),(312269,8196,1129,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266994a-1691-11df-97a5-7038c432aabf',NULL),(312270,8196,1209,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d2669acb-1691-11df-97a5-7038c432aabf',NULL),(312271,8196,1224,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d2669c4c-1691-11df-97a5-7038c432aabf',NULL),(312272,8196,952,29797,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5720,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d2669dc9-1691-11df-97a5-7038c432aabf',NULL),(312273,8196,5497,29797,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1199,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d2669f4e-1691-11df-97a5-7038c432aabf',NULL),(312274,8196,730,29797,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266a0cb-1691-11df-97a5-7038c432aabf',NULL),(312275,8196,853,29797,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1672,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266a247-1691-11df-97a5-7038c432aabf',NULL),(312276,8196,21,29797,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266a3c8-1691-11df-97a5-7038c432aabf',NULL),(312277,8196,851,29797,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266a545-1691-11df-97a5-7038c432aabf',NULL),(312278,8196,729,29797,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,216000,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266a6c6-1691-11df-97a5-7038c432aabf',NULL),(312279,8196,790,29797,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.67,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266a89c-1691-11df-97a5-7038c432aabf',NULL),(312280,8196,654,29797,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.8,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266aa33-1691-11df-97a5-7038c432aabf',NULL),(312281,8196,678,29797,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7700,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266abc1-1691-11df-97a5-7038c432aabf',NULL),(312282,8196,1276,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266ad57-1691-11df-97a5-7038c432aabf',NULL),(312283,8196,5096,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266aeed-1691-11df-97a5-7038c432aabf',NULL),(312284,8196,985,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266b0aa-1691-11df-97a5-7038c432aabf',NULL),(312285,8196,1088,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266b22f-1691-11df-97a5-7038c432aabf',NULL),(312286,8196,1088,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266b3ac-1691-11df-97a5-7038c432aabf',NULL),(312287,8196,1088,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266b52d-1691-11df-97a5-7038c432aabf',NULL),(312288,8196,1109,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266b6b2-1691-11df-97a5-7038c432aabf',NULL),(312289,8196,1111,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266b82b-1691-11df-97a5-7038c432aabf',NULL),(312290,8196,1112,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266b9b4-1691-11df-97a5-7038c432aabf',NULL),(312291,8196,1255,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266bb31-1691-11df-97a5-7038c432aabf',NULL),(312292,8196,1261,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266bcb2-1691-11df-97a5-7038c432aabf',NULL),(312293,8196,1265,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266be2e-1691-11df-97a5-7038c432aabf',NULL),(312294,8196,1268,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266bfaf-1691-11df-97a5-7038c432aabf',NULL),(312295,8196,984,29797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:54:18',0,1,NULL,NULL,NULL,'d266c130-1691-11df-97a5-7038c432aabf',NULL),(312296,2897,1246,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266c2ad-1691-11df-97a5-7038c432aabf',NULL),(312297,2897,5282,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266c42e-1691-11df-97a5-7038c432aabf',NULL),(312298,2897,6096,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266c5a6-1691-11df-97a5-7038c432aabf',NULL),(312299,2897,1154,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266c723-1691-11df-97a5-7038c432aabf',NULL),(312300,2897,1192,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266c8a0-1691-11df-97a5-7038c432aabf',NULL),(312301,2897,1155,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266ca21-1691-11df-97a5-7038c432aabf',NULL),(312302,2897,1164,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266cba2-1691-11df-97a5-7038c432aabf',NULL),(312303,2897,1156,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266cd1e-1691-11df-97a5-7038c432aabf',NULL),(312304,2897,5092,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266ceec-1691-11df-97a5-7038c432aabf',NULL),(312305,2897,5086,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266d087-1691-11df-97a5-7038c432aabf',NULL),(312306,2897,5087,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266d219-1691-11df-97a5-7038c432aabf',NULL),(312307,2897,5085,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266d3b4-1691-11df-97a5-7038c432aabf',NULL),(312308,2897,5088,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266d54a-1691-11df-97a5-7038c432aabf',NULL),(312309,2897,5089,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266d718-1691-11df-97a5-7038c432aabf',NULL),(312310,2897,5356,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266d899-1691-11df-97a5-7038c432aabf',NULL),(312311,2897,1248,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266da1e-1691-11df-97a5-7038c432aabf',NULL),(312312,2897,5096,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266db9f-1691-11df-97a5-7038c432aabf',NULL),(312313,2897,1088,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266e751-1691-11df-97a5-7038c432aabf',NULL),(312314,2897,1088,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266e8d6-1691-11df-97a5-7038c432aabf',NULL),(312315,2897,1088,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266ea4f-1691-11df-97a5-7038c432aabf',NULL),(312316,2897,1112,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266ebd4-1691-11df-97a5-7038c432aabf',NULL),(312317,2897,1109,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266ed5d-1691-11df-97a5-7038c432aabf',NULL),(312318,2897,1110,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266eede-1691-11df-97a5-7038c432aabf',NULL),(312319,2897,1111,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266f064-1691-11df-97a5-7038c432aabf',NULL),(312320,2897,1255,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266f1e5-1691-11df-97a5-7038c432aabf',NULL),(312321,2897,1277,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266f36a-1691-11df-97a5-7038c432aabf',NULL),(312322,2897,1261,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266f4ef-1691-11df-97a5-7038c432aabf',NULL),(312323,2897,1265,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266f6db-1691-11df-97a5-7038c432aabf',NULL),(312324,2897,1268,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266f87a-1691-11df-97a5-7038c432aabf',NULL),(312325,2897,1272,29799,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:30',0,1,NULL,NULL,NULL,'d266fa10-1691-11df-97a5-7038c432aabf',NULL),(312326,3933,5589,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d266fbab-1691-11df-97a5-7038c432aabf',NULL),(312327,3933,5588,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d266fd3d-1691-11df-97a5-7038c432aabf',NULL),(312328,3933,1246,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d266ff02-1691-11df-97a5-7038c432aabf',NULL),(312329,3933,5282,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2670083-1691-11df-97a5-7038c432aabf',NULL),(312330,3933,1151,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2670208-1691-11df-97a5-7038c432aabf',NULL),(312331,3933,1198,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d267038e-1691-11df-97a5-7038c432aabf',NULL),(312332,3933,1198,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d267050f-1691-11df-97a5-7038c432aabf',NULL),(312333,3933,1198,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2670694-1691-11df-97a5-7038c432aabf',NULL),(312334,3933,1198,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2670815-1691-11df-97a5-7038c432aabf',NULL),(312335,3933,1198,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d267099a-1691-11df-97a5-7038c432aabf',NULL),(312336,3933,1198,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2670b1f-1691-11df-97a5-7038c432aabf',NULL),(312337,3933,5303,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2670ca9-1691-11df-97a5-7038c432aabf',NULL),(312338,3933,976,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2670e3f-1691-11df-97a5-7038c432aabf',NULL),(312339,3933,1192,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2670fb8-1691-11df-97a5-7038c432aabf',NULL),(312340,3933,979,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2671123-1691-11df-97a5-7038c432aabf',NULL),(312341,3933,1156,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2671286-1691-11df-97a5-7038c432aabf',NULL),(312342,3933,6065,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d26713f2-1691-11df-97a5-7038c432aabf',NULL),(312343,3933,1154,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2671559-1691-11df-97a5-7038c432aabf',NULL),(312344,3933,5092,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d26716bc-1691-11df-97a5-7038c432aabf',NULL),(312345,3933,5314,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2671823-1691-11df-97a5-7038c432aabf',NULL),(312346,3933,5090,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2671982-1691-11df-97a5-7038c432aabf',NULL),(312347,3933,5087,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2671ae5-1691-11df-97a5-7038c432aabf',NULL),(312348,3933,5242,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2672b6b-1691-11df-97a5-7038c432aabf',NULL),(312349,3933,5088,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2672cce-1691-11df-97a5-7038c432aabf',NULL),(312350,3933,5089,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2672e36-1691-11df-97a5-7038c432aabf',NULL),(312351,3933,1209,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2673352-1691-11df-97a5-7038c432aabf',NULL),(312352,3933,1224,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d26734c7-1691-11df-97a5-7038c432aabf',NULL),(312353,3933,5096,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d267363b-1691-11df-97a5-7038c432aabf',NULL),(312354,3933,985,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2674907-1691-11df-97a5-7038c432aabf',NULL),(312355,3933,1109,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2674b6f-1691-11df-97a5-7038c432aabf',NULL),(312356,3933,1111,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2674ddf-1691-11df-97a5-7038c432aabf',NULL),(312357,3933,1112,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2675014-1691-11df-97a5-7038c432aabf',NULL),(312358,3933,1255,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2676073-1691-11df-97a5-7038c432aabf',NULL),(312359,3933,1261,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d267644b-1691-11df-97a5-7038c432aabf',NULL),(312360,3933,1265,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d267668d-1691-11df-97a5-7038c432aabf',NULL),(312361,3933,1268,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2677b04-1691-11df-97a5-7038c432aabf',NULL),(312362,3933,984,29801,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 15:57:27',0,1,NULL,NULL,NULL,'d2677d5f-1691-11df-97a5-7038c432aabf',NULL),(312363,2736,952,25694,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.3,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-22 11:52:40',0,1,NULL,NULL,NULL,'d2678efc-1691-11df-97a5-7038c432aabf',NULL),(312364,7024,5589,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267a0be-1691-11df-97a5-7038c432aabf',NULL),(312365,7024,5588,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267cb04-1691-11df-97a5-7038c432aabf',NULL),(312366,7024,1246,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267ccce-1691-11df-97a5-7038c432aabf',NULL),(312367,7024,5282,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267ce82-1691-11df-97a5-7038c432aabf',NULL),(312368,7024,969,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267d007-1691-11df-97a5-7038c432aabf',NULL),(312369,7024,1151,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267d184-1691-11df-97a5-7038c432aabf',NULL),(312370,7024,1198,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267d301-1691-11df-97a5-7038c432aabf',NULL),(312371,7024,1198,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267d47d-1691-11df-97a5-7038c432aabf',NULL),(312372,7024,1198,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267d5fa-1691-11df-97a5-7038c432aabf',NULL),(312373,7024,1198,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267d77b-1691-11df-97a5-7038c432aabf',NULL),(312374,7024,5303,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267d8f8-1691-11df-97a5-7038c432aabf',NULL),(312375,7024,976,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267da74-1691-11df-97a5-7038c432aabf',NULL),(312376,7024,1192,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267dbf5-1691-11df-97a5-7038c432aabf',NULL),(312377,7024,979,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267dd69-1691-11df-97a5-7038c432aabf',NULL),(312378,7024,1156,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267dee6-1691-11df-97a5-7038c432aabf',NULL),(312379,7024,1156,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267e0b8-1691-11df-97a5-7038c432aabf',NULL),(312380,7024,6065,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267e24f-1691-11df-97a5-7038c432aabf',NULL),(312381,7024,1154,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267e3e5-1691-11df-97a5-7038c432aabf',NULL),(312382,7024,5092,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267e56e-1691-11df-97a5-7038c432aabf',NULL),(312383,7024,5314,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267e6fc-1691-11df-97a5-7038c432aabf',NULL),(312384,7024,5090,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267e88a-1691-11df-97a5-7038c432aabf',NULL),(312385,7024,5242,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267ea3e-1691-11df-97a5-7038c432aabf',NULL),(312386,7024,5088,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267ebbb-1691-11df-97a5-7038c432aabf',NULL),(312387,7024,5089,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267ed2f-1691-11df-97a5-7038c432aabf',NULL),(312388,7024,1209,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267eea7-1691-11df-97a5-7038c432aabf',NULL),(312389,7024,1224,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267f020-1691-11df-97a5-7038c432aabf',NULL),(312390,7024,5096,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267f198-1691-11df-97a5-7038c432aabf',NULL),(312391,7024,985,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267f30c-1691-11df-97a5-7038c432aabf',NULL),(312392,7024,1109,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267f489-1691-11df-97a5-7038c432aabf',NULL),(312393,7024,1110,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267f606-1691-11df-97a5-7038c432aabf',NULL),(312394,7024,1111,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267f77a-1691-11df-97a5-7038c432aabf',NULL),(312395,7024,1112,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267f8f2-1691-11df-97a5-7038c432aabf',NULL),(312396,7024,1255,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267fa6b-1691-11df-97a5-7038c432aabf',NULL),(312397,7024,1261,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267fbec-1691-11df-97a5-7038c432aabf',NULL),(312398,7024,1265,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267fd64-1691-11df-97a5-7038c432aabf',NULL),(312399,7024,1268,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d267fed8-1691-11df-97a5-7038c432aabf',NULL),(312400,7024,984,29812,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:02:38',0,1,NULL,NULL,NULL,'d2680051-1691-11df-97a5-7038c432aabf',NULL),(312401,159,1246,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d26801c9-1691-11df-97a5-7038c432aabf',NULL),(312402,159,5282,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d2680346-1691-11df-97a5-7038c432aabf',NULL),(312403,159,6096,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d26804ba-1691-11df-97a5-7038c432aabf',NULL),(312404,159,5272,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d2680636-1691-11df-97a5-7038c432aabf',NULL),(312405,159,1146,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d2680815-1691-11df-97a5-7038c432aabf',NULL),(312406,159,1154,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d26809a3-1691-11df-97a5-7038c432aabf',NULL),(312407,159,1192,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d2680b3a-1691-11df-97a5-7038c432aabf',NULL),(312408,159,1155,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d2680cc3-1691-11df-97a5-7038c432aabf',NULL),(312409,159,1164,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d2680e55-1691-11df-97a5-7038c432aabf',NULL),(312410,159,1156,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d268101b-1691-11df-97a5-7038c432aabf',NULL),(312411,159,5092,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d268118f-1691-11df-97a5-7038c432aabf',NULL),(312412,159,5086,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d268130b-1691-11df-97a5-7038c432aabf',NULL),(312413,159,5087,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d2681484-1691-11df-97a5-7038c432aabf',NULL),(312414,159,5085,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d2681600-1691-11df-97a5-7038c432aabf',NULL),(312415,159,5088,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d2681775-1691-11df-97a5-7038c432aabf',NULL),(312416,159,5089,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d26818f1-1691-11df-97a5-7038c432aabf',NULL),(312417,159,5356,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d2681a6e-1691-11df-97a5-7038c432aabf',NULL),(312418,159,1248,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d2681beb-1691-11df-97a5-7038c432aabf',NULL),(312419,159,5096,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d2681d63-1691-11df-97a5-7038c432aabf',NULL),(312420,159,1088,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d2681ed7-1691-11df-97a5-7038c432aabf',NULL),(312421,159,1088,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d2682054-1691-11df-97a5-7038c432aabf',NULL),(312422,159,1112,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d26821d1-1691-11df-97a5-7038c432aabf',NULL),(312423,159,1109,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d2682345-1691-11df-97a5-7038c432aabf',NULL),(312424,159,1110,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d26824bd-1691-11df-97a5-7038c432aabf',NULL),(312425,159,1111,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d2682635-1691-11df-97a5-7038c432aabf',NULL),(312426,159,1255,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d26827b2-1691-11df-97a5-7038c432aabf',NULL),(312427,159,1277,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d268292b-1691-11df-97a5-7038c432aabf',NULL),(312428,159,1261,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d2682a9f-1691-11df-97a5-7038c432aabf',NULL),(312429,159,1265,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d2682c1b-1691-11df-97a5-7038c432aabf',NULL),(312430,159,1268,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d2682d94-1691-11df-97a5-7038c432aabf',NULL),(312431,159,1271,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d2682f77-1691-11df-97a5-7038c432aabf',NULL),(312432,159,1271,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d2683101-1691-11df-97a5-7038c432aabf',NULL),(312433,159,1271,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d2683d1e-1691-11df-97a5-7038c432aabf',NULL),(312434,159,1272,29819,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:03',0,1,NULL,NULL,NULL,'d2683e92-1691-11df-97a5-7038c432aabf',NULL),(312435,2565,1246,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d2684002-1691-11df-97a5-7038c432aabf',NULL),(312436,2565,5282,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d268417e-1691-11df-97a5-7038c432aabf',NULL),(312437,2565,6096,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d26842f7-1691-11df-97a5-7038c432aabf',NULL),(312438,2565,5272,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d2684473-1691-11df-97a5-7038c432aabf',NULL),(312439,2565,1146,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d26845ec-1691-11df-97a5-7038c432aabf',NULL),(312440,2565,1154,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d2684760-1691-11df-97a5-7038c432aabf',NULL),(312441,2565,1192,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d26848dd-1691-11df-97a5-7038c432aabf',NULL),(312442,2565,1156,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d2684a62-1691-11df-97a5-7038c432aabf',NULL),(312443,2565,5092,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d2684cec-1691-11df-97a5-7038c432aabf',NULL),(312444,2565,5086,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d2684f58-1691-11df-97a5-7038c432aabf',NULL),(312445,2565,5087,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d26851c0-1691-11df-97a5-7038c432aabf',NULL),(312446,2565,5085,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d2685698-1691-11df-97a5-7038c432aabf',NULL),(312447,2565,5088,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d2685941-1691-11df-97a5-7038c432aabf',NULL),(312448,2565,5089,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d2685bed-1691-11df-97a5-7038c432aabf',NULL),(312449,2565,5356,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d2685eb7-1691-11df-97a5-7038c432aabf',NULL),(312450,2565,1248,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d2686139-1691-11df-97a5-7038c432aabf',NULL),(312451,2565,5096,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d26863ba-1691-11df-97a5-7038c432aabf',NULL),(312452,2565,1112,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d2686638-1691-11df-97a5-7038c432aabf',NULL),(312453,2565,1109,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d26868b9-1691-11df-97a5-7038c432aabf',NULL),(312454,2565,1110,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d2686b2e-1691-11df-97a5-7038c432aabf',NULL),(312455,2565,1111,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d2686db0-1691-11df-97a5-7038c432aabf',NULL),(312456,2565,1255,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d2687031-1691-11df-97a5-7038c432aabf',NULL),(312457,2565,1277,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d26872af-1691-11df-97a5-7038c432aabf',NULL),(312458,2565,1261,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d2687528-1691-11df-97a5-7038c432aabf',NULL),(312459,2565,1265,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d268779c-1691-11df-97a5-7038c432aabf',NULL),(312460,2565,1268,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d268791d-1691-11df-97a5-7038c432aabf',NULL),(312461,2565,1271,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d2687a9a-1691-11df-97a5-7038c432aabf',NULL),(312462,2565,1272,29822,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:06:52',0,1,NULL,NULL,NULL,'d2687c1b-1691-11df-97a5-7038c432aabf',NULL),(312463,1325,1246,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d2687dfe-1691-11df-97a5-7038c432aabf',NULL),(312464,1325,5282,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d2687f90-1691-11df-97a5-7038c432aabf',NULL),(312465,1325,6096,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d2688122-1691-11df-97a5-7038c432aabf',NULL),(312466,1325,5272,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d26882ac-1691-11df-97a5-7038c432aabf',NULL),(312467,1325,1146,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d268843e-1691-11df-97a5-7038c432aabf',NULL),(312468,1325,1154,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d26885f7-1691-11df-97a5-7038c432aabf',NULL),(312469,1325,1192,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d268876f-1691-11df-97a5-7038c432aabf',NULL),(312470,1325,1155,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d26888e7-1691-11df-97a5-7038c432aabf',NULL),(312471,1325,1164,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d2688a60-1691-11df-97a5-7038c432aabf',NULL),(312472,1325,1156,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d2688bdc-1691-11df-97a5-7038c432aabf',NULL),(312473,1325,5092,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d2688d55-1691-11df-97a5-7038c432aabf',NULL),(312474,1325,5086,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d2688ed2-1691-11df-97a5-7038c432aabf',NULL),(312475,1325,5087,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d268904e-1691-11df-97a5-7038c432aabf',NULL),(312476,1325,5085,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d26891c7-1691-11df-97a5-7038c432aabf',NULL),(312477,1325,5088,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d2689348-1691-11df-97a5-7038c432aabf',NULL),(312478,1325,5089,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d26894c0-1691-11df-97a5-7038c432aabf',NULL),(312479,1325,5096,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d268963d-1691-11df-97a5-7038c432aabf',NULL),(312480,1325,1088,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d26897be-1691-11df-97a5-7038c432aabf',NULL),(312481,1325,1088,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d2689936-1691-11df-97a5-7038c432aabf',NULL),(312482,1325,1088,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d2689aae-1691-11df-97a5-7038c432aabf',NULL),(312483,1325,1112,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d2689c27-1691-11df-97a5-7038c432aabf',NULL),(312484,1325,1109,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d2689da8-1691-11df-97a5-7038c432aabf',NULL),(312485,1325,1110,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d2689f1c-1691-11df-97a5-7038c432aabf',NULL),(312486,1325,1111,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d268a099-1691-11df-97a5-7038c432aabf',NULL),(312487,1325,1255,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d268a21a-1691-11df-97a5-7038c432aabf',NULL),(312488,1325,1277,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d268a3e7-1691-11df-97a5-7038c432aabf',NULL),(312489,1325,1261,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d268a57e-1691-11df-97a5-7038c432aabf',NULL),(312490,1325,1265,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d268a707-1691-11df-97a5-7038c432aabf',NULL),(312491,1325,1268,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d268a899-1691-11df-97a5-7038c432aabf',NULL),(312492,1325,1272,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:08:45',0,1,NULL,NULL,NULL,'d268aa23-1691-11df-97a5-7038c432aabf',NULL),(312493,1051,1246,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268abe8-1691-11df-97a5-7038c432aabf',NULL),(312494,1051,5282,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268ad69-1691-11df-97a5-7038c432aabf',NULL),(312495,1051,6096,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268aedd-1691-11df-97a5-7038c432aabf',NULL),(312496,1051,5272,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268b05e-1691-11df-97a5-7038c432aabf',NULL),(312497,1051,1146,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268b1d7-1691-11df-97a5-7038c432aabf',NULL),(312498,1051,1154,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268b34f-1691-11df-97a5-7038c432aabf',NULL),(312499,1051,1192,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268b4c8-1691-11df-97a5-7038c432aabf',NULL),(312500,1051,1155,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268b644-1691-11df-97a5-7038c432aabf',NULL),(312501,1051,1164,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268b7c5-1691-11df-97a5-7038c432aabf',NULL),(312502,1051,1156,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268b93e-1691-11df-97a5-7038c432aabf',NULL),(312503,1051,5092,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268baba-1691-11df-97a5-7038c432aabf',NULL),(312504,1051,5086,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268bc33-1691-11df-97a5-7038c432aabf',NULL),(312505,1051,5087,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268bdaf-1691-11df-97a5-7038c432aabf',NULL),(312506,1051,5085,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268bf2c-1691-11df-97a5-7038c432aabf',NULL),(312507,1051,5088,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268c0a0-1691-11df-97a5-7038c432aabf',NULL),(312508,1051,5356,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268c21d-1691-11df-97a5-7038c432aabf',NULL),(312509,1051,5096,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268c395-1691-11df-97a5-7038c432aabf',NULL),(312510,1051,1088,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268c512-1691-11df-97a5-7038c432aabf',NULL),(312511,1051,1088,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268c68f-1691-11df-97a5-7038c432aabf',NULL),(312512,1051,1088,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268c807-1691-11df-97a5-7038c432aabf',NULL),(312513,1051,1112,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268c988-1691-11df-97a5-7038c432aabf',NULL),(312514,1051,1109,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268cb67-1691-11df-97a5-7038c432aabf',NULL),(312515,1051,1110,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268cd06-1691-11df-97a5-7038c432aabf',NULL),(312516,1051,1111,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268ce98-1691-11df-97a5-7038c432aabf',NULL),(312517,1051,1255,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268d02e-1691-11df-97a5-7038c432aabf',NULL),(312518,1051,1277,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268d1c5-1691-11df-97a5-7038c432aabf',NULL),(312519,1051,1261,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268d381-1691-11df-97a5-7038c432aabf',NULL),(312520,1051,1265,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268df2b-1691-11df-97a5-7038c432aabf',NULL),(312521,1051,1268,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268e0a8-1691-11df-97a5-7038c432aabf',NULL),(312522,1051,1272,29829,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:00',0,1,NULL,NULL,NULL,'d268e220-1691-11df-97a5-7038c432aabf',NULL),(312523,3453,1246,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d268e3a1-1691-11df-97a5-7038c432aabf',NULL),(312524,3453,5282,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d268e519-1691-11df-97a5-7038c432aabf',NULL),(312525,3453,6096,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d268e6a3-1691-11df-97a5-7038c432aabf',NULL),(312526,3453,5272,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d268e820-1691-11df-97a5-7038c432aabf',NULL),(312527,3453,1146,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d268e9a1-1691-11df-97a5-7038c432aabf',NULL),(312528,3453,1154,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d268eb22-1691-11df-97a5-7038c432aabf',NULL),(312529,3453,1192,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d268ec9e-1691-11df-97a5-7038c432aabf',NULL),(312530,3453,1155,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d268ee1b-1691-11df-97a5-7038c432aabf',NULL),(312531,3453,1164,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d268ef98-1691-11df-97a5-7038c432aabf',NULL),(312532,3453,1156,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d268f119-1691-11df-97a5-7038c432aabf',NULL),(312533,3453,5092,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d268f2f8-1691-11df-97a5-7038c432aabf',NULL),(312534,3453,5086,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d268f492-1691-11df-97a5-7038c432aabf',NULL),(312535,3453,5087,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d268f629-1691-11df-97a5-7038c432aabf',NULL),(312536,3453,5085,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d268f7bb-1691-11df-97a5-7038c432aabf',NULL),(312537,3453,5088,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d268f955-1691-11df-97a5-7038c432aabf',NULL),(312538,3453,5089,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d268fae7-1691-11df-97a5-7038c432aabf',NULL),(312539,3453,5356,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d268fc7e-1691-11df-97a5-7038c432aabf',NULL),(312540,3453,1248,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d268fe18-1691-11df-97a5-7038c432aabf',NULL),(312541,3453,5096,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d268ffaa-1691-11df-97a5-7038c432aabf',NULL),(312542,3453,1088,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d2690167-1691-11df-97a5-7038c432aabf',NULL),(312543,3453,1088,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d26902e8-1691-11df-97a5-7038c432aabf',NULL),(312544,3453,1088,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d269046d-1691-11df-97a5-7038c432aabf',NULL),(312545,3453,1112,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d26905ff-1691-11df-97a5-7038c432aabf',NULL),(312546,3453,1109,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d2690789-1691-11df-97a5-7038c432aabf',NULL),(312547,3453,1110,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d26908f9-1691-11df-97a5-7038c432aabf',NULL),(312548,3453,1111,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d2690a60-1691-11df-97a5-7038c432aabf',NULL),(312549,3453,1255,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d2690bd0-1691-11df-97a5-7038c432aabf',NULL),(312550,3453,1277,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d2690d37-1691-11df-97a5-7038c432aabf',NULL),(312551,3453,1261,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d2690ea7-1691-11df-97a5-7038c432aabf',NULL),(312552,3453,1265,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d2691013-1691-11df-97a5-7038c432aabf',NULL),(312553,3453,1268,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d269117a-1691-11df-97a5-7038c432aabf',NULL),(312554,3453,1272,29831,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:10:56',0,1,NULL,NULL,NULL,'d26912e1-1691-11df-97a5-7038c432aabf',NULL),(312555,5884,1246,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d26923a3-1691-11df-97a5-7038c432aabf',NULL),(312556,5884,5282,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d2692513-1691-11df-97a5-7038c432aabf',NULL),(312557,5884,1151,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d269267f-1691-11df-97a5-7038c432aabf',NULL),(312558,5884,1198,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d26927e2-1691-11df-97a5-7038c432aabf',NULL),(312559,5884,1198,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d2692d18-1691-11df-97a5-7038c432aabf',NULL),(312560,5884,1198,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d2692e91-1691-11df-97a5-7038c432aabf',NULL),(312561,5884,1198,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d2693005-1691-11df-97a5-7038c432aabf',NULL),(312562,5884,1198,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d26944d2-1691-11df-97a5-7038c432aabf',NULL),(312563,5884,1198,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d2694760-1691-11df-97a5-7038c432aabf',NULL),(312564,5884,5303,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d26949cd-1691-11df-97a5-7038c432aabf',NULL),(312565,5884,976,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d2694c2c-1691-11df-97a5-7038c432aabf',NULL),(312566,5884,1192,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d2695db3-1691-11df-97a5-7038c432aabf',NULL),(312567,5884,979,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d26961dc-1691-11df-97a5-7038c432aabf',NULL),(312568,5884,6065,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d269644c-1691-11df-97a5-7038c432aabf',NULL),(312569,5884,1154,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d26978c0-1691-11df-97a5-7038c432aabf',NULL),(312570,5884,5092,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d2697b28-1691-11df-97a5-7038c432aabf',NULL),(312571,5884,5314,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d2698ca2-1691-11df-97a5-7038c432aabf',NULL),(312572,5884,5090,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d2699e4f-1691-11df-97a5-7038c432aabf',NULL),(312573,5884,5087,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d269c32b-1691-11df-97a5-7038c432aabf',NULL),(312574,5884,5242,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d269c4ca-1691-11df-97a5-7038c432aabf',NULL),(312575,5884,5088,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d269c65c-1691-11df-97a5-7038c432aabf',NULL),(312576,5884,5089,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d269c7f7-1691-11df-97a5-7038c432aabf',NULL),(312577,5884,1209,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d269c995-1691-11df-97a5-7038c432aabf',NULL),(312578,5884,1224,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d269cb2c-1691-11df-97a5-7038c432aabf',NULL),(312579,5884,5096,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d269ccc6-1691-11df-97a5-7038c432aabf',NULL),(312580,5884,1109,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d269ce65-1691-11df-97a5-7038c432aabf',NULL),(312581,5884,1110,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d269cffc-1691-11df-97a5-7038c432aabf',NULL),(312582,5884,1111,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d269d19b-1691-11df-97a5-7038c432aabf',NULL),(312583,5884,1112,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d269d331-1691-11df-97a5-7038c432aabf',NULL),(312584,5884,1255,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d269d4cb-1691-11df-97a5-7038c432aabf',NULL),(312585,5884,1261,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d269d666-1691-11df-97a5-7038c432aabf',NULL),(312586,5884,1265,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d269d7f8-1691-11df-97a5-7038c432aabf',NULL),(312587,5884,1268,29841,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:14:00',0,1,NULL,NULL,NULL,'d269d993-1691-11df-97a5-7038c432aabf',NULL),(312588,3445,1246,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d269db29-1691-11df-97a5-7038c432aabf',NULL),(312589,3445,5282,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d269dd55-1691-11df-97a5-7038c432aabf',NULL),(312590,3445,6096,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d269defd-1691-11df-97a5-7038c432aabf',NULL),(312591,3445,5272,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d269e097-1691-11df-97a5-7038c432aabf',NULL),(312592,3445,1146,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d269e25d-1691-11df-97a5-7038c432aabf',NULL),(312593,3445,1154,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d269e3d9-1691-11df-97a5-7038c432aabf',NULL),(312594,3445,1192,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d269e55a-1691-11df-97a5-7038c432aabf',NULL),(312595,3445,1155,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d269e6d7-1691-11df-97a5-7038c432aabf',NULL),(312596,3445,1164,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d269e858-1691-11df-97a5-7038c432aabf',NULL),(312597,3445,1156,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d269e9d9-1691-11df-97a5-7038c432aabf',NULL),(312598,3445,5092,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d269eb51-1691-11df-97a5-7038c432aabf',NULL),(312599,3445,5086,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d269ecd6-1691-11df-97a5-7038c432aabf',NULL),(312600,3445,5087,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d269ee53-1691-11df-97a5-7038c432aabf',NULL),(312601,3445,5085,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d269efd4-1691-11df-97a5-7038c432aabf',NULL),(312602,3445,5088,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d269f155-1691-11df-97a5-7038c432aabf',NULL),(312603,3445,5089,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d269f2d6-1691-11df-97a5-7038c432aabf',NULL),(312604,3445,5356,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d269f45b-1691-11df-97a5-7038c432aabf',NULL),(312605,3445,1248,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d269f5d8-1691-11df-97a5-7038c432aabf',NULL),(312606,3445,5096,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d269f759-1691-11df-97a5-7038c432aabf',NULL),(312607,3445,1088,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d269f8da-1691-11df-97a5-7038c432aabf',NULL),(312608,3445,1088,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d269fa57-1691-11df-97a5-7038c432aabf',NULL),(312609,3445,1088,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d269fbdc-1691-11df-97a5-7038c432aabf',NULL),(312610,3445,1112,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d269fd58-1691-11df-97a5-7038c432aabf',NULL),(312611,3445,1109,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d269fed9-1691-11df-97a5-7038c432aabf',NULL),(312612,3445,1110,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d26a0052-1691-11df-97a5-7038c432aabf',NULL),(312613,3445,1111,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d26a01d7-1691-11df-97a5-7038c432aabf',NULL),(312614,3445,1255,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d26a03b2-1691-11df-97a5-7038c432aabf',NULL),(312615,3445,1277,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d26a0544-1691-11df-97a5-7038c432aabf',NULL),(312616,3445,1261,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d26a06da-1691-11df-97a5-7038c432aabf',NULL),(312617,3445,1265,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d26a086c-1691-11df-97a5-7038c432aabf',NULL),(312618,3445,1268,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d26a09fe-1691-11df-97a5-7038c432aabf',NULL),(312619,3445,1272,29851,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:18:43',0,1,NULL,NULL,NULL,'d26a0bbf-1691-11df-97a5-7038c432aabf',NULL),(312620,3288,1246,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a0d40-1691-11df-97a5-7038c432aabf',NULL),(312621,3288,5282,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a0ec1-1691-11df-97a5-7038c432aabf',NULL),(312622,3288,6096,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a103e-1691-11df-97a5-7038c432aabf',NULL),(312623,3288,1154,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a11bf-1691-11df-97a5-7038c432aabf',NULL),(312624,3288,1192,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a133c-1691-11df-97a5-7038c432aabf',NULL),(312625,3288,1155,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a14bd-1691-11df-97a5-7038c432aabf',NULL),(312626,3288,1164,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a163e-1691-11df-97a5-7038c432aabf',NULL),(312627,3288,1156,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a17ba-1691-11df-97a5-7038c432aabf',NULL),(312628,3288,6065,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a193b-1691-11df-97a5-7038c432aabf',NULL),(312629,3288,5092,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a1ab4-1691-11df-97a5-7038c432aabf',NULL),(312630,3288,5086,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a1c35-1691-11df-97a5-7038c432aabf',NULL),(312631,3288,5087,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a1db1-1691-11df-97a5-7038c432aabf',NULL),(312632,3288,5085,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a1f32-1691-11df-97a5-7038c432aabf',NULL),(312633,3288,5088,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a20b3-1691-11df-97a5-7038c432aabf',NULL),(312634,3288,5089,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a222c-1691-11df-97a5-7038c432aabf',NULL),(312635,3288,5356,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a23ad-1691-11df-97a5-7038c432aabf',NULL),(312636,3288,1248,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a2529-1691-11df-97a5-7038c432aabf',NULL),(312637,3288,5096,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a26aa-1691-11df-97a5-7038c432aabf',NULL),(312638,3288,1088,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a282f-1691-11df-97a5-7038c432aabf',NULL),(312639,3288,1088,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a29ac-1691-11df-97a5-7038c432aabf',NULL),(312640,3288,1088,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a2ba9-1691-11df-97a5-7038c432aabf',NULL),(312641,3288,1112,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a37e0-1691-11df-97a5-7038c432aabf',NULL),(312642,3288,1109,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a3958-1691-11df-97a5-7038c432aabf',NULL),(312643,3288,1110,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a3acc-1691-11df-97a5-7038c432aabf',NULL),(312644,3288,1111,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a3c45-1691-11df-97a5-7038c432aabf',NULL),(312645,3288,1255,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a3dc1-1691-11df-97a5-7038c432aabf',NULL),(312646,3288,1277,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a3f3a-1691-11df-97a5-7038c432aabf',NULL),(312647,3288,1261,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a40bb-1691-11df-97a5-7038c432aabf',NULL),(312648,3288,1265,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a4237-1691-11df-97a5-7038c432aabf',NULL),(312649,3288,1268,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a43c1-1691-11df-97a5-7038c432aabf',NULL),(312650,3288,1272,29853,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:19:33',0,1,NULL,NULL,NULL,'d26a4643-1691-11df-97a5-7038c432aabf',NULL),(312651,2059,1246,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a48af-1691-11df-97a5-7038c432aabf',NULL),(312652,2059,5282,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a4b1f-1691-11df-97a5-7038c432aabf',NULL),(312653,2059,6096,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a4e88-1691-11df-97a5-7038c432aabf',NULL),(312654,2059,5272,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a5112-1691-11df-97a5-7038c432aabf',NULL),(312655,2059,1146,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a5414-1691-11df-97a5-7038c432aabf',NULL),(312656,2059,1154,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a56bc-1691-11df-97a5-7038c432aabf',NULL),(312657,2059,1192,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a5997-1691-11df-97a5-7038c432aabf',NULL),(312658,2059,1155,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a5c15-1691-11df-97a5-7038c432aabf',NULL),(312659,2059,1164,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a5e96-1691-11df-97a5-7038c432aabf',NULL),(312660,2059,1156,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a611c-1691-11df-97a5-7038c432aabf',NULL),(312661,2059,5092,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a6395-1691-11df-97a5-7038c432aabf',NULL),(312662,2059,5086,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a661b-1691-11df-97a5-7038c432aabf',NULL),(312663,2059,5087,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a689d-1691-11df-97a5-7038c432aabf',NULL),(312664,2059,5085,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a6b1e-1691-11df-97a5-7038c432aabf',NULL),(312665,2059,5088,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a6d97-1691-11df-97a5-7038c432aabf',NULL),(312666,2059,5089,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a6f18-1691-11df-97a5-7038c432aabf',NULL),(312667,2059,5356,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a716b-1691-11df-97a5-7038c432aabf',NULL),(312668,2059,1248,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a72ec-1691-11df-97a5-7038c432aabf',NULL),(312669,2059,5096,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a746d-1691-11df-97a5-7038c432aabf',NULL),(312670,2059,6042,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a75e5-1691-11df-97a5-7038c432aabf',NULL),(312671,2059,6042,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a7762-1691-11df-97a5-7038c432aabf',NULL),(312672,2059,1088,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a7941-1691-11df-97a5-7038c432aabf',NULL),(312673,2059,1088,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a7aca-1691-11df-97a5-7038c432aabf',NULL),(312674,2059,1088,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a7daa-1691-11df-97a5-7038c432aabf',NULL),(312675,2059,1112,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a7f40-1691-11df-97a5-7038c432aabf',NULL),(312676,2059,1109,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a80fd-1691-11df-97a5-7038c432aabf',NULL),(312677,2059,1110,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a827a-1691-11df-97a5-7038c432aabf',NULL),(312678,2059,1111,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a83f2-1691-11df-97a5-7038c432aabf',NULL),(312679,2059,1255,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a8573-1691-11df-97a5-7038c432aabf',NULL),(312680,2059,1277,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a86ec-1691-11df-97a5-7038c432aabf',NULL),(312681,2059,1261,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a8868-1691-11df-97a5-7038c432aabf',NULL),(312682,2059,1265,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a89e9-1691-11df-97a5-7038c432aabf',NULL),(312683,2059,1268,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a8b62-1691-11df-97a5-7038c432aabf',NULL),(312684,2059,1271,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a8ce3-1691-11df-97a5-7038c432aabf',NULL),(312685,2059,1271,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a8e5b-1691-11df-97a5-7038c432aabf',NULL),(312686,2059,1271,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a8fd8-1691-11df-97a5-7038c432aabf',NULL),(312687,2059,1272,29854,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:19',0,1,NULL,NULL,NULL,'d26a9150-1691-11df-97a5-7038c432aabf',NULL),(312688,1180,1246,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26a92d1-1691-11df-97a5-7038c432aabf',NULL),(312689,1180,5282,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26a944e-1691-11df-97a5-7038c432aabf',NULL),(312690,1180,6096,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26a95ca-1691-11df-97a5-7038c432aabf',NULL),(312691,1180,5272,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26a974b-1691-11df-97a5-7038c432aabf',NULL),(312692,1180,1146,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26a98c8-1691-11df-97a5-7038c432aabf',NULL),(312693,1180,1154,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26a9a45-1691-11df-97a5-7038c432aabf',NULL),(312694,1180,1192,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26a9bc1-1691-11df-97a5-7038c432aabf',NULL),(312695,1180,1156,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26a9d42-1691-11df-97a5-7038c432aabf',NULL),(312696,1180,5092,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26a9ec3-1691-11df-97a5-7038c432aabf',NULL),(312697,1180,5086,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26aa0a2-1691-11df-97a5-7038c432aabf',NULL),(312698,1180,5087,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26aa234-1691-11df-97a5-7038c432aabf',NULL),(312699,1180,5085,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26aa3c7-1691-11df-97a5-7038c432aabf',NULL),(312700,1180,5088,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26aa559-1691-11df-97a5-7038c432aabf',NULL),(312701,1180,5089,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26aa6eb-1691-11df-97a5-7038c432aabf',NULL),(312702,1180,5356,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26aa89f-1691-11df-97a5-7038c432aabf',NULL),(312703,1180,1248,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26aaa20-1691-11df-97a5-7038c432aabf',NULL),(312704,1180,5096,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26aab9d-1691-11df-97a5-7038c432aabf',NULL),(312705,1180,1112,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26aad1e-1691-11df-97a5-7038c432aabf',NULL),(312706,1180,1109,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26aae9a-1691-11df-97a5-7038c432aabf',NULL),(312707,1180,1110,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26ab013-1691-11df-97a5-7038c432aabf',NULL),(312708,1180,1111,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26ab194-1691-11df-97a5-7038c432aabf',NULL),(312709,1180,1255,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26ab310-1691-11df-97a5-7038c432aabf',NULL),(312710,1180,1277,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26ab491-1691-11df-97a5-7038c432aabf',NULL),(312711,1180,1261,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26ab60e-1691-11df-97a5-7038c432aabf',NULL),(312712,1180,1265,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26ab78f-1691-11df-97a5-7038c432aabf',NULL),(312713,1180,1268,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26ab910-1691-11df-97a5-7038c432aabf',NULL),(312714,1180,1271,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26aba88-1691-11df-97a5-7038c432aabf',NULL),(312715,1180,1272,29856,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:23',0,1,NULL,NULL,NULL,'d26abc09-1691-11df-97a5-7038c432aabf',NULL),(312716,5026,5589,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26abd82-1691-11df-97a5-7038c432aabf',NULL),(312717,5026,5588,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26abefe-1691-11df-97a5-7038c432aabf',NULL),(312718,5026,1246,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26ac077-1691-11df-97a5-7038c432aabf',NULL),(312719,5026,5282,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26ac1f8-1691-11df-97a5-7038c432aabf',NULL),(312720,5026,969,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26ac381-1691-11df-97a5-7038c432aabf',NULL),(312721,5026,1151,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26ac502-1691-11df-97a5-7038c432aabf',NULL),(312722,5026,1198,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26ac6e1-1691-11df-97a5-7038c432aabf',NULL),(312723,5026,1198,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26ac873-1691-11df-97a5-7038c432aabf',NULL),(312724,5026,1198,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26aca0e-1691-11df-97a5-7038c432aabf',NULL),(312725,5026,1198,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26acba0-1691-11df-97a5-7038c432aabf',NULL),(312726,5026,1198,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26acd36-1691-11df-97a5-7038c432aabf',NULL),(312727,5026,1198,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26ad9dc-1691-11df-97a5-7038c432aabf',NULL),(312728,5026,5303,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26adb59-1691-11df-97a5-7038c432aabf',NULL),(312729,5026,976,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26adcd1-1691-11df-97a5-7038c432aabf',NULL),(312730,5026,1192,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26ade4e-1691-11df-97a5-7038c432aabf',NULL),(312731,5026,979,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26adfd3-1691-11df-97a5-7038c432aabf',NULL),(312732,5026,1156,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26ae158-1691-11df-97a5-7038c432aabf',NULL),(312733,5026,1154,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26ae2d1-1691-11df-97a5-7038c432aabf',NULL),(312734,5026,5092,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26ae456-1691-11df-97a5-7038c432aabf',NULL),(312735,5026,980,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.33,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26ae5d3-1691-11df-97a5-7038c432aabf',NULL),(312736,5026,5314,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26ae754-1691-11df-97a5-7038c432aabf',NULL),(312737,5026,5090,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26ae8d9-1691-11df-97a5-7038c432aabf',NULL),(312738,5026,5087,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26aea51-1691-11df-97a5-7038c432aabf',NULL),(312739,5026,5242,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26aebd6-1691-11df-97a5-7038c432aabf',NULL),(312740,5026,5088,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26aed53-1691-11df-97a5-7038c432aabf',NULL),(312741,5026,5089,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.9,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26aef3b-1691-11df-97a5-7038c432aabf',NULL),(312742,5026,1125,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26af0c9-1691-11df-97a5-7038c432aabf',NULL),(312743,5026,1124,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26af25f-1691-11df-97a5-7038c432aabf',NULL),(312744,5026,1123,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26af3f5-1691-11df-97a5-7038c432aabf',NULL),(312745,5026,1122,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26af5bb-1691-11df-97a5-7038c432aabf',NULL),(312746,5026,1128,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26af740-1691-11df-97a5-7038c432aabf',NULL),(312747,5026,1129,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26af8c1-1691-11df-97a5-7038c432aabf',NULL),(312748,5026,1209,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26afa42-1691-11df-97a5-7038c432aabf',NULL),(312749,5026,1224,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26afbbe-1691-11df-97a5-7038c432aabf',NULL),(312750,5026,5096,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26afd3b-1691-11df-97a5-7038c432aabf',NULL),(312751,5026,6042,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26afec0-1691-11df-97a5-7038c432aabf',NULL),(312752,5026,1109,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26b003d-1691-11df-97a5-7038c432aabf',NULL),(312753,5026,1111,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26b01cb-1691-11df-97a5-7038c432aabf',NULL),(312754,5026,1112,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26b034c-1691-11df-97a5-7038c432aabf',NULL),(312755,5026,1255,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26b04b7-1691-11df-97a5-7038c432aabf',NULL),(312756,5026,1261,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26b0627-1691-11df-97a5-7038c432aabf',NULL),(312757,5026,1265,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26b078f-1691-11df-97a5-7038c432aabf',NULL),(312758,5026,1268,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26b08fe-1691-11df-97a5-7038c432aabf',NULL),(312759,5026,984,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26b0a66-1691-11df-97a5-7038c432aabf',NULL),(312760,5026,1272,29857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:20:12',0,1,NULL,NULL,NULL,'d26b0bd6-1691-11df-97a5-7038c432aabf',NULL),(312761,8519,1246,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26b0d3d-1691-11df-97a5-7038c432aabf',NULL),(312762,8519,5282,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26b0ead-1691-11df-97a5-7038c432aabf',NULL),(312763,8519,6096,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26b1f15-1691-11df-97a5-7038c432aabf',NULL),(312764,8519,5272,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26b2081-1691-11df-97a5-7038c432aabf',NULL),(312765,8519,1146,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26b21ec-1691-11df-97a5-7038c432aabf',NULL),(312766,8519,1154,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26b272f-1691-11df-97a5-7038c432aabf',NULL),(312767,8519,1192,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26b28a4-1691-11df-97a5-7038c432aabf',NULL),(312768,8519,1156,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26b2a18-1691-11df-97a5-7038c432aabf',NULL),(312769,8519,6065,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26b2b9d-1691-11df-97a5-7038c432aabf',NULL),(312770,8519,5092,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26b40f7-1691-11df-97a5-7038c432aabf',NULL),(312771,8519,5086,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26b4370-1691-11df-97a5-7038c432aabf',NULL),(312772,8519,5087,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26b45e9-1691-11df-97a5-7038c432aabf',NULL),(312773,8519,5085,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26b4822-1691-11df-97a5-7038c432aabf',NULL),(312774,8519,5088,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26b585b-1691-11df-97a5-7038c432aabf',NULL),(312775,8519,5089,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26b5c4d-1691-11df-97a5-7038c432aabf',NULL),(312776,8519,5356,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26b5ea4-1691-11df-97a5-7038c432aabf',NULL),(312777,8519,1248,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26b72c6-1691-11df-97a5-7038c432aabf',NULL),(312778,8519,5497,29859,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,248,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26b752e-1691-11df-97a5-7038c432aabf',NULL),(312779,8519,730,29859,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26b8612-1691-11df-97a5-7038c432aabf',NULL),(312780,8519,853,29859,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,767,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26b9777-1691-11df-97a5-7038c432aabf',NULL),(312781,8519,5096,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26bba6b-1691-11df-97a5-7038c432aabf',NULL),(312782,8519,1112,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26bbbf4-1691-11df-97a5-7038c432aabf',NULL),(312783,8519,1109,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26bbd69-1691-11df-97a5-7038c432aabf',NULL),(312784,8519,1110,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26bbeee-1691-11df-97a5-7038c432aabf',NULL),(312785,8519,1111,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26bc06a-1691-11df-97a5-7038c432aabf',NULL),(312786,8519,1255,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26bc1eb-1691-11df-97a5-7038c432aabf',NULL),(312787,8519,1277,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26bc371-1691-11df-97a5-7038c432aabf',NULL),(312788,8519,1261,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26bc4ed-1691-11df-97a5-7038c432aabf',NULL),(312789,8519,1265,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26bc66a-1691-11df-97a5-7038c432aabf',NULL),(312790,8519,1268,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26bc7e2-1691-11df-97a5-7038c432aabf',NULL),(312791,8519,1272,29859,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:21:54',0,1,NULL,NULL,NULL,'d26bc963-1691-11df-97a5-7038c432aabf',NULL),(312792,1083,1246,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bcadc-1691-11df-97a5-7038c432aabf',NULL),(312793,1083,5282,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bcc5d-1691-11df-97a5-7038c432aabf',NULL),(312794,1083,6096,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bcde2-1691-11df-97a5-7038c432aabf',NULL),(312795,1083,5272,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bcf5f-1691-11df-97a5-7038c432aabf',NULL),(312796,1083,1146,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bd0e4-1691-11df-97a5-7038c432aabf',NULL),(312797,1083,1154,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bd25c-1691-11df-97a5-7038c432aabf',NULL),(312798,1083,1192,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bd3d9-1691-11df-97a5-7038c432aabf',NULL),(312799,1083,1155,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bd55a-1691-11df-97a5-7038c432aabf',NULL),(312800,1083,1164,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bd6d7-1691-11df-97a5-7038c432aabf',NULL),(312801,1083,1156,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bd8ba-1691-11df-97a5-7038c432aabf',NULL),(312802,1083,5092,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bda48-1691-11df-97a5-7038c432aabf',NULL),(312803,1083,5086,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bdbde-1691-11df-97a5-7038c432aabf',NULL),(312804,1083,5087,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bdd6c-1691-11df-97a5-7038c432aabf',NULL),(312805,1083,5085,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bdf02-1691-11df-97a5-7038c432aabf',NULL),(312806,1083,5088,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26be0c3-1691-11df-97a5-7038c432aabf',NULL),(312807,1083,5089,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26be240-1691-11df-97a5-7038c432aabf',NULL),(312808,1083,5356,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26be3c1-1691-11df-97a5-7038c432aabf',NULL),(312809,1083,1248,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26be542-1691-11df-97a5-7038c432aabf',NULL),(312810,1083,952,29860,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2660,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26be6c3-1691-11df-97a5-7038c432aabf',NULL),(312811,1083,5497,29860,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,600,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26be844-1691-11df-97a5-7038c432aabf',NULL),(312812,1083,730,29860,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26be9bc-1691-11df-97a5-7038c432aabf',NULL),(312813,1083,853,29860,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1361,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26beb41-1691-11df-97a5-7038c432aabf',NULL),(312814,1083,21,29860,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26becba-1691-11df-97a5-7038c432aabf',NULL),(312815,1083,851,29860,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bee3b-1691-11df-97a5-7038c432aabf',NULL),(312816,1083,729,29860,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4540,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26befbc-1691-11df-97a5-7038c432aabf',NULL),(312817,1083,654,29860,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.1,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bf138-1691-11df-97a5-7038c432aabf',NULL),(312818,1083,678,29860,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bf2b5-1691-11df-97a5-7038c432aabf',NULL),(312819,1083,5096,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bf432-1691-11df-97a5-7038c432aabf',NULL),(312820,1083,1088,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bf5b7-1691-11df-97a5-7038c432aabf',NULL),(312821,1083,1088,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bf734-1691-11df-97a5-7038c432aabf',NULL),(312822,1083,1088,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bf8b5-1691-11df-97a5-7038c432aabf',NULL),(312823,1083,1112,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bfa36-1691-11df-97a5-7038c432aabf',NULL),(312824,1083,1109,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bfbb2-1691-11df-97a5-7038c432aabf',NULL),(312825,1083,1110,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bfd33-1691-11df-97a5-7038c432aabf',NULL),(312826,1083,1111,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26bfeac-1691-11df-97a5-7038c432aabf',NULL),(312827,1083,1255,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26c0093-1691-11df-97a5-7038c432aabf',NULL),(312828,1083,1277,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26c022a-1691-11df-97a5-7038c432aabf',NULL),(312829,1083,1261,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26c03bc-1691-11df-97a5-7038c432aabf',NULL),(312830,1083,1265,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26c0552-1691-11df-97a5-7038c432aabf',NULL),(312831,1083,1268,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26c06e0-1691-11df-97a5-7038c432aabf',NULL),(312832,1083,1272,29860,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:11',0,1,NULL,NULL,NULL,'d26c0898-1691-11df-97a5-7038c432aabf',NULL),(312833,6745,5588,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c0a15-1691-11df-97a5-7038c432aabf',NULL),(312834,6745,1246,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c0b96-1691-11df-97a5-7038c432aabf',NULL),(312835,6745,5282,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c0d17-1691-11df-97a5-7038c432aabf',NULL),(312836,6745,969,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c0e94-1691-11df-97a5-7038c432aabf',NULL),(312837,6745,1151,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c1073-1691-11df-97a5-7038c432aabf',NULL),(312838,6745,1198,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c1200-1691-11df-97a5-7038c432aabf',NULL),(312839,6745,1198,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c139b-1691-11df-97a5-7038c432aabf',NULL),(312840,6745,1198,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c172e-1691-11df-97a5-7038c432aabf',NULL),(312841,6745,1198,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c1905-1691-11df-97a5-7038c432aabf',NULL),(312842,6745,1198,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c1ab1-1691-11df-97a5-7038c432aabf',NULL),(312843,6745,1198,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c1c50-1691-11df-97a5-7038c432aabf',NULL),(312844,6745,5303,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c1df3-1691-11df-97a5-7038c432aabf',NULL),(312845,6745,976,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c1f8d-1691-11df-97a5-7038c432aabf',NULL),(312846,6745,1192,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c2131-1691-11df-97a5-7038c432aabf',NULL),(312847,6745,1155,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c22cb-1691-11df-97a5-7038c432aabf',NULL),(312848,6745,979,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c2466-1691-11df-97a5-7038c432aabf',NULL),(312849,6745,1156,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c30e9-1691-11df-97a5-7038c432aabf',NULL),(312850,6745,1164,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c3280-1691-11df-97a5-7038c432aabf',NULL),(312851,6745,6065,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c3412-1691-11df-97a5-7038c432aabf',NULL),(312852,6745,5092,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c35ac-1691-11df-97a5-7038c432aabf',NULL),(312853,6745,5314,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c373f-1691-11df-97a5-7038c432aabf',NULL),(312854,6745,5090,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c38d9-1691-11df-97a5-7038c432aabf',NULL),(312855,6745,5087,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c3a67-1691-11df-97a5-7038c432aabf',NULL),(312856,6745,5242,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c3c02-1691-11df-97a5-7038c432aabf',NULL),(312857,6745,5088,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c3da9-1691-11df-97a5-7038c432aabf',NULL),(312858,6745,5089,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c405e-1691-11df-97a5-7038c432aabf',NULL),(312859,6745,1209,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c42fd-1691-11df-97a5-7038c432aabf',NULL),(312860,6745,1224,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c4599-1691-11df-97a5-7038c432aabf',NULL),(312861,6745,5497,29862,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c4997-1691-11df-97a5-7038c432aabf',NULL),(312862,6745,730,29862,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c4c59-1691-11df-97a5-7038c432aabf',NULL),(312863,6745,853,29862,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,870,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c4f3d-1691-11df-97a5-7038c432aabf',NULL),(312864,6745,5096,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c51fa-1691-11df-97a5-7038c432aabf',NULL),(312865,6745,1088,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c54ab-1691-11df-97a5-7038c432aabf',NULL),(312866,6745,1088,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c5760-1691-11df-97a5-7038c432aabf',NULL),(312867,6745,1088,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c5a15-1691-11df-97a5-7038c432aabf',NULL),(312868,6745,1109,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c5cca-1691-11df-97a5-7038c432aabf',NULL),(312869,6745,1110,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c5f7f-1691-11df-97a5-7038c432aabf',NULL),(312870,6745,1111,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c622b-1691-11df-97a5-7038c432aabf',NULL),(312871,6745,1112,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c64e4-1691-11df-97a5-7038c432aabf',NULL),(312872,6745,1255,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c6795-1691-11df-97a5-7038c432aabf',NULL),(312873,6745,1261,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c6a45-1691-11df-97a5-7038c432aabf',NULL),(312874,6745,1265,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c6cf2-1691-11df-97a5-7038c432aabf',NULL),(312875,6745,1268,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c6fab-1691-11df-97a5-7038c432aabf',NULL),(312876,6745,984,29862,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:23:00',0,1,NULL,NULL,NULL,'d26c714a-1691-11df-97a5-7038c432aabf',NULL),(312877,914,1246,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c72e4-1691-11df-97a5-7038c432aabf',NULL),(312878,914,5282,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c7522-1691-11df-97a5-7038c432aabf',NULL),(312879,914,6096,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c76c1-1691-11df-97a5-7038c432aabf',NULL),(312880,914,1154,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c785f-1691-11df-97a5-7038c432aabf',NULL),(312881,914,1192,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c79f6-1691-11df-97a5-7038c432aabf',NULL),(312882,914,1156,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c7b95-1691-11df-97a5-7038c432aabf',NULL),(312883,914,6065,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c7d38-1691-11df-97a5-7038c432aabf',NULL),(312884,914,5092,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c7ece-1691-11df-97a5-7038c432aabf',NULL),(312885,914,5086,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c8069-1691-11df-97a5-7038c432aabf',NULL),(312886,914,5087,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c81ff-1691-11df-97a5-7038c432aabf',NULL),(312887,914,5085,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c839a-1691-11df-97a5-7038c432aabf',NULL),(312888,914,5088,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c8534-1691-11df-97a5-7038c432aabf',NULL),(312889,914,5089,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c86cb-1691-11df-97a5-7038c432aabf',NULL),(312890,914,5356,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c8865-1691-11df-97a5-7038c432aabf',NULL),(312891,914,1248,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c8a04-1691-11df-97a5-7038c432aabf',NULL),(312892,914,5096,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c8b9f-1691-11df-97a5-7038c432aabf',NULL),(312893,914,1112,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c8d39-1691-11df-97a5-7038c432aabf',NULL),(312894,914,1109,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c8ed0-1691-11df-97a5-7038c432aabf',NULL),(312895,914,1110,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c906f-1691-11df-97a5-7038c432aabf',NULL),(312896,914,1111,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c9201-1691-11df-97a5-7038c432aabf',NULL),(312897,914,1255,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c9397-1691-11df-97a5-7038c432aabf',NULL),(312898,914,1250,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c9529-1691-11df-97a5-7038c432aabf',NULL),(312899,914,1250,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c96c8-1691-11df-97a5-7038c432aabf',NULL),(312900,914,1250,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c985e-1691-11df-97a5-7038c432aabf',NULL),(312901,914,1277,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c99f0-1691-11df-97a5-7038c432aabf',NULL),(312902,914,1261,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c9c87-1691-11df-97a5-7038c432aabf',NULL),(312903,914,1251,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c9e37-1691-11df-97a5-7038c432aabf',NULL),(312904,914,1265,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26c9fd6-1691-11df-97a5-7038c432aabf',NULL),(312905,914,1268,29864,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:24:31',0,1,NULL,NULL,NULL,'d26ca16d-1691-11df-97a5-7038c432aabf',NULL),(312906,5903,1246,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26ca33f-1691-11df-97a5-7038c432aabf',NULL),(312907,5903,5282,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26ca4c8-1691-11df-97a5-7038c432aabf',NULL),(312908,5903,6096,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26ca649-1691-11df-97a5-7038c432aabf',NULL),(312909,5903,5272,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26ca7cf-1691-11df-97a5-7038c432aabf',NULL),(312910,5903,1146,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26ca950-1691-11df-97a5-7038c432aabf',NULL),(312911,5903,1154,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26caad5-1691-11df-97a5-7038c432aabf',NULL),(312912,5903,1192,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26cac5e-1691-11df-97a5-7038c432aabf',NULL),(312913,5903,1156,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26caddb-1691-11df-97a5-7038c432aabf',NULL),(312914,5903,5092,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26caf65-1691-11df-97a5-7038c432aabf',NULL),(312915,5903,5086,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26cb0e5-1691-11df-97a5-7038c432aabf',NULL),(312916,5903,5087,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26cb26b-1691-11df-97a5-7038c432aabf',NULL),(312917,5903,5085,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26cb3e7-1691-11df-97a5-7038c432aabf',NULL),(312918,5903,5088,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26cb571-1691-11df-97a5-7038c432aabf',NULL),(312919,5903,5089,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26cb6f2-1691-11df-97a5-7038c432aabf',NULL),(312920,5903,5356,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26cb86f-1691-11df-97a5-7038c432aabf',NULL),(312921,5903,1248,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26cb9f4-1691-11df-97a5-7038c432aabf',NULL),(312922,5903,5096,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26cbb70-1691-11df-97a5-7038c432aabf',NULL),(312923,5903,6042,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26cbcfa-1691-11df-97a5-7038c432aabf',NULL),(312924,5903,1112,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26cbe7f-1691-11df-97a5-7038c432aabf',NULL),(312925,5903,1109,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26cbffc-1691-11df-97a5-7038c432aabf',NULL),(312926,5903,1110,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26cc181-1691-11df-97a5-7038c432aabf',NULL),(312927,5903,1111,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26cc37a-1691-11df-97a5-7038c432aabf',NULL),(312928,5903,1255,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26cc514-1691-11df-97a5-7038c432aabf',NULL),(312929,5903,1277,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26cc6af-1691-11df-97a5-7038c432aabf',NULL),(312930,5903,1261,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26cc84e-1691-11df-97a5-7038c432aabf',NULL),(312931,5903,1265,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26cc9ed-1691-11df-97a5-7038c432aabf',NULL),(312932,5903,1268,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26ccbaa-1691-11df-97a5-7038c432aabf',NULL),(312933,5903,1272,29867,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:25:19',0,1,NULL,NULL,NULL,'d26ccd33-1691-11df-97a5-7038c432aabf',NULL),(312934,8750,1246,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26cceb8-1691-11df-97a5-7038c432aabf',NULL),(312935,8750,5282,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26cda9a-1691-11df-97a5-7038c432aabf',NULL),(312936,8750,6096,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26cdc1f-1691-11df-97a5-7038c432aabf',NULL),(312937,8750,1084,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26cdd97-1691-11df-97a5-7038c432aabf',NULL),(312938,8750,5272,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26cdf25-1691-11df-97a5-7038c432aabf',NULL),(312939,8750,1279,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26ce0a6-1691-11df-97a5-7038c432aabf',NULL),(312940,8750,1154,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26ce22f-1691-11df-97a5-7038c432aabf',NULL),(312941,8750,1192,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26ce3b5-1691-11df-97a5-7038c432aabf',NULL),(312942,8750,1156,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26ce53a-1691-11df-97a5-7038c432aabf',NULL),(312943,8750,5092,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26ce6c3-1691-11df-97a5-7038c432aabf',NULL),(312944,8750,5086,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26ce844-1691-11df-97a5-7038c432aabf',NULL),(312945,8750,5087,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26cea2c-1691-11df-97a5-7038c432aabf',NULL),(312946,8750,5085,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26cebc2-1691-11df-97a5-7038c432aabf',NULL),(312947,8750,5088,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26ced5d-1691-11df-97a5-7038c432aabf',NULL),(312948,8750,5089,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26ceef8-1691-11df-97a5-7038c432aabf',NULL),(312949,8750,5356,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26cf08e-1691-11df-97a5-7038c432aabf',NULL),(312950,8750,1248,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26cf253-1691-11df-97a5-7038c432aabf',NULL),(312951,8750,5096,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26cf3d9-1691-11df-97a5-7038c432aabf',NULL),(312952,8750,1112,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26cf562-1691-11df-97a5-7038c432aabf',NULL),(312953,8750,1109,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26cf6e7-1691-11df-97a5-7038c432aabf',NULL),(312954,8750,1110,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26cf868-1691-11df-97a5-7038c432aabf',NULL),(312955,8750,1111,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26cf9f2-1691-11df-97a5-7038c432aabf',NULL),(312956,8750,1255,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26cfb77-1691-11df-97a5-7038c432aabf',NULL),(312957,8750,1277,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26cfcfc-1691-11df-97a5-7038c432aabf',NULL),(312958,8750,1261,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26cffba-1691-11df-97a5-7038c432aabf',NULL),(312959,8750,1265,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26d016a-1691-11df-97a5-7038c432aabf',NULL),(312960,8750,1268,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26d0322-1691-11df-97a5-7038c432aabf',NULL),(312961,8750,1272,29868,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:29',0,1,NULL,NULL,NULL,'d26d0553-1691-11df-97a5-7038c432aabf',NULL),(312962,7030,1246,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d06f2-1691-11df-97a5-7038c432aabf',NULL),(312963,7030,5282,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d087b-1691-11df-97a5-7038c432aabf',NULL),(312964,7030,6096,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d0a05-1691-11df-97a5-7038c432aabf',NULL),(312965,7030,5272,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d0b92-1691-11df-97a5-7038c432aabf',NULL),(312966,7030,1146,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d0d18-1691-11df-97a5-7038c432aabf',NULL),(312967,7030,1154,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d0ea1-1691-11df-97a5-7038c432aabf',NULL),(312968,7030,1192,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d10c9-1691-11df-97a5-7038c432aabf',NULL),(312969,7030,1164,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d125b-1691-11df-97a5-7038c432aabf',NULL),(312970,7030,1156,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d22f2-1691-11df-97a5-7038c432aabf',NULL),(312971,7030,6065,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d2473-1691-11df-97a5-7038c432aabf',NULL),(312972,7030,5092,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d25fd-1691-11df-97a5-7038c432aabf',NULL),(312973,7030,5086,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d2b85-1691-11df-97a5-7038c432aabf',NULL),(312974,7030,5087,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d2d1b-1691-11df-97a5-7038c432aabf',NULL),(312975,7030,5085,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d2eb1-1691-11df-97a5-7038c432aabf',NULL),(312976,7030,5088,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d3048-1691-11df-97a5-7038c432aabf',NULL),(312977,7030,5089,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d43f2-1691-11df-97a5-7038c432aabf',NULL),(312978,7030,5356,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d4662-1691-11df-97a5-7038c432aabf',NULL),(312979,7030,1248,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d48a8-1691-11df-97a5-7038c432aabf',NULL),(312980,7030,5096,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d4af2-1691-11df-97a5-7038c432aabf',NULL),(312981,7030,1088,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d5b5f-1691-11df-97a5-7038c432aabf',NULL),(312982,7030,1088,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d5fc8-1691-11df-97a5-7038c432aabf',NULL),(312983,7030,1088,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d6245-1691-11df-97a5-7038c432aabf',NULL),(312984,7030,1112,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d75c9-1691-11df-97a5-7038c432aabf',NULL),(312985,7030,1109,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d780b-1691-11df-97a5-7038c432aabf',NULL),(312986,7030,1110,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d8904-1691-11df-97a5-7038c432aabf',NULL),(312987,7030,1111,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26d99e4-1691-11df-97a5-7038c432aabf',NULL),(312988,7030,1255,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26dbdcc-1691-11df-97a5-7038c432aabf',NULL),(312989,7030,1250,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26dbf51-1691-11df-97a5-7038c432aabf',NULL),(312990,7030,1250,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26dc0ce-1691-11df-97a5-7038c432aabf',NULL),(312991,7030,1250,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26dc24f-1691-11df-97a5-7038c432aabf',NULL),(312992,7030,1277,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26dc3d4-1691-11df-97a5-7038c432aabf',NULL),(312993,7030,1261,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26dc55a-1691-11df-97a5-7038c432aabf',NULL),(312994,7030,1265,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26dc6da-1691-11df-97a5-7038c432aabf',NULL),(312995,7030,1268,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26dc864-1691-11df-97a5-7038c432aabf',NULL),(312996,7030,1272,29872,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:26:20',0,1,NULL,NULL,NULL,'d26dc9e5-1691-11df-97a5-7038c432aabf',NULL),(312997,900,1246,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26dcb6a-1691-11df-97a5-7038c432aabf',NULL),(312998,900,5282,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26dccef-1691-11df-97a5-7038c432aabf',NULL),(312999,900,6096,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26dce79-1691-11df-97a5-7038c432aabf',NULL),(313000,900,5272,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26dcffa-1691-11df-97a5-7038c432aabf',NULL),(313001,900,1146,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26dd17b-1691-11df-97a5-7038c432aabf',NULL),(313002,900,1154,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26dd304-1691-11df-97a5-7038c432aabf',NULL),(313003,900,1192,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26dd52c-1691-11df-97a5-7038c432aabf',NULL),(313004,900,1156,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26dd6cb-1691-11df-97a5-7038c432aabf',NULL),(313005,900,5092,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26dd86a-1691-11df-97a5-7038c432aabf',NULL),(313006,900,5086,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26dd9fc-1691-11df-97a5-7038c432aabf',NULL),(313007,900,5087,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26ddb9f-1691-11df-97a5-7038c432aabf',NULL),(313008,900,5085,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26ddd53-1691-11df-97a5-7038c432aabf',NULL),(313009,900,5088,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26dded9-1691-11df-97a5-7038c432aabf',NULL),(313010,900,5089,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26de05e-1691-11df-97a5-7038c432aabf',NULL),(313011,900,5356,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26de1df-1691-11df-97a5-7038c432aabf',NULL),(313012,900,1248,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26de360-1691-11df-97a5-7038c432aabf',NULL),(313013,900,952,29874,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2370,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26de4dc-1691-11df-97a5-7038c432aabf',NULL),(313014,900,5497,29874,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,618,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26de65d-1691-11df-97a5-7038c432aabf',NULL),(313015,900,730,29874,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26de7e7-1691-11df-97a5-7038c432aabf',NULL),(313016,900,853,29874,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,867,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26de964-1691-11df-97a5-7038c432aabf',NULL),(313017,900,21,29874,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26deae5-1691-11df-97a5-7038c432aabf',NULL),(313018,900,851,29874,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26dec61-1691-11df-97a5-7038c432aabf',NULL),(313019,900,729,29874,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201000,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26dede7-1691-11df-97a5-7038c432aabf',NULL),(313020,900,790,29874,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98.3,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26def6c-1691-11df-97a5-7038c432aabf',NULL),(313021,900,654,29874,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26df0ed-1691-11df-97a5-7038c432aabf',NULL),(313022,900,678,29874,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26df26e-1691-11df-97a5-7038c432aabf',NULL),(313023,900,5096,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26df3ea-1691-11df-97a5-7038c432aabf',NULL),(313024,900,1112,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26df574-1691-11df-97a5-7038c432aabf',NULL),(313025,900,1109,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26df6f1-1691-11df-97a5-7038c432aabf',NULL),(313026,900,1110,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26df87a-1691-11df-97a5-7038c432aabf',NULL),(313027,900,1111,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26df9ff-1691-11df-97a5-7038c432aabf',NULL),(313028,900,1255,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26dfbe7-1691-11df-97a5-7038c432aabf',NULL),(313029,900,1277,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26dfd7d-1691-11df-97a5-7038c432aabf',NULL),(313030,900,1261,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26dff14-1691-11df-97a5-7038c432aabf',NULL),(313031,900,1265,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26e00aa-1691-11df-97a5-7038c432aabf',NULL),(313032,900,1268,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26e0240-1691-11df-97a5-7038c432aabf',NULL),(313033,900,1272,29874,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:28:44',0,1,NULL,NULL,NULL,'d26e0401-1691-11df-97a5-7038c432aabf',NULL),(313034,1587,1246,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e0587-1691-11df-97a5-7038c432aabf',NULL),(313035,1587,5282,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e0708-1691-11df-97a5-7038c432aabf',NULL),(313036,1587,6096,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e088d-1691-11df-97a5-7038c432aabf',NULL),(313037,1587,1154,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e0a09-1691-11df-97a5-7038c432aabf',NULL),(313038,1587,1192,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e0b8a-1691-11df-97a5-7038c432aabf',NULL),(313039,1587,1155,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e0d10-1691-11df-97a5-7038c432aabf',NULL),(313040,1587,1164,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e0e91-1691-11df-97a5-7038c432aabf',NULL),(313041,1587,1156,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e1012-1691-11df-97a5-7038c432aabf',NULL),(313042,1587,5092,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e1193-1691-11df-97a5-7038c432aabf',NULL),(313043,1587,5086,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e1318-1691-11df-97a5-7038c432aabf',NULL),(313044,1587,5087,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e149d-1691-11df-97a5-7038c432aabf',NULL),(313045,1587,5085,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e161e-1691-11df-97a5-7038c432aabf',NULL),(313046,1587,5088,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e179f-1691-11df-97a5-7038c432aabf',NULL),(313047,1587,5089,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e191c-1691-11df-97a5-7038c432aabf',NULL),(313048,1587,5356,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e1aa1-1691-11df-97a5-7038c432aabf',NULL),(313049,1587,1248,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e1c22-1691-11df-97a5-7038c432aabf',NULL),(313050,1587,5096,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e1da7-1691-11df-97a5-7038c432aabf',NULL),(313051,1587,1088,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e1f2c-1691-11df-97a5-7038c432aabf',NULL),(313052,1587,1088,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e20a9-1691-11df-97a5-7038c432aabf',NULL),(313053,1587,1112,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e229d-1691-11df-97a5-7038c432aabf',NULL),(313054,1587,1109,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e2434-1691-11df-97a5-7038c432aabf',NULL),(313055,1587,1110,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e303b-1691-11df-97a5-7038c432aabf',NULL),(313056,1587,1111,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e31bc-1691-11df-97a5-7038c432aabf',NULL),(313057,1587,1255,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e3335-1691-11df-97a5-7038c432aabf',NULL),(313058,1587,1277,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e34ba-1691-11df-97a5-7038c432aabf',NULL),(313059,1587,1261,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e363b-1691-11df-97a5-7038c432aabf',NULL),(313060,1587,1265,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e37bc-1691-11df-97a5-7038c432aabf',NULL),(313061,1587,1268,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e393d-1691-11df-97a5-7038c432aabf',NULL),(313062,1587,1272,29896,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:38:30',0,1,NULL,NULL,NULL,'d26e3abe-1691-11df-97a5-7038c432aabf',NULL),(313063,2187,1246,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e3c3f-1691-11df-97a5-7038c432aabf',NULL),(313064,2187,5282,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e3dcd-1691-11df-97a5-7038c432aabf',NULL),(313065,2187,6096,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e405b-1691-11df-97a5-7038c432aabf',NULL),(313066,2187,1154,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e42d4-1691-11df-97a5-7038c432aabf',NULL),(313067,2187,1192,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e4551-1691-11df-97a5-7038c432aabf',NULL),(313068,2187,1155,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e4932-1691-11df-97a5-7038c432aabf',NULL),(313069,2187,1164,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e4beb-1691-11df-97a5-7038c432aabf',NULL),(313070,2187,1156,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e4ead-1691-11df-97a5-7038c432aabf',NULL),(313071,2187,5092,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e5191-1691-11df-97a5-7038c432aabf',NULL),(313072,2187,5086,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e541f-1691-11df-97a5-7038c432aabf',NULL),(313073,2187,5087,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e56ad-1691-11df-97a5-7038c432aabf',NULL),(313074,2187,5085,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e593c-1691-11df-97a5-7038c432aabf',NULL),(313075,2187,5088,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e5bca-1691-11df-97a5-7038c432aabf',NULL),(313076,2187,5089,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e5e50-1691-11df-97a5-7038c432aabf',NULL),(313077,2187,5356,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e60df-1691-11df-97a5-7038c432aabf',NULL),(313078,2187,1248,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e6371-1691-11df-97a5-7038c432aabf',NULL),(313079,2187,5096,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e6600-1691-11df-97a5-7038c432aabf',NULL),(313080,2187,1088,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e688e-1691-11df-97a5-7038c432aabf',NULL),(313081,2187,1088,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e6b18-1691-11df-97a5-7038c432aabf',NULL),(313082,2187,1088,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e6dab-1691-11df-97a5-7038c432aabf',NULL),(313083,2187,1112,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e6f2c-1691-11df-97a5-7038c432aabf',NULL),(313084,2187,1109,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e7158-1691-11df-97a5-7038c432aabf',NULL),(313085,2187,1110,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e72f7-1691-11df-97a5-7038c432aabf',NULL),(313086,2187,1111,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e748d-1691-11df-97a5-7038c432aabf',NULL),(313087,2187,1255,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e7624-1691-11df-97a5-7038c432aabf',NULL),(313088,2187,1277,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e77ba-1691-11df-97a5-7038c432aabf',NULL),(313089,2187,1261,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e797b-1691-11df-97a5-7038c432aabf',NULL),(313090,2187,1265,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e7af8-1691-11df-97a5-7038c432aabf',NULL),(313091,2187,1268,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e7c7d-1691-11df-97a5-7038c432aabf',NULL),(313092,2187,1272,29899,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:39:20',0,1,NULL,NULL,NULL,'d26e7dfe-1691-11df-97a5-7038c432aabf',NULL),(313093,9195,1246,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26e7f7b-1691-11df-97a5-7038c432aabf',NULL),(313094,9195,5282,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26e8100-1691-11df-97a5-7038c432aabf',NULL),(313095,9195,6096,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26e827c-1691-11df-97a5-7038c432aabf',NULL),(313096,9195,1084,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26e83fd-1691-11df-97a5-7038c432aabf',NULL),(313097,9195,5272,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26e8583-1691-11df-97a5-7038c432aabf',NULL),(313098,9195,1279,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26e8704-1691-11df-97a5-7038c432aabf',NULL),(313099,9195,1154,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26e8889-1691-11df-97a5-7038c432aabf',NULL),(313100,9195,1192,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26e8a06-1691-11df-97a5-7038c432aabf',NULL),(313101,9195,1156,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26e8b8b-1691-11df-97a5-7038c432aabf',NULL),(313102,9195,5092,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26e8d07-1691-11df-97a5-7038c432aabf',NULL),(313103,9195,5086,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26e8e88-1691-11df-97a5-7038c432aabf',NULL),(313104,9195,5087,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26e9009-1691-11df-97a5-7038c432aabf',NULL),(313105,9195,5085,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26e9186-1691-11df-97a5-7038c432aabf',NULL),(313106,9195,5088,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26e9307-1691-11df-97a5-7038c432aabf',NULL),(313107,9195,5089,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26e9484-1691-11df-97a5-7038c432aabf',NULL),(313108,9195,5356,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26e9609-1691-11df-97a5-7038c432aabf',NULL),(313109,9195,1248,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26e97e8-1691-11df-97a5-7038c432aabf',NULL),(313110,9195,5096,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26e997e-1691-11df-97a5-7038c432aabf',NULL),(313111,9195,1112,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26e9b19-1691-11df-97a5-7038c432aabf',NULL),(313112,9195,1109,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26e9cab-1691-11df-97a5-7038c432aabf',NULL),(313113,9195,1110,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26e9e3d-1691-11df-97a5-7038c432aabf',NULL),(313114,9195,1111,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26e9ffe-1691-11df-97a5-7038c432aabf',NULL),(313115,9195,1255,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26ea183-1691-11df-97a5-7038c432aabf',NULL),(313116,9195,1250,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26ea309-1691-11df-97a5-7038c432aabf',NULL),(313117,9195,1250,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26ea485-1691-11df-97a5-7038c432aabf',NULL),(313118,9195,1250,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26ea60b-1691-11df-97a5-7038c432aabf',NULL),(313119,9195,1277,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26ea78b-1691-11df-97a5-7038c432aabf',NULL),(313120,9195,1261,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26ea911-1691-11df-97a5-7038c432aabf',NULL),(313121,9195,1251,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26eaa8d-1691-11df-97a5-7038c432aabf',NULL),(313122,9195,1266,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26eac0e-1691-11df-97a5-7038c432aabf',NULL),(313123,9195,1265,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26ead98-1691-11df-97a5-7038c432aabf',NULL),(313124,9195,1268,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26eaf19-1691-11df-97a5-7038c432aabf',NULL),(313125,9195,1272,29904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:41:49',0,1,NULL,NULL,NULL,'d26eb09a-1691-11df-97a5-7038c432aabf',NULL),(313126,637,1246,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26eb34a-1691-11df-97a5-7038c432aabf',NULL),(313127,637,5282,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26eb4d0-1691-11df-97a5-7038c432aabf',NULL),(313128,637,6096,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26eb655-1691-11df-97a5-7038c432aabf',NULL),(313129,637,1154,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26eb7d6-1691-11df-97a5-7038c432aabf',NULL),(313130,637,1192,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26eb957-1691-11df-97a5-7038c432aabf',NULL),(313131,637,1155,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26ebad3-1691-11df-97a5-7038c432aabf',NULL),(313132,637,1164,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26ebc54-1691-11df-97a5-7038c432aabf',NULL),(313133,637,1156,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26ebdda-1691-11df-97a5-7038c432aabf',NULL),(313134,637,5092,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26ebfc6-1691-11df-97a5-7038c432aabf',NULL),(313135,637,5086,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26ec15c-1691-11df-97a5-7038c432aabf',NULL),(313136,637,5087,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26ec2f2-1691-11df-97a5-7038c432aabf',NULL),(313137,637,5085,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26ec48d-1691-11df-97a5-7038c432aabf',NULL),(313138,637,5088,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26ec668-1691-11df-97a5-7038c432aabf',NULL),(313139,637,5089,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26ec7e9-1691-11df-97a5-7038c432aabf',NULL),(313140,637,5356,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26ec96e-1691-11df-97a5-7038c432aabf',NULL),(313141,637,1248,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26ecaef-1691-11df-97a5-7038c432aabf',NULL),(313142,637,5096,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26ed945-1691-11df-97a5-7038c432aabf',NULL),(313143,637,1088,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26edac6-1691-11df-97a5-7038c432aabf',NULL),(313144,637,1088,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26edc3e-1691-11df-97a5-7038c432aabf',NULL),(313145,637,1088,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26eddc8-1691-11df-97a5-7038c432aabf',NULL),(313146,637,1112,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26edf49-1691-11df-97a5-7038c432aabf',NULL),(313147,637,1109,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26ee0ce-1691-11df-97a5-7038c432aabf',NULL),(313148,637,1110,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26ee257-1691-11df-97a5-7038c432aabf',NULL),(313149,637,1111,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26ee3d8-1691-11df-97a5-7038c432aabf',NULL),(313150,637,1255,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26ee5b7-1691-11df-97a5-7038c432aabf',NULL),(313151,637,1277,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26ee75a-1691-11df-97a5-7038c432aabf',NULL),(313152,637,1261,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26ee8f5-1691-11df-97a5-7038c432aabf',NULL),(313153,637,1265,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26eea8b-1691-11df-97a5-7038c432aabf',NULL),(313154,637,1268,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26eec2a-1691-11df-97a5-7038c432aabf',NULL),(313155,637,1271,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26eedf4-1691-11df-97a5-7038c432aabf',NULL),(313156,637,1271,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26eef75-1691-11df-97a5-7038c432aabf',NULL),(313157,637,1271,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26ef0fa-1691-11df-97a5-7038c432aabf',NULL),(313158,637,1271,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26ef27b-1691-11df-97a5-7038c432aabf',NULL),(313159,637,1272,29907,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:43:12',0,1,NULL,NULL,NULL,'d26ef405-1691-11df-97a5-7038c432aabf',NULL),(313160,379,1246,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26ef586-1691-11df-97a5-7038c432aabf',NULL),(313161,379,5282,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26ef70f-1691-11df-97a5-7038c432aabf',NULL),(313162,379,6096,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26ef899-1691-11df-97a5-7038c432aabf',NULL),(313163,379,5272,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26efa1e-1691-11df-97a5-7038c432aabf',NULL),(313164,379,1146,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26efba7-1691-11df-97a5-7038c432aabf',NULL),(313165,379,1154,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26efd2d-1691-11df-97a5-7038c432aabf',NULL),(313166,379,1192,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26efeb6-1691-11df-97a5-7038c432aabf',NULL),(313167,379,1155,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f004c-1691-11df-97a5-7038c432aabf',NULL),(313168,379,1164,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f01cd-1691-11df-97a5-7038c432aabf',NULL),(313169,379,1156,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f0335-1691-11df-97a5-7038c432aabf',NULL),(313170,379,5092,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f0498-1691-11df-97a5-7038c432aabf',NULL),(313171,379,5086,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f05ff-1691-11df-97a5-7038c432aabf',NULL),(313172,379,5087,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f0762-1691-11df-97a5-7038c432aabf',NULL),(313173,379,5085,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f08ce-1691-11df-97a5-7038c432aabf',NULL),(313174,379,5088,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f0a3d-1691-11df-97a5-7038c432aabf',NULL),(313175,379,5089,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f0b9c-1691-11df-97a5-7038c432aabf',NULL),(313176,379,5356,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f0d66-1691-11df-97a5-7038c432aabf',NULL),(313177,379,1248,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f1dc6-1691-11df-97a5-7038c432aabf',NULL),(313178,379,5096,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f1f29-1691-11df-97a5-7038c432aabf',NULL),(313179,379,1088,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f2090-1691-11df-97a5-7038c432aabf',NULL),(313180,379,1088,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f21f3-1691-11df-97a5-7038c432aabf',NULL),(313181,379,1088,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f2710-1691-11df-97a5-7038c432aabf',NULL),(313182,379,1112,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f2884-1691-11df-97a5-7038c432aabf',NULL),(313183,379,1109,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f3bae-1691-11df-97a5-7038c432aabf',NULL),(313184,379,1110,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f3df4-1691-11df-97a5-7038c432aabf',NULL),(313185,379,1111,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f4024-1691-11df-97a5-7038c432aabf',NULL),(313186,379,1255,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f4259-1691-11df-97a5-7038c432aabf',NULL),(313187,379,1277,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f52c9-1691-11df-97a5-7038c432aabf',NULL),(313188,379,1261,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f54f5-1691-11df-97a5-7038c432aabf',NULL),(313189,379,1265,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f58cd-1691-11df-97a5-7038c432aabf',NULL),(313190,379,1268,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f6ce7-1691-11df-97a5-7038c432aabf',NULL),(313191,379,1272,29924,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:50:47',0,1,NULL,NULL,NULL,'d26f6f17-1691-11df-97a5-7038c432aabf',NULL),(313192,5014,5589,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26f7f8c-1691-11df-97a5-7038c432aabf',NULL),(313193,5014,5588,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26f9261-1691-11df-97a5-7038c432aabf',NULL),(313194,5014,1246,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fa349-1691-11df-97a5-7038c432aabf',NULL),(313195,5014,5282,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fc8ff-1691-11df-97a5-7038c432aabf',NULL),(313196,5014,1151,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fca7c-1691-11df-97a5-7038c432aabf',NULL),(313197,5014,1198,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fcbf0-1691-11df-97a5-7038c432aabf',NULL),(313198,5014,1198,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fcd75-1691-11df-97a5-7038c432aabf',NULL),(313199,5014,1198,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fcef2-1691-11df-97a5-7038c432aabf',NULL),(313200,5014,1198,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fd0d1-1691-11df-97a5-7038c432aabf',NULL),(313201,5014,1198,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fd25f-1691-11df-97a5-7038c432aabf',NULL),(313202,5014,1198,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fd3f1-1691-11df-97a5-7038c432aabf',NULL),(313203,5014,5303,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fd57f-1691-11df-97a5-7038c432aabf',NULL),(313204,5014,976,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fd711-1691-11df-97a5-7038c432aabf',NULL),(313205,5014,1192,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fd8ce-1691-11df-97a5-7038c432aabf',NULL),(313206,5014,1155,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fda46-1691-11df-97a5-7038c432aabf',NULL),(313207,5014,979,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fdbc3-1691-11df-97a5-7038c432aabf',NULL),(313208,5014,1156,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fdd3b-1691-11df-97a5-7038c432aabf',NULL),(313209,5014,1164,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fdebc-1691-11df-97a5-7038c432aabf',NULL),(313210,5014,6065,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fe039-1691-11df-97a5-7038c432aabf',NULL),(313211,5014,1154,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fe1ad-1691-11df-97a5-7038c432aabf',NULL),(313212,5014,5092,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fe32e-1691-11df-97a5-7038c432aabf',NULL),(313213,5014,5314,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fe4a6-1691-11df-97a5-7038c432aabf',NULL),(313214,5014,5090,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fe623-1691-11df-97a5-7038c432aabf',NULL),(313215,5014,5087,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fe79b-1691-11df-97a5-7038c432aabf',NULL),(313216,5014,5242,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fe914-1691-11df-97a5-7038c432aabf',NULL),(313217,5014,5088,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fea90-1691-11df-97a5-7038c432aabf',NULL),(313218,5014,5089,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fec04-1691-11df-97a5-7038c432aabf',NULL),(313219,5014,1209,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26fed81-1691-11df-97a5-7038c432aabf',NULL),(313220,5014,1224,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26feefa-1691-11df-97a5-7038c432aabf',NULL),(313221,5014,5096,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26ff07a-1691-11df-97a5-7038c432aabf',NULL),(313222,5014,1088,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26ff1f7-1691-11df-97a5-7038c432aabf',NULL),(313223,5014,1088,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26ff370-1691-11df-97a5-7038c432aabf',NULL),(313224,5014,1088,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26ff4e8-1691-11df-97a5-7038c432aabf',NULL),(313225,5014,1109,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26ff660-1691-11df-97a5-7038c432aabf',NULL),(313226,5014,1110,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26ff848-1691-11df-97a5-7038c432aabf',NULL),(313227,5014,1111,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26ff9e3-1691-11df-97a5-7038c432aabf',NULL),(313228,5014,1112,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26ffb6c-1691-11df-97a5-7038c432aabf',NULL),(313229,5014,1255,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26ffcfe-1691-11df-97a5-7038c432aabf',NULL),(313230,5014,1261,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d26ffe8c-1691-11df-97a5-7038c432aabf',NULL),(313231,5014,1265,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d2700040-1691-11df-97a5-7038c432aabf',NULL),(313232,5014,1268,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d27001b9-1691-11df-97a5-7038c432aabf',NULL),(313233,5014,984,29927,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-19 16:51:42',0,1,NULL,NULL,NULL,'d2700335-1691-11df-97a5-7038c432aabf',NULL),(313234,2426,1246,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d27004b2-1691-11df-97a5-7038c432aabf',NULL),(313235,2426,5282,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d2700626-1691-11df-97a5-7038c432aabf',NULL),(313236,2426,6096,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d27007a3-1691-11df-97a5-7038c432aabf',NULL),(313237,2426,5272,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d270091b-1691-11df-97a5-7038c432aabf',NULL),(313238,2426,1147,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d2700a9c-1691-11df-97a5-7038c432aabf',NULL),(313239,2426,1153,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d2700c15-1691-11df-97a5-7038c432aabf',NULL),(313240,2426,1146,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d2700d8d-1691-11df-97a5-7038c432aabf',NULL),(313241,2426,6095,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d2700f05-1691-11df-97a5-7038c432aabf',NULL),(313242,2426,1151,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d270107e-1691-11df-97a5-7038c432aabf',NULL),(313243,2426,1154,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d27011fa-1691-11df-97a5-7038c432aabf',NULL),(313244,2426,1192,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d2701377-1691-11df-97a5-7038c432aabf',NULL),(313245,2426,1155,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d27014eb-1691-11df-97a5-7038c432aabf',NULL),(313246,2426,1164,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d2701668-1691-11df-97a5-7038c432aabf',NULL),(313247,2426,1156,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d27017e0-1691-11df-97a5-7038c432aabf',NULL),(313248,2426,5356,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d270195d-1691-11df-97a5-7038c432aabf',NULL),(313249,2426,1248,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d2701ad1-1691-11df-97a5-7038c432aabf',NULL),(313250,2426,5096,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d2701c4e-1691-11df-97a5-7038c432aabf',NULL),(313251,2426,1088,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d2701e24-1691-11df-97a5-7038c432aabf',NULL),(313252,2426,1088,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d2701fb2-1691-11df-97a5-7038c432aabf',NULL),(313253,2426,1088,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d2702140-1691-11df-97a5-7038c432aabf',NULL),(313254,2426,1112,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d27022ce-1691-11df-97a5-7038c432aabf',NULL),(313255,2426,1109,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d270245b-1691-11df-97a5-7038c432aabf',NULL),(313256,2426,1110,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d270261d-1691-11df-97a5-7038c432aabf',NULL),(313257,2426,1111,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d2702791-1691-11df-97a5-7038c432aabf',NULL),(313258,2426,1255,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d270290d-1691-11df-97a5-7038c432aabf',NULL),(313259,2426,1277,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d2702a86-1691-11df-97a5-7038c432aabf',NULL),(313260,2426,1261,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d2702bfe-1691-11df-97a5-7038c432aabf',NULL),(313261,2426,1265,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d2702d77-1691-11df-97a5-7038c432aabf',NULL),(313262,2426,1268,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d2702eef-1691-11df-97a5-7038c432aabf',NULL),(313263,2426,1272,29942,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:00:04',0,1,NULL,NULL,NULL,'d2703a65-1691-11df-97a5-7038c432aabf',NULL),(313264,8305,1246,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d2703bd9-1691-11df-97a5-7038c432aabf',NULL),(313265,8305,5282,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d2703d49-1691-11df-97a5-7038c432aabf',NULL),(313266,8305,6096,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d2703ec6-1691-11df-97a5-7038c432aabf',NULL),(313267,8305,1154,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d2704043-1691-11df-97a5-7038c432aabf',NULL),(313268,8305,1192,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d27041bf-1691-11df-97a5-7038c432aabf',NULL),(313269,8305,1156,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d2704333-1691-11df-97a5-7038c432aabf',NULL),(313270,8305,1165,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d2704506-1691-11df-97a5-7038c432aabf',NULL),(313271,8305,5092,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d27046a4-1691-11df-97a5-7038c432aabf',NULL),(313272,8305,5086,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d270493b-1691-11df-97a5-7038c432aabf',NULL),(313273,8305,5087,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d2704bca-1691-11df-97a5-7038c432aabf',NULL),(313274,8305,5085,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d2704e72-1691-11df-97a5-7038c432aabf',NULL),(313275,8305,5088,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d27051f4-1691-11df-97a5-7038c432aabf',NULL),(313276,8305,5089,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d2705476-1691-11df-97a5-7038c432aabf',NULL),(313277,8305,5356,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d27056f7-1691-11df-97a5-7038c432aabf',NULL),(313278,8305,1248,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d2705982-1691-11df-97a5-7038c432aabf',NULL),(313279,8305,5096,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d2705bf6-1691-11df-97a5-7038c432aabf',NULL),(313280,8305,1112,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d2705e78-1691-11df-97a5-7038c432aabf',NULL),(313281,8305,1109,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d27060f5-1691-11df-97a5-7038c432aabf',NULL),(313282,8305,1110,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d2706373-1691-11df-97a5-7038c432aabf',NULL),(313283,8305,1111,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d27065e3-1691-11df-97a5-7038c432aabf',NULL),(313284,8305,1255,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d2706865-1691-11df-97a5-7038c432aabf',NULL),(313285,8305,1277,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d2706ae2-1691-11df-97a5-7038c432aabf',NULL),(313286,8305,1261,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d2706dca-1691-11df-97a5-7038c432aabf',NULL),(313287,8305,1266,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d2707065-1691-11df-97a5-7038c432aabf',NULL),(313288,8305,1265,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d27071f3-1691-11df-97a5-7038c432aabf',NULL),(313289,8305,1268,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d2707385-1691-11df-97a5-7038c432aabf',NULL),(313290,8305,1272,29943,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 07:57:48',0,1,NULL,NULL,NULL,'d2707535-1691-11df-97a5-7038c432aabf',NULL),(313291,8475,1246,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d27076ae-1691-11df-97a5-7038c432aabf',NULL),(313292,8475,5282,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d270782f-1691-11df-97a5-7038c432aabf',NULL),(313293,8475,6096,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d27079a7-1691-11df-97a5-7038c432aabf',NULL),(313294,8475,1154,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d2707b28-1691-11df-97a5-7038c432aabf',NULL),(313295,8475,1155,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d2707c9c-1691-11df-97a5-7038c432aabf',NULL),(313296,8475,1164,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d2707e1d-1691-11df-97a5-7038c432aabf',NULL),(313297,8475,1156,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d2707f9e-1691-11df-97a5-7038c432aabf',NULL),(313298,8475,6065,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d2708116-1691-11df-97a5-7038c432aabf',NULL),(313299,8475,5092,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d270828f-1691-11df-97a5-7038c432aabf',NULL),(313300,8475,5086,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d2708403-1691-11df-97a5-7038c432aabf',NULL),(313301,8475,5087,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d2708584-1691-11df-97a5-7038c432aabf',NULL),(313302,8475,5085,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d27086f8-1691-11df-97a5-7038c432aabf',NULL),(313303,8475,5088,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d2708875-1691-11df-97a5-7038c432aabf',NULL),(313304,8475,5089,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d27089f1-1691-11df-97a5-7038c432aabf',NULL),(313305,8475,5356,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d2708b6a-1691-11df-97a5-7038c432aabf',NULL),(313306,8475,1248,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d2708ceb-1691-11df-97a5-7038c432aabf',NULL),(313307,8475,5096,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d2708e63-1691-11df-97a5-7038c432aabf',NULL),(313308,8475,6042,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d2708fe4-1691-11df-97a5-7038c432aabf',NULL),(313309,8475,1088,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d2709161-1691-11df-97a5-7038c432aabf',NULL),(313310,8475,1088,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d270932f-1691-11df-97a5-7038c432aabf',NULL),(313311,8475,1088,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d27094c5-1691-11df-97a5-7038c432aabf',NULL),(313312,8475,1112,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d270964f-1691-11df-97a5-7038c432aabf',NULL),(313313,8475,1109,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d27097e1-1691-11df-97a5-7038c432aabf',NULL),(313314,8475,1110,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d270996e-1691-11df-97a5-7038c432aabf',NULL),(313315,8475,1111,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d2709b38-1691-11df-97a5-7038c432aabf',NULL),(313316,8475,1255,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d2709d13-1691-11df-97a5-7038c432aabf',NULL),(313317,8475,1277,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d2709f3f-1691-11df-97a5-7038c432aabf',NULL),(313318,8475,1261,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d270a0d1-1691-11df-97a5-7038c432aabf',NULL),(313319,8475,1265,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d270a25f-1691-11df-97a5-7038c432aabf',NULL),(313320,8475,1268,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d270a41c-1691-11df-97a5-7038c432aabf',NULL),(313321,8475,1272,29957,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:12:16',0,1,NULL,NULL,NULL,'d270a594-1691-11df-97a5-7038c432aabf',NULL),(313322,8494,5588,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270a715-1691-11df-97a5-7038c432aabf',NULL),(313323,8494,1246,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270a892-1691-11df-97a5-7038c432aabf',NULL),(313324,8494,5282,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270aa0a-1691-11df-97a5-7038c432aabf',NULL),(313325,8494,969,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270ab87-1691-11df-97a5-7038c432aabf',NULL),(313326,8494,1151,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270acff-1691-11df-97a5-7038c432aabf',NULL),(313327,8494,1198,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270ae78-1691-11df-97a5-7038c432aabf',NULL),(313328,8494,1198,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270aff4-1691-11df-97a5-7038c432aabf',NULL),(313329,8494,1198,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270b16d-1691-11df-97a5-7038c432aabf',NULL),(313330,8494,1198,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270b2e5-1691-11df-97a5-7038c432aabf',NULL),(313331,8494,1198,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270b45d-1691-11df-97a5-7038c432aabf',NULL),(313332,8494,1198,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270b5da-1691-11df-97a5-7038c432aabf',NULL),(313333,8494,5303,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270b753-1691-11df-97a5-7038c432aabf',NULL),(313334,8494,976,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270b8cf-1691-11df-97a5-7038c432aabf',NULL),(313335,8494,1192,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270baaa-1691-11df-97a5-7038c432aabf',NULL),(313336,8494,979,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270bc33-1691-11df-97a5-7038c432aabf',NULL),(313337,8494,1156,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270bdc6-1691-11df-97a5-7038c432aabf',NULL),(313338,8494,6065,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270bf4f-1691-11df-97a5-7038c432aabf',NULL),(313339,8494,1154,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270c0e1-1691-11df-97a5-7038c432aabf',NULL),(313340,8494,5092,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270c29a-1691-11df-97a5-7038c432aabf',NULL),(313341,8494,5314,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270c416-1691-11df-97a5-7038c432aabf',NULL),(313342,8494,5090,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270c59c-1691-11df-97a5-7038c432aabf',NULL),(313343,8494,5087,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270c714-1691-11df-97a5-7038c432aabf',NULL),(313344,8494,5242,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270c895-1691-11df-97a5-7038c432aabf',NULL),(313345,8494,5088,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270ca12-1691-11df-97a5-7038c432aabf',NULL),(313346,8494,5089,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270cb8e-1691-11df-97a5-7038c432aabf',NULL),(313347,8494,1209,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270cd0b-1691-11df-97a5-7038c432aabf',NULL),(313348,8494,1224,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270ce88-1691-11df-97a5-7038c432aabf',NULL),(313349,8494,5497,29959,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,816,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270da31-1691-11df-97a5-7038c432aabf',NULL),(313350,8494,730,29959,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270dbae-1691-11df-97a5-7038c432aabf',NULL),(313351,8494,853,29959,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2536,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270dd22-1691-11df-97a5-7038c432aabf',NULL),(313352,8494,5096,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270dea3-1691-11df-97a5-7038c432aabf',NULL),(313353,8494,1109,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270e01b-1691-11df-97a5-7038c432aabf',NULL),(313354,8494,1110,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270e203-1691-11df-97a5-7038c432aabf',NULL),(313355,8494,1111,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270e395-1691-11df-97a5-7038c432aabf',NULL),(313356,8494,1112,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270e52b-1691-11df-97a5-7038c432aabf',NULL),(313357,8494,1255,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270e6c2-1691-11df-97a5-7038c432aabf',NULL),(313358,8494,1261,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270e854-1691-11df-97a5-7038c432aabf',NULL),(313359,8494,1265,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270ea0c-1691-11df-97a5-7038c432aabf',NULL),(313360,8494,1268,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270eb85-1691-11df-97a5-7038c432aabf',NULL),(313361,8494,984,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270ed0a-1691-11df-97a5-7038c432aabf',NULL),(313362,8494,1272,29959,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:13:15',0,1,NULL,NULL,NULL,'d270ee82-1691-11df-97a5-7038c432aabf',NULL),(313363,8557,1246,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d270f003-1691-11df-97a5-7038c432aabf',NULL),(313364,8557,5282,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d270f184-1691-11df-97a5-7038c432aabf',NULL),(313365,8557,5272,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d270f301-1691-11df-97a5-7038c432aabf',NULL),(313366,8557,1146,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d270f482-1691-11df-97a5-7038c432aabf',NULL),(313367,8557,1154,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d270f5ff-1691-11df-97a5-7038c432aabf',NULL),(313368,8557,1192,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d270f780-1691-11df-97a5-7038c432aabf',NULL),(313369,8557,1155,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d270f901-1691-11df-97a5-7038c432aabf',NULL),(313370,8557,1164,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d270fa7d-1691-11df-97a5-7038c432aabf',NULL),(313371,8557,1156,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d270fbfe-1691-11df-97a5-7038c432aabf',NULL),(313372,8557,5092,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d270fd7b-1691-11df-97a5-7038c432aabf',NULL),(313373,8557,5086,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d270fefc-1691-11df-97a5-7038c432aabf',NULL),(313374,8557,5087,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d2710074-1691-11df-97a5-7038c432aabf',NULL),(313375,8557,5085,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d2710206-1691-11df-97a5-7038c432aabf',NULL),(313376,8557,5088,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d2710394-1691-11df-97a5-7038c432aabf',NULL),(313377,8557,5089,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d2710504-1691-11df-97a5-7038c432aabf',NULL),(313378,8557,5356,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d2710678-1691-11df-97a5-7038c432aabf',NULL),(313379,8557,1248,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d27107e8-1691-11df-97a5-7038c432aabf',NULL),(313380,8557,5096,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d27109be-1691-11df-97a5-7038c432aabf',NULL),(313381,8557,6042,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d2710b48-1691-11df-97a5-7038c432aabf',NULL),(313382,8557,1088,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d2710ccd-1691-11df-97a5-7038c432aabf',NULL),(313383,8557,1088,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d2710e52-1691-11df-97a5-7038c432aabf',NULL),(313384,8557,1088,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d2710fd3-1691-11df-97a5-7038c432aabf',NULL),(313385,8557,1255,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d27120b8-1691-11df-97a5-7038c432aabf',NULL),(313386,8557,1277,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d2712223-1691-11df-97a5-7038c432aabf',NULL),(313387,8557,1261,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d2712386-1691-11df-97a5-7038c432aabf',NULL),(313388,8557,1265,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d27124ee-1691-11df-97a5-7038c432aabf',NULL),(313389,8557,1268,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d2712a3e-1691-11df-97a5-7038c432aabf',NULL),(313390,8557,1271,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d2712bba-1691-11df-97a5-7038c432aabf',NULL),(313391,8557,1271,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d2713ef1-1691-11df-97a5-7038c432aabf',NULL),(313392,8557,1271,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d2714144-1691-11df-97a5-7038c432aabf',NULL),(313393,8557,1271,29963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:15:18',0,1,NULL,NULL,NULL,'d271437d-1691-11df-97a5-7038c432aabf',NULL),(313394,4423,5589,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d27145b1-1691-11df-97a5-7038c432aabf',NULL),(313395,4423,5588,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d2715678-1691-11df-97a5-7038c432aabf',NULL),(313396,4423,1246,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d27158cf-1691-11df-97a5-7038c432aabf',NULL),(313397,4423,5282,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d2715cef-1691-11df-97a5-7038c432aabf',NULL),(313398,4423,1151,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271706a-1691-11df-97a5-7038c432aabf',NULL),(313399,4423,1198,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d27172ac-1691-11df-97a5-7038c432aabf',NULL),(313400,4423,1198,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d27183d0-1691-11df-97a5-7038c432aabf',NULL),(313401,4423,1198,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271949f-1691-11df-97a5-7038c432aabf',NULL),(313402,4423,1198,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271bcf0-1691-11df-97a5-7038c432aabf',NULL),(313403,4423,1198,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271be6d-1691-11df-97a5-7038c432aabf',NULL),(313404,4423,1198,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271bfe5-1691-11df-97a5-7038c432aabf',NULL),(313405,4423,5303,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271c166-1691-11df-97a5-7038c432aabf',NULL),(313406,4423,1192,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271c2e7-1691-11df-97a5-7038c432aabf',NULL),(313407,4423,1155,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271c46d-1691-11df-97a5-7038c432aabf',NULL),(313408,4423,979,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271c5e5-1691-11df-97a5-7038c432aabf',NULL),(313409,4423,1156,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271c766-1691-11df-97a5-7038c432aabf',NULL),(313410,4423,1164,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271c8de-1691-11df-97a5-7038c432aabf',NULL),(313411,4423,6065,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271ca5f-1691-11df-97a5-7038c432aabf',NULL),(313412,4423,1154,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271cc3a-1691-11df-97a5-7038c432aabf',NULL),(313413,4423,5092,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271cdd0-1691-11df-97a5-7038c432aabf',NULL),(313414,4423,5314,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.4,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271cf67-1691-11df-97a5-7038c432aabf',NULL),(313415,4423,5090,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271d0f5-1691-11df-97a5-7038c432aabf',NULL),(313416,4423,5087,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271d287-1691-11df-97a5-7038c432aabf',NULL),(313417,4423,5242,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271d443-1691-11df-97a5-7038c432aabf',NULL),(313418,4423,5088,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271d5c4-1691-11df-97a5-7038c432aabf',NULL),(313419,4423,5089,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271d741-1691-11df-97a5-7038c432aabf',NULL),(313420,4423,1209,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271d8b5-1691-11df-97a5-7038c432aabf',NULL),(313421,4423,1224,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271da32-1691-11df-97a5-7038c432aabf',NULL),(313422,4423,5096,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271dbaf-1691-11df-97a5-7038c432aabf',NULL),(313423,4423,1088,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271dd2f-1691-11df-97a5-7038c432aabf',NULL),(313424,4423,1088,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271deac-1691-11df-97a5-7038c432aabf',NULL),(313425,4423,1088,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271e025-1691-11df-97a5-7038c432aabf',NULL),(313426,4423,1109,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271e1a6-1691-11df-97a5-7038c432aabf',NULL),(313427,4423,1111,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271e31e-1691-11df-97a5-7038c432aabf',NULL),(313428,4423,1112,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271e49b-1691-11df-97a5-7038c432aabf',NULL),(313429,4423,1255,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271e617-1691-11df-97a5-7038c432aabf',NULL),(313430,4423,1261,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271e798-1691-11df-97a5-7038c432aabf',NULL),(313431,4423,1265,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271e915-1691-11df-97a5-7038c432aabf',NULL),(313432,4423,1268,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271ea89-1691-11df-97a5-7038c432aabf',NULL),(313433,4423,984,29974,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:38',0,1,NULL,NULL,NULL,'d271ec06-1691-11df-97a5-7038c432aabf',NULL),(313434,8166,1246,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d271ed82-1691-11df-97a5-7038c432aabf',NULL),(313435,8166,5282,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d271eeff-1691-11df-97a5-7038c432aabf',NULL),(313436,8166,6096,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d271f077-1691-11df-97a5-7038c432aabf',NULL),(313437,8166,5272,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d271f1f0-1691-11df-97a5-7038c432aabf',NULL),(313438,8166,1146,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d271f3d7-1691-11df-97a5-7038c432aabf',NULL),(313439,8166,1154,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d271f561-1691-11df-97a5-7038c432aabf',NULL),(313440,8166,1192,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d271f6f7-1691-11df-97a5-7038c432aabf',NULL),(313441,8166,1155,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d271f885-1691-11df-97a5-7038c432aabf',NULL),(313442,8166,1164,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d271fa17-1691-11df-97a5-7038c432aabf',NULL),(313443,8166,1156,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d271fbd0-1691-11df-97a5-7038c432aabf',NULL),(313444,8166,5092,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d271fd48-1691-11df-97a5-7038c432aabf',NULL),(313445,8166,5086,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d271fec9-1691-11df-97a5-7038c432aabf',NULL),(313446,8166,5087,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d2720042-1691-11df-97a5-7038c432aabf',NULL),(313447,8166,5085,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d27201c2-1691-11df-97a5-7038c432aabf',NULL),(313448,8166,5088,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d272033f-1691-11df-97a5-7038c432aabf',NULL),(313449,8166,5089,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d27204b8-1691-11df-97a5-7038c432aabf',NULL),(313450,8166,5356,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d2720634-1691-11df-97a5-7038c432aabf',NULL),(313451,8166,1248,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d27207ad-1691-11df-97a5-7038c432aabf',NULL),(313452,8166,5096,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d2720929-1691-11df-97a5-7038c432aabf',NULL),(313453,8166,6042,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d2720aa6-1691-11df-97a5-7038c432aabf',NULL),(313454,8166,1088,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d2720c27-1691-11df-97a5-7038c432aabf',NULL),(313455,8166,1088,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d2720da8-1691-11df-97a5-7038c432aabf',NULL),(313456,8166,1088,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d2720f1c-1691-11df-97a5-7038c432aabf',NULL),(313457,8166,1112,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d272109d-1691-11df-97a5-7038c432aabf',NULL),(313458,8166,1109,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d272121a-1691-11df-97a5-7038c432aabf',NULL),(313459,8166,1110,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d2721396-1691-11df-97a5-7038c432aabf',NULL),(313460,8166,1111,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d2721513-1691-11df-97a5-7038c432aabf',NULL),(313461,8166,1255,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d2721690-1691-11df-97a5-7038c432aabf',NULL),(313462,8166,1277,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d272180c-1691-11df-97a5-7038c432aabf',NULL),(313463,8166,1261,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d27219da-1691-11df-97a5-7038c432aabf',NULL),(313464,8166,1265,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d2721b71-1691-11df-97a5-7038c432aabf',NULL),(313465,8166,1268,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d2721cfe-1691-11df-97a5-7038c432aabf',NULL),(313466,8166,1272,29977,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:19',0,1,NULL,NULL,NULL,'d2721f2a-1691-11df-97a5-7038c432aabf',NULL),(313467,6696,1246,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d27220c1-1691-11df-97a5-7038c432aabf',NULL),(313468,6696,5282,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d2722279-1691-11df-97a5-7038c432aabf',NULL),(313469,6696,6096,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d27223f6-1691-11df-97a5-7038c432aabf',NULL),(313470,6696,5272,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d272300b-1691-11df-97a5-7038c432aabf',NULL),(313471,6696,1146,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d2723214-1691-11df-97a5-7038c432aabf',NULL),(313472,6696,1154,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d27233c4-1691-11df-97a5-7038c432aabf',NULL),(313473,6696,1192,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d2723568-1691-11df-97a5-7038c432aabf',NULL),(313474,6696,1156,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d27236fe-1691-11df-97a5-7038c432aabf',NULL),(313475,6696,1165,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d2723894-1691-11df-97a5-7038c432aabf',NULL),(313476,6696,5092,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d2723a33-1691-11df-97a5-7038c432aabf',NULL),(313477,6696,5086,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d2723bc9-1691-11df-97a5-7038c432aabf',NULL),(313478,6696,5087,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d2723d60-1691-11df-97a5-7038c432aabf',NULL),(313479,6696,5085,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d2723f0c-1691-11df-97a5-7038c432aabf',NULL),(313480,6696,5088,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d27241d2-1691-11df-97a5-7038c432aabf',NULL),(313481,6696,5089,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d2724469-1691-11df-97a5-7038c432aabf',NULL),(313482,6696,5356,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d2724700-1691-11df-97a5-7038c432aabf',NULL),(313483,6696,5096,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d2724b02-1691-11df-97a5-7038c432aabf',NULL),(313484,6696,1112,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d2724dc4-1691-11df-97a5-7038c432aabf',NULL),(313485,6696,1109,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d2725075-1691-11df-97a5-7038c432aabf',NULL),(313486,6696,1110,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d2725329-1691-11df-97a5-7038c432aabf',NULL),(313487,6696,1111,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d27255d2-1691-11df-97a5-7038c432aabf',NULL),(313488,6696,1255,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d272587a-1691-11df-97a5-7038c432aabf',NULL),(313489,6696,1277,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d2725b26-1691-11df-97a5-7038c432aabf',NULL),(313490,6696,1261,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d2725dce-1691-11df-97a5-7038c432aabf',NULL),(313491,6696,1265,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d2726076-1691-11df-97a5-7038c432aabf',NULL),(313492,6696,1268,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d272631a-1691-11df-97a5-7038c432aabf',NULL),(313493,6696,1272,29978,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:20:10',0,1,NULL,NULL,NULL,'d27265cb-1691-11df-97a5-7038c432aabf',NULL),(313494,3292,1246,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d27268ea-1691-11df-97a5-7038c432aabf',NULL),(313495,3292,5282,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d2726a89-1691-11df-97a5-7038c432aabf',NULL),(313496,3292,6096,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d2726c24-1691-11df-97a5-7038c432aabf',NULL),(313497,3292,5272,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d2726dba-1691-11df-97a5-7038c432aabf',NULL),(313498,3292,1146,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d2726f55-1691-11df-97a5-7038c432aabf',NULL),(313499,3292,1154,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d27270e7-1691-11df-97a5-7038c432aabf',NULL),(313500,3292,1192,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d2727282-1691-11df-97a5-7038c432aabf',NULL),(313501,3292,1155,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d272741c-1691-11df-97a5-7038c432aabf',NULL),(313502,3292,1164,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d27275ae-1691-11df-97a5-7038c432aabf',NULL),(313503,3292,1156,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d2727745-1691-11df-97a5-7038c432aabf',NULL),(313504,3292,5092,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d27278db-1691-11df-97a5-7038c432aabf',NULL),(313505,3292,5086,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d2727a71-1691-11df-97a5-7038c432aabf',NULL),(313506,3292,5087,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d2727c08-1691-11df-97a5-7038c432aabf',NULL),(313507,3292,5085,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d2727d95-1691-11df-97a5-7038c432aabf',NULL),(313508,3292,5088,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d2727f28-1691-11df-97a5-7038c432aabf',NULL),(313509,3292,5089,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d27280b5-1691-11df-97a5-7038c432aabf',NULL),(313510,3292,5356,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d272824c-1691-11df-97a5-7038c432aabf',NULL),(313511,3292,1248,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d27283d9-1691-11df-97a5-7038c432aabf',NULL),(313512,3292,5096,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d2728570-1691-11df-97a5-7038c432aabf',NULL),(313513,3292,6042,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d272870a-1691-11df-97a5-7038c432aabf',NULL),(313514,3292,1088,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d272889c-1691-11df-97a5-7038c432aabf',NULL),(313515,3292,1088,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d2728a33-1691-11df-97a5-7038c432aabf',NULL),(313516,3292,1088,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d2728bc9-1691-11df-97a5-7038c432aabf',NULL),(313517,3292,1112,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d2728d64-1691-11df-97a5-7038c432aabf',NULL),(313518,3292,1109,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d2728f29-1691-11df-97a5-7038c432aabf',NULL),(313519,3292,1110,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d27290bb-1691-11df-97a5-7038c432aabf',NULL),(313520,3292,1111,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d2729252-1691-11df-97a5-7038c432aabf',NULL),(313521,3292,1255,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d27293e8-1691-11df-97a5-7038c432aabf',NULL),(313522,3292,1277,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d272957e-1691-11df-97a5-7038c432aabf',NULL),(313523,3292,1261,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d272970c-1691-11df-97a5-7038c432aabf',NULL),(313524,3292,1265,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d27298a7-1691-11df-97a5-7038c432aabf',NULL),(313525,3292,1268,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d2729a3d-1691-11df-97a5-7038c432aabf',NULL),(313526,3292,1272,29983,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:24:19',0,1,NULL,NULL,NULL,'d2729bcf-1691-11df-97a5-7038c432aabf',NULL),(313527,7510,1246,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d2729d6a-1691-11df-97a5-7038c432aabf',NULL),(313528,7510,5282,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d2729f00-1691-11df-97a5-7038c432aabf',NULL),(313529,7510,6096,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272a096-1691-11df-97a5-7038c432aabf',NULL),(313530,7510,5272,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272a228-1691-11df-97a5-7038c432aabf',NULL),(313531,7510,1146,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272a3c3-1691-11df-97a5-7038c432aabf',NULL),(313532,7510,1154,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272a559-1691-11df-97a5-7038c432aabf',NULL),(313533,7510,1192,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272a6eb-1691-11df-97a5-7038c432aabf',NULL),(313534,7510,1156,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272a886-1691-11df-97a5-7038c432aabf',NULL),(313535,7510,6077,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272aa1c-1691-11df-97a5-7038c432aabf',NULL),(313536,7510,5092,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272abb3-1691-11df-97a5-7038c432aabf',NULL),(313537,7510,5086,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272ad49-1691-11df-97a5-7038c432aabf',NULL),(313538,7510,5087,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272aedf-1691-11df-97a5-7038c432aabf',NULL),(313539,7510,5085,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272b076-1691-11df-97a5-7038c432aabf',NULL),(313540,7510,5088,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272b208-1691-11df-97a5-7038c432aabf',NULL),(313541,7510,5089,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.2,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272b39e-1691-11df-97a5-7038c432aabf',NULL),(313542,7510,5356,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272b52c-1691-11df-97a5-7038c432aabf',NULL),(313543,7510,1248,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272b79c-1691-11df-97a5-7038c432aabf',NULL),(313544,7510,5497,29989,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272b933-1691-11df-97a5-7038c432aabf',NULL),(313545,7510,730,29989,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272bac9-1691-11df-97a5-7038c432aabf',NULL),(313546,7510,853,29989,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1483,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272bc60-1691-11df-97a5-7038c432aabf',NULL),(313547,7510,1276,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272bdf2-1691-11df-97a5-7038c432aabf',NULL),(313548,7510,5096,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272bf88-1691-11df-97a5-7038c432aabf',NULL),(313549,7510,6042,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272c127-1691-11df-97a5-7038c432aabf',NULL),(313550,7510,1112,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272c2c6-1691-11df-97a5-7038c432aabf',NULL),(313551,7510,1109,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272c460-1691-11df-97a5-7038c432aabf',NULL),(313552,7510,1110,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272c5fb-1691-11df-97a5-7038c432aabf',NULL),(313553,7510,1111,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272c79a-1691-11df-97a5-7038c432aabf',NULL),(313554,7510,1255,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272c930-1691-11df-97a5-7038c432aabf',NULL),(313555,7510,1250,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272cacb-1691-11df-97a5-7038c432aabf',NULL),(313556,7510,1250,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272dcc1-1691-11df-97a5-7038c432aabf',NULL),(313557,7510,1250,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272de57-1691-11df-97a5-7038c432aabf',NULL),(313558,7510,1277,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272dfee-1691-11df-97a5-7038c432aabf',NULL),(313559,7510,1261,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272e188-1691-11df-97a5-7038c432aabf',NULL),(313560,7510,1251,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272e323-1691-11df-97a5-7038c432aabf',NULL),(313561,7510,1265,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272e4c2-1691-11df-97a5-7038c432aabf',NULL),(313562,7510,1268,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272e65c-1691-11df-97a5-7038c432aabf',NULL),(313563,7510,1272,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272e7fb-1691-11df-97a5-7038c432aabf',NULL),(313564,7510,1272,29989,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:19:53',0,1,NULL,NULL,NULL,'d272e992-1691-11df-97a5-7038c432aabf',NULL),(313565,8979,1246,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL,NULL,'d272eb2c-1691-11df-97a5-7038c432aabf',NULL),(313566,8979,5282,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL,NULL,'d272ecbe-1691-11df-97a5-7038c432aabf',NULL),(313567,8979,6096,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL,NULL,'d272ee5d-1691-11df-97a5-7038c432aabf',NULL),(313568,8979,5272,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL,NULL,'d272eff8-1691-11df-97a5-7038c432aabf',NULL),(313569,8979,1192,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL,NULL,'d272f18e-1691-11df-97a5-7038c432aabf',NULL),(313570,8979,1156,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL,NULL,'d272f32d-1691-11df-97a5-7038c432aabf',NULL),(313571,8979,5092,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL,NULL,'d272f4bf-1691-11df-97a5-7038c432aabf',NULL),(313572,8979,5086,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL,NULL,'d272f65a-1691-11df-97a5-7038c432aabf',NULL),(313573,8979,5087,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL,NULL,'d272f7f4-1691-11df-97a5-7038c432aabf',NULL),(313574,8979,5085,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL,NULL,'d272f986-1691-11df-97a5-7038c432aabf',NULL),(313575,8979,5088,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL,NULL,'d272fb1d-1691-11df-97a5-7038c432aabf',NULL),(313576,8979,5089,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL,NULL,'d272fcaf-1691-11df-97a5-7038c432aabf',NULL),(313577,8979,5356,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL,NULL,'d272fe49-1691-11df-97a5-7038c432aabf',NULL),(313578,8979,1248,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL,NULL,'d27301fb-1691-11df-97a5-7038c432aabf',NULL),(313579,8979,5096,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL,NULL,'d27303a2-1691-11df-97a5-7038c432aabf',NULL),(313580,8979,1112,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL,NULL,'d2730541-1691-11df-97a5-7038c432aabf',NULL),(313581,8979,1109,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL,NULL,'d27306dc-1691-11df-97a5-7038c432aabf',NULL),(313582,8979,1110,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL,NULL,'d2730876-1691-11df-97a5-7038c432aabf',NULL),(313583,8979,1111,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL,NULL,'d2730a22-1691-11df-97a5-7038c432aabf',NULL),(313584,8979,1255,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL,NULL,'d2730bb8-1691-11df-97a5-7038c432aabf',NULL),(313585,8979,1277,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL,NULL,'d2730d39-1691-11df-97a5-7038c432aabf',NULL),(313586,8979,1261,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL,NULL,'d2730eba-1691-11df-97a5-7038c432aabf',NULL),(313587,8979,1265,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL,NULL,'d2731040-1691-11df-97a5-7038c432aabf',NULL),(313588,8979,1268,29995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:26:41',0,1,NULL,NULL,NULL,'d27311c5-1691-11df-97a5-7038c432aabf',NULL),(313589,8425,1246,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d2731346-1691-11df-97a5-7038c432aabf',NULL),(313590,8425,5282,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d27314cf-1691-11df-97a5-7038c432aabf',NULL),(313591,8425,6096,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d2731648-1691-11df-97a5-7038c432aabf',NULL),(313592,8425,5272,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d27317cd-1691-11df-97a5-7038c432aabf',NULL),(313593,8425,1146,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d2732e42-1691-11df-97a5-7038c432aabf',NULL),(313594,8425,1154,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d2732fc2-1691-11df-97a5-7038c432aabf',NULL),(313595,8425,1192,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d2733148-1691-11df-97a5-7038c432aabf',NULL),(313596,8425,1164,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d27332c4-1691-11df-97a5-7038c432aabf',NULL),(313597,8425,1156,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d2733862-1691-11df-97a5-7038c432aabf',NULL),(313598,8425,1156,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d27339f4-1691-11df-97a5-7038c432aabf',NULL),(313599,8425,5092,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d2734d44-1691-11df-97a5-7038c432aabf',NULL),(313600,8425,5086,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d2734fbd-1691-11df-97a5-7038c432aabf',NULL),(313601,8425,5087,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d27352c3-1691-11df-97a5-7038c432aabf',NULL),(313602,8425,5085,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d273555a-1691-11df-97a5-7038c432aabf',NULL),(313603,8425,5088,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d2737016-1691-11df-97a5-7038c432aabf',NULL),(313604,8425,5089,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d2737293-1691-11df-97a5-7038c432aabf',NULL),(313605,8425,5356,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d27376fd-1691-11df-97a5-7038c432aabf',NULL),(313606,8425,5096,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d2738bb0-1691-11df-97a5-7038c432aabf',NULL),(313607,8425,1088,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d2738e07-1691-11df-97a5-7038c432aabf',NULL),(313608,8425,1088,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d2739e8d-1691-11df-97a5-7038c432aabf',NULL),(313609,8425,1088,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d273b003-1691-11df-97a5-7038c432aabf',NULL),(313610,8425,1112,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d273c089-1691-11df-97a5-7038c432aabf',NULL),(313611,8425,1109,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d273e8b4-1691-11df-97a5-7038c432aabf',NULL),(313612,8425,1110,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d273ea35-1691-11df-97a5-7038c432aabf',NULL),(313613,8425,1111,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d273ebad-1691-11df-97a5-7038c432aabf',NULL),(313614,8425,1255,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d273ed3b-1691-11df-97a5-7038c432aabf',NULL),(313615,8425,1277,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d273ef1a-1691-11df-97a5-7038c432aabf',NULL),(313616,8425,1261,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d273f0b0-1691-11df-97a5-7038c432aabf',NULL),(313617,8425,1265,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d273f23e-1691-11df-97a5-7038c432aabf',NULL),(313618,8425,1268,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d273f3d9-1691-11df-97a5-7038c432aabf',NULL),(313619,8425,1272,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d273f56b-1691-11df-97a5-7038c432aabf',NULL),(313620,8425,1272,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d273f730-1691-11df-97a5-7038c432aabf',NULL),(313621,8425,1272,30004,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:31:39',0,1,NULL,NULL,NULL,'d273f8b5-1691-11df-97a5-7038c432aabf',NULL),(313622,8773,1246,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d273fa32-1691-11df-97a5-7038c432aabf',NULL),(313623,8773,5282,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d273fbb3-1691-11df-97a5-7038c432aabf',NULL),(313624,8773,6096,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d273fd30-1691-11df-97a5-7038c432aabf',NULL),(313625,8773,5272,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d273feb1-1691-11df-97a5-7038c432aabf',NULL),(313626,8773,1146,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d2740036-1691-11df-97a5-7038c432aabf',NULL),(313627,8773,1154,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d27401b3-1691-11df-97a5-7038c432aabf',NULL),(313628,8773,1192,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d2740334-1691-11df-97a5-7038c432aabf',NULL),(313629,8773,1164,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d27404b0-1691-11df-97a5-7038c432aabf',NULL),(313630,8773,1156,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d2740631-1691-11df-97a5-7038c432aabf',NULL),(313631,8773,5092,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d27407ae-1691-11df-97a5-7038c432aabf',NULL),(313632,8773,5086,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d274092f-1691-11df-97a5-7038c432aabf',NULL),(313633,8773,5087,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d2740ab0-1691-11df-97a5-7038c432aabf',NULL),(313634,8773,5085,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d2740c2c-1691-11df-97a5-7038c432aabf',NULL),(313635,8773,5088,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d2740dad-1691-11df-97a5-7038c432aabf',NULL),(313636,8773,5089,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d2740f2a-1691-11df-97a5-7038c432aabf',NULL),(313637,8773,5356,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d27410ab-1691-11df-97a5-7038c432aabf',NULL),(313638,8773,1248,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d274122c-1691-11df-97a5-7038c432aabf',NULL),(313639,8773,1276,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d27413a4-1691-11df-97a5-7038c432aabf',NULL),(313640,8773,1088,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d2741521-1691-11df-97a5-7038c432aabf',NULL),(313641,8773,1088,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d2741709-1691-11df-97a5-7038c432aabf',NULL),(313642,8773,1088,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d274189b-1691-11df-97a5-7038c432aabf',NULL),(313643,8773,1112,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d2741a31-1691-11df-97a5-7038c432aabf',NULL),(313644,8773,1109,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d2741bbf-1691-11df-97a5-7038c432aabf',NULL),(313645,8773,1110,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d2741d89-1691-11df-97a5-7038c432aabf',NULL),(313646,8773,1111,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d2741f05-1691-11df-97a5-7038c432aabf',NULL),(313647,8773,1255,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d2742082-1691-11df-97a5-7038c432aabf',NULL),(313648,8773,1277,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d27421ff-1691-11df-97a5-7038c432aabf',NULL),(313649,8773,1261,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d2742380-1691-11df-97a5-7038c432aabf',NULL),(313650,8773,1265,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d2742501-1691-11df-97a5-7038c432aabf',NULL),(313651,8773,1268,30007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:34:00',0,1,NULL,NULL,NULL,'d274267d-1691-11df-97a5-7038c432aabf',NULL),(313652,8849,1246,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d27427fe-1691-11df-97a5-7038c432aabf',NULL),(313653,8849,5282,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d274297b-1691-11df-97a5-7038c432aabf',NULL),(313654,8849,6096,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d2742afc-1691-11df-97a5-7038c432aabf',NULL),(313655,8849,5272,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d2742c74-1691-11df-97a5-7038c432aabf',NULL),(313656,8849,1146,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d2742df5-1691-11df-97a5-7038c432aabf',NULL),(313657,8849,1154,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d2742f76-1691-11df-97a5-7038c432aabf',NULL),(313658,8849,1155,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d27430f3-1691-11df-97a5-7038c432aabf',NULL),(313659,8849,1164,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d274326f-1691-11df-97a5-7038c432aabf',NULL),(313660,8849,1156,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d27433ec-1691-11df-97a5-7038c432aabf',NULL),(313661,8849,5092,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d274356d-1691-11df-97a5-7038c432aabf',NULL),(313662,8849,5086,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d27436ee-1691-11df-97a5-7038c432aabf',NULL),(313663,8849,5087,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d274386b-1691-11df-97a5-7038c432aabf',NULL),(313664,8849,5085,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d27439ec-1691-11df-97a5-7038c432aabf',NULL),(313665,8849,5088,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d2743b64-1691-11df-97a5-7038c432aabf',NULL),(313666,8849,5089,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d2743d65-1691-11df-97a5-7038c432aabf',NULL),(313667,8849,5356,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d2743efc-1691-11df-97a5-7038c432aabf',NULL),(313668,8849,1248,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d274408a-1691-11df-97a5-7038c432aabf',NULL),(313669,8849,5096,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d274421c-1691-11df-97a5-7038c432aabf',NULL),(313670,8849,1088,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d27443a9-1691-11df-97a5-7038c432aabf',NULL),(313671,8849,1088,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d274456a-1691-11df-97a5-7038c432aabf',NULL),(313672,8849,1088,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d27446e7-1691-11df-97a5-7038c432aabf',NULL),(313673,8849,1112,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d2744864-1691-11df-97a5-7038c432aabf',NULL),(313674,8849,1109,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d27449e5-1691-11df-97a5-7038c432aabf',NULL),(313675,8849,1110,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d2744b5d-1691-11df-97a5-7038c432aabf',NULL),(313676,8849,1111,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d2744cde-1691-11df-97a5-7038c432aabf',NULL),(313677,8849,1255,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d2744e57-1691-11df-97a5-7038c432aabf',NULL),(313678,8849,1277,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d2744fd3-1691-11df-97a5-7038c432aabf',NULL),(313679,8849,1261,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d2745b38-1691-11df-97a5-7038c432aabf',NULL),(313680,8849,1265,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d2745cb1-1691-11df-97a5-7038c432aabf',NULL),(313681,8849,1268,30016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:36:04',0,1,NULL,NULL,NULL,'d2745e2d-1691-11df-97a5-7038c432aabf',NULL),(313682,71,1246,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d2745faa-1691-11df-97a5-7038c432aabf',NULL),(313683,71,5282,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d2746127-1691-11df-97a5-7038c432aabf',NULL),(313684,71,6096,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d27462a3-1691-11df-97a5-7038c432aabf',NULL),(313685,71,5272,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d274647a-1691-11df-97a5-7038c432aabf',NULL),(313686,71,1146,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d2746610-1691-11df-97a5-7038c432aabf',NULL),(313687,71,1154,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d27467af-1691-11df-97a5-7038c432aabf',NULL),(313688,71,1192,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d2746a57-1691-11df-97a5-7038c432aabf',NULL),(313689,71,1155,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d2746d0c-1691-11df-97a5-7038c432aabf',NULL),(313690,71,1164,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d2746f7d-1691-11df-97a5-7038c432aabf',NULL),(313691,71,1156,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d27472f6-1691-11df-97a5-7038c432aabf',NULL),(313692,71,5092,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d2747581-1691-11df-97a5-7038c432aabf',NULL),(313693,71,5086,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d2747813-1691-11df-97a5-7038c432aabf',NULL),(313694,71,5087,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d2747a99-1691-11df-97a5-7038c432aabf',NULL),(313695,71,5085,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d2747d23-1691-11df-97a5-7038c432aabf',NULL),(313696,71,5088,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d2747fa9-1691-11df-97a5-7038c432aabf',NULL),(313697,71,5089,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.2,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d274822f-1691-11df-97a5-7038c432aabf',NULL),(313698,71,5356,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d27484b5-1691-11df-97a5-7038c432aabf',NULL),(313699,71,1248,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d2748736-1691-11df-97a5-7038c432aabf',NULL),(313700,71,5096,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d27489c1-1691-11df-97a5-7038c432aabf',NULL),(313701,71,6042,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d2748cba-1691-11df-97a5-7038c432aabf',NULL),(313702,71,1088,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d2748f62-1691-11df-97a5-7038c432aabf',NULL),(313703,71,1088,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d274920a-1691-11df-97a5-7038c432aabf',NULL),(313704,71,1088,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d27493c7-1691-11df-97a5-7038c432aabf',NULL),(313705,71,1112,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d2749544-1691-11df-97a5-7038c432aabf',NULL),(313706,71,1109,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d27496c0-1691-11df-97a5-7038c432aabf',NULL),(313707,71,1110,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d2749841-1691-11df-97a5-7038c432aabf',NULL),(313708,71,1111,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d27499c2-1691-11df-97a5-7038c432aabf',NULL),(313709,71,1255,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d2749b90-1691-11df-97a5-7038c432aabf',NULL),(313710,71,1277,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d2749d2b-1691-11df-97a5-7038c432aabf',NULL),(313711,71,1261,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d2749ebd-1691-11df-97a5-7038c432aabf',NULL),(313712,71,1265,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d274a0be-1691-11df-97a5-7038c432aabf',NULL),(313713,71,1268,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d274a26e-1691-11df-97a5-7038c432aabf',NULL),(313714,71,1272,30019,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:32:06',0,1,NULL,NULL,NULL,'d274a411-1691-11df-97a5-7038c432aabf',NULL),(313715,8526,5589,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274a5b5-1691-11df-97a5-7038c432aabf',NULL),(313716,8526,5588,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274a74b-1691-11df-97a5-7038c432aabf',NULL),(313717,8526,1246,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274a8ea-1691-11df-97a5-7038c432aabf',NULL),(313718,8526,5282,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274aa7c-1691-11df-97a5-7038c432aabf',NULL),(313719,8526,969,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274ac16-1691-11df-97a5-7038c432aabf',NULL),(313720,8526,1151,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274adb5-1691-11df-97a5-7038c432aabf',NULL),(313721,8526,1198,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274af4c-1691-11df-97a5-7038c432aabf',NULL),(313722,8526,1198,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274b0e6-1691-11df-97a5-7038c432aabf',NULL),(313723,8526,1198,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274b35b-1691-11df-97a5-7038c432aabf',NULL),(313724,8526,1198,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274b503-1691-11df-97a5-7038c432aabf',NULL),(313725,8526,1198,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274b699-1691-11df-97a5-7038c432aabf',NULL),(313726,8526,1198,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274b838-1691-11df-97a5-7038c432aabf',NULL),(313727,8526,5303,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274b9d2-1691-11df-97a5-7038c432aabf',NULL),(313728,8526,976,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274bb64-1691-11df-97a5-7038c432aabf',NULL),(313729,8526,1192,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274bd03-1691-11df-97a5-7038c432aabf',NULL),(313730,8526,979,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274be9a-1691-11df-97a5-7038c432aabf',NULL),(313731,8526,1156,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274c034-1691-11df-97a5-7038c432aabf',NULL),(313732,8526,6065,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274c1cb-1691-11df-97a5-7038c432aabf',NULL),(313733,8526,1154,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274c365-1691-11df-97a5-7038c432aabf',NULL),(313734,8526,5092,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274c504-1691-11df-97a5-7038c432aabf',NULL),(313735,8526,5314,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274c696-1691-11df-97a5-7038c432aabf',NULL),(313736,8526,5090,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274c835-1691-11df-97a5-7038c432aabf',NULL),(313737,8526,5087,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274c9cb-1691-11df-97a5-7038c432aabf',NULL),(313738,8526,5088,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274cb66-1691-11df-97a5-7038c432aabf',NULL),(313739,8526,5089,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274cd01-1691-11df-97a5-7038c432aabf',NULL),(313740,8526,1125,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274ce93-1691-11df-97a5-7038c432aabf',NULL),(313741,8526,1124,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274d02d-1691-11df-97a5-7038c432aabf',NULL),(313742,8526,1123,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274d1c4-1691-11df-97a5-7038c432aabf',NULL),(313743,8526,1122,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274d35e-1691-11df-97a5-7038c432aabf',NULL),(313744,8526,1128,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274d4f5-1691-11df-97a5-7038c432aabf',NULL),(313745,8526,1129,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274d694-1691-11df-97a5-7038c432aabf',NULL),(313746,8526,1209,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274d859-1691-11df-97a5-7038c432aabf',NULL),(313747,8526,1224,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274dbe4-1691-11df-97a5-7038c432aabf',NULL),(313748,8526,5497,30020,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,680,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274ddbf-1691-11df-97a5-7038c432aabf',NULL),(313749,8526,730,30020,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274df62-1691-11df-97a5-7038c432aabf',NULL),(313750,8526,853,30020,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2005,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274e101-1691-11df-97a5-7038c432aabf',NULL),(313751,8526,5096,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274e28e-1691-11df-97a5-7038c432aabf',NULL),(313752,8526,985,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274e450-1691-11df-97a5-7038c432aabf',NULL),(313753,8526,6042,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274e5d5-1691-11df-97a5-7038c432aabf',NULL),(313754,8526,6042,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274e751-1691-11df-97a5-7038c432aabf',NULL),(313755,8526,1109,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274e8d2-1691-11df-97a5-7038c432aabf',NULL),(313756,8526,1110,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274ea53-1691-11df-97a5-7038c432aabf',NULL),(313757,8526,1111,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274ebd9-1691-11df-97a5-7038c432aabf',NULL),(313758,8526,1112,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274ed66-1691-11df-97a5-7038c432aabf',NULL),(313759,8526,1255,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274eeec-1691-11df-97a5-7038c432aabf',NULL),(313760,8526,1261,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274f071-1691-11df-97a5-7038c432aabf',NULL),(313761,8526,1265,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274f1f2-1691-11df-97a5-7038c432aabf',NULL),(313762,8526,1268,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274f377-1691-11df-97a5-7038c432aabf',NULL),(313763,8526,984,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274f501-1691-11df-97a5-7038c432aabf',NULL),(313764,8526,1272,30020,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:33:24',0,1,NULL,NULL,NULL,'d274f68a-1691-11df-97a5-7038c432aabf',NULL),(313765,6754,5589,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d27502f0-1691-11df-97a5-7038c432aabf',NULL),(313766,6754,5588,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2750486-1691-11df-97a5-7038c432aabf',NULL),(313767,6754,1246,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2750618-1691-11df-97a5-7038c432aabf',NULL),(313768,6754,5282,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d27507aa-1691-11df-97a5-7038c432aabf',NULL),(313769,6754,1151,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d275096b-1691-11df-97a5-7038c432aabf',NULL),(313770,6754,1198,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2750af5-1691-11df-97a5-7038c432aabf',NULL),(313771,6754,1198,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2750c76-1691-11df-97a5-7038c432aabf',NULL),(313772,6754,1198,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2750dfb-1691-11df-97a5-7038c432aabf',NULL),(313773,6754,1198,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2750f78-1691-11df-97a5-7038c432aabf',NULL),(313774,6754,1198,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d27510fd-1691-11df-97a5-7038c432aabf',NULL),(313775,6754,1198,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d275127a-1691-11df-97a5-7038c432aabf',NULL),(313776,6754,5303,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d27513fb-1691-11df-97a5-7038c432aabf',NULL),(313777,6754,976,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2751584-1691-11df-97a5-7038c432aabf',NULL),(313778,6754,1192,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2751705-1691-11df-97a5-7038c432aabf',NULL),(313779,6754,1156,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2751886-1691-11df-97a5-7038c432aabf',NULL),(313780,6754,6065,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2751a03-1691-11df-97a5-7038c432aabf',NULL),(313781,6754,5092,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2751b8c-1691-11df-97a5-7038c432aabf',NULL),(313782,6754,5314,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.3,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2751d16-1691-11df-97a5-7038c432aabf',NULL),(313783,6754,5090,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2751e92-1691-11df-97a5-7038c432aabf',NULL),(313784,6754,5087,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d275201c-1691-11df-97a5-7038c432aabf',NULL),(313785,6754,5242,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d27521a1-1691-11df-97a5-7038c432aabf',NULL),(313786,6754,5088,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2752322-1691-11df-97a5-7038c432aabf',NULL),(313787,6754,5089,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.9,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d27524a3-1691-11df-97a5-7038c432aabf',NULL),(313788,6754,1125,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2752624-1691-11df-97a5-7038c432aabf',NULL),(313789,6754,1124,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2752810-1691-11df-97a5-7038c432aabf',NULL),(313790,6754,1123,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d27529a2-1691-11df-97a5-7038c432aabf',NULL),(313791,6754,1122,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2752b4e-1691-11df-97a5-7038c432aabf',NULL),(313792,6754,1128,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2752ce4-1691-11df-97a5-7038c432aabf',NULL),(313793,6754,1129,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2752e69-1691-11df-97a5-7038c432aabf',NULL),(313794,6754,1209,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d275300c-1691-11df-97a5-7038c432aabf',NULL),(313795,6754,1224,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d275317c-1691-11df-97a5-7038c432aabf',NULL),(313796,6754,1276,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d27532f0-1691-11df-97a5-7038c432aabf',NULL),(313797,6754,5096,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2753458-1691-11df-97a5-7038c432aabf',NULL),(313798,6754,1109,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d27535c8-1691-11df-97a5-7038c432aabf',NULL),(313799,6754,1110,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2753726-1691-11df-97a5-7038c432aabf',NULL),(313800,6754,1111,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2753896-1691-11df-97a5-7038c432aabf',NULL),(313801,6754,1112,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d275481c-1691-11df-97a5-7038c432aabf',NULL),(313802,6754,1255,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2754987-1691-11df-97a5-7038c432aabf',NULL),(313803,6754,1261,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2754af7-1691-11df-97a5-7038c432aabf',NULL),(313804,6754,1265,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d2754c5e-1691-11df-97a5-7038c432aabf',NULL),(313805,6754,1268,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d275522b-1691-11df-97a5-7038c432aabf',NULL),(313806,6754,984,30024,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:21:11',0,1,NULL,NULL,NULL,'d27553bd-1691-11df-97a5-7038c432aabf',NULL),(313807,5179,1246,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d275661e-1691-11df-97a5-7038c432aabf',NULL),(313808,5179,5282,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d2756881-1691-11df-97a5-7038c432aabf',NULL),(313809,5179,6096,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d2756ac3-1691-11df-97a5-7038c432aabf',NULL),(313810,5179,1154,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d2756cfc-1691-11df-97a5-7038c432aabf',NULL),(313811,5179,1192,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d2757e3e-1691-11df-97a5-7038c432aabf',NULL),(313812,5179,1155,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d2758073-1691-11df-97a5-7038c432aabf',NULL),(313813,5179,1164,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d275845c-1691-11df-97a5-7038c432aabf',NULL),(313814,5179,1156,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d2759752-1691-11df-97a5-7038c432aabf',NULL),(313815,5179,5092,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d2759994-1691-11df-97a5-7038c432aabf',NULL),(313816,5179,5086,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d275ab1f-1691-11df-97a5-7038c432aabf',NULL),(313817,5179,5087,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d275bba1-1691-11df-97a5-7038c432aabf',NULL),(313818,5179,5085,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d275e942-1691-11df-97a5-7038c432aabf',NULL),(313819,5179,5088,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d275eb2e-1691-11df-97a5-7038c432aabf',NULL),(313820,5179,5089,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d275ecc4-1691-11df-97a5-7038c432aabf',NULL),(313821,5179,5356,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d275ee6c-1691-11df-97a5-7038c432aabf',NULL),(313822,5179,1248,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d275f013-1691-11df-97a5-7038c432aabf',NULL),(313823,5179,5096,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d275f1ae-1691-11df-97a5-7038c432aabf',NULL),(313824,5179,1088,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d275f351-1691-11df-97a5-7038c432aabf',NULL),(313825,5179,1088,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d275f4e7-1691-11df-97a5-7038c432aabf',NULL),(313826,5179,1088,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d275f68b-1691-11df-97a5-7038c432aabf',NULL),(313827,5179,1112,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d275f82a-1691-11df-97a5-7038c432aabf',NULL),(313828,5179,1109,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d275f9c0-1691-11df-97a5-7038c432aabf',NULL),(313829,5179,1110,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d275fb5f-1691-11df-97a5-7038c432aabf',NULL),(313830,5179,1111,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d275fcf9-1691-11df-97a5-7038c432aabf',NULL),(313831,5179,1255,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d275fe98-1691-11df-97a5-7038c432aabf',NULL),(313832,5179,1277,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d276002f-1691-11df-97a5-7038c432aabf',NULL),(313833,5179,1261,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d27601ce-1691-11df-97a5-7038c432aabf',NULL),(313834,5179,1265,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d2760368-1691-11df-97a5-7038c432aabf',NULL),(313835,5179,1268,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d2760503-1691-11df-97a5-7038c432aabf',NULL),(313836,5179,1272,30026,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:37:14',0,1,NULL,NULL,NULL,'d27606a2-1691-11df-97a5-7038c432aabf',NULL),(313837,6517,1246,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d2760838-1691-11df-97a5-7038c432aabf',NULL),(313838,6517,5282,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d27609d7-1691-11df-97a5-7038c432aabf',NULL),(313839,6517,6096,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d2760b76-1691-11df-97a5-7038c432aabf',NULL),(313840,6517,5272,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d2760d0c-1691-11df-97a5-7038c432aabf',NULL),(313841,6517,1146,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d2760eab-1691-11df-97a5-7038c432aabf',NULL),(313842,6517,1279,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d2761041-1691-11df-97a5-7038c432aabf',NULL),(313843,6517,1154,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d27611ed-1691-11df-97a5-7038c432aabf',NULL),(313844,6517,1192,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d2761388-1691-11df-97a5-7038c432aabf',NULL),(313845,6517,1155,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d276151e-1691-11df-97a5-7038c432aabf',NULL),(313846,6517,1164,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d27616b9-1691-11df-97a5-7038c432aabf',NULL),(313847,6517,1156,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d276184f-1691-11df-97a5-7038c432aabf',NULL),(313848,6517,5092,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d27619ea-1691-11df-97a5-7038c432aabf',NULL),(313849,6517,5086,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d2761b84-1691-11df-97a5-7038c432aabf',NULL),(313850,6517,5087,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d2761d23-1691-11df-97a5-7038c432aabf',NULL),(313851,6517,5085,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d2761ebe-1691-11df-97a5-7038c432aabf',NULL),(313852,6517,5088,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d2762054-1691-11df-97a5-7038c432aabf',NULL),(313853,6517,5089,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d27621ef-1691-11df-97a5-7038c432aabf',NULL),(313854,6517,5356,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d2762385-1691-11df-97a5-7038c432aabf',NULL),(313855,6517,1248,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d2762528-1691-11df-97a5-7038c432aabf',NULL),(313856,6517,5096,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d27626c7-1691-11df-97a5-7038c432aabf',NULL),(313857,6517,1088,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d2762866-1691-11df-97a5-7038c432aabf',NULL),(313858,6517,1088,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d2762a05-1691-11df-97a5-7038c432aabf',NULL),(313859,6517,1088,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d2762ba0-1691-11df-97a5-7038c432aabf',NULL),(313860,6517,1112,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d2762d3a-1691-11df-97a5-7038c432aabf',NULL),(313861,6517,1109,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d2762ed9-1691-11df-97a5-7038c432aabf',NULL),(313862,6517,1110,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d2763074-1691-11df-97a5-7038c432aabf',NULL),(313863,6517,1111,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d2763213-1691-11df-97a5-7038c432aabf',NULL),(313864,6517,1255,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d27633a9-1691-11df-97a5-7038c432aabf',NULL),(313865,6517,1277,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d2763548-1691-11df-97a5-7038c432aabf',NULL),(313866,6517,1261,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d27636de-1691-11df-97a5-7038c432aabf',NULL),(313867,6517,1265,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d27638f5-1691-11df-97a5-7038c432aabf',NULL),(313868,6517,1268,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d2763a94-1691-11df-97a5-7038c432aabf',NULL),(313869,6517,1272,30027,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:39',0,1,NULL,NULL,NULL,'d2763c2e-1691-11df-97a5-7038c432aabf',NULL),(313870,7918,1246,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d2763dcd-1691-11df-97a5-7038c432aabf',NULL),(313871,7918,5282,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d2763f68-1691-11df-97a5-7038c432aabf',NULL),(313872,7918,6096,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d2764103-1691-11df-97a5-7038c432aabf',NULL),(313873,7918,5272,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d276429d-1691-11df-97a5-7038c432aabf',NULL),(313874,7918,1146,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d276443c-1691-11df-97a5-7038c432aabf',NULL),(313875,7918,1154,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d27645db-1691-11df-97a5-7038c432aabf',NULL),(313876,7918,1192,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d276476d-1691-11df-97a5-7038c432aabf',NULL),(313877,7918,1164,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d276490c-1691-11df-97a5-7038c432aabf',NULL),(313878,7918,1156,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d2764aa2-1691-11df-97a5-7038c432aabf',NULL),(313879,7918,6065,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d2764c3d-1691-11df-97a5-7038c432aabf',NULL),(313880,7918,5092,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d2764dd8-1691-11df-97a5-7038c432aabf',NULL),(313881,7918,5086,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d2764f6e-1691-11df-97a5-7038c432aabf',NULL),(313882,7918,5087,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d2765111-1691-11df-97a5-7038c432aabf',NULL),(313883,7918,5085,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d27652a3-1691-11df-97a5-7038c432aabf',NULL),(313884,7918,5088,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d276543e-1691-11df-97a5-7038c432aabf',NULL),(313885,7918,5089,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d27655dd-1691-11df-97a5-7038c432aabf',NULL),(313886,7918,5096,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d27662c7-1691-11df-97a5-7038c432aabf',NULL),(313887,7918,6042,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5329,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d2766473-1691-11df-97a5-7038c432aabf',NULL),(313888,7918,1088,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d276662b-1691-11df-97a5-7038c432aabf',NULL),(313889,7918,1088,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d27667b9-1691-11df-97a5-7038c432aabf',NULL),(313890,7918,1088,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d2766943-1691-11df-97a5-7038c432aabf',NULL),(313891,7918,1112,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d2766ac3-1691-11df-97a5-7038c432aabf',NULL),(313892,7918,1109,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d2766c49-1691-11df-97a5-7038c432aabf',NULL),(313893,7918,1110,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d2766dc5-1691-11df-97a5-7038c432aabf',NULL),(313894,7918,1111,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d2766f4b-1691-11df-97a5-7038c432aabf',NULL),(313895,7918,1255,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d27670d4-1691-11df-97a5-7038c432aabf',NULL),(313896,7918,1277,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d276735e-1691-11df-97a5-7038c432aabf',NULL),(313897,7918,1261,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d27675dc-1691-11df-97a5-7038c432aabf',NULL),(313898,7918,1265,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d276784c-1691-11df-97a5-7038c432aabf',NULL),(313899,7918,1268,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d2767bf9-1691-11df-97a5-7038c432aabf',NULL),(313900,7918,1272,30030,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:39:12',0,1,NULL,NULL,NULL,'d2767e8c-1691-11df-97a5-7038c432aabf',NULL),(313901,5401,1246,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d2768123-1691-11df-97a5-7038c432aabf',NULL),(313902,5401,5282,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d27683b5-1691-11df-97a5-7038c432aabf',NULL),(313903,5401,6096,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d276863b-1691-11df-97a5-7038c432aabf',NULL),(313904,5401,5272,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d276894e-1691-11df-97a5-7038c432aabf',NULL),(313905,5401,1146,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d2768bfb-1691-11df-97a5-7038c432aabf',NULL),(313906,5401,1154,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d2768eda-1691-11df-97a5-7038c432aabf',NULL),(313907,5401,1192,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d276915c-1691-11df-97a5-7038c432aabf',NULL),(313908,5401,1156,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d27693ea-1691-11df-97a5-7038c432aabf',NULL),(313909,5401,1165,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d276967d-1691-11df-97a5-7038c432aabf',NULL),(313910,5401,5092,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d2769907-1691-11df-97a5-7038c432aabf',NULL),(313911,5401,5086,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d2769b89-1691-11df-97a5-7038c432aabf',NULL),(313912,5401,5087,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d2769d0a-1691-11df-97a5-7038c432aabf',NULL),(313913,5401,5085,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d2769e8f-1691-11df-97a5-7038c432aabf',NULL),(313914,5401,5088,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d276a014-1691-11df-97a5-7038c432aabf',NULL),(313915,5401,5089,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d276a18d-1691-11df-97a5-7038c432aabf',NULL),(313916,5401,5356,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d276a312-1691-11df-97a5-7038c432aabf',NULL),(313917,5401,1248,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d276a493-1691-11df-97a5-7038c432aabf',NULL),(313918,5401,5096,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d276a618-1691-11df-97a5-7038c432aabf',NULL),(313919,5401,6042,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d276a799-1691-11df-97a5-7038c432aabf',NULL),(313920,5401,1112,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d276a91e-1691-11df-97a5-7038c432aabf',NULL),(313921,5401,1109,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d276aa9f-1691-11df-97a5-7038c432aabf',NULL),(313922,5401,1110,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d276ac1c-1691-11df-97a5-7038c432aabf',NULL),(313923,5401,1111,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d276ae04-1691-11df-97a5-7038c432aabf',NULL),(313924,5401,1255,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d276af96-1691-11df-97a5-7038c432aabf',NULL),(313925,5401,1277,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d276b12c-1691-11df-97a5-7038c432aabf',NULL),(313926,5401,1261,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d276b2be-1691-11df-97a5-7038c432aabf',NULL),(313927,5401,1266,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d276b44c-1691-11df-97a5-7038c432aabf',NULL),(313928,5401,1265,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d276b616-1691-11df-97a5-7038c432aabf',NULL),(313929,5401,1268,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d276b792-1691-11df-97a5-7038c432aabf',NULL),(313930,5401,1271,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d276b913-1691-11df-97a5-7038c432aabf',NULL),(313931,5401,1272,30034,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:38:33',0,1,NULL,NULL,NULL,'d276ba8c-1691-11df-97a5-7038c432aabf',NULL),(313932,4736,1246,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276bc0d-1691-11df-97a5-7038c432aabf',NULL),(313933,4736,5282,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276bd92-1691-11df-97a5-7038c432aabf',NULL),(313934,4736,6096,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276bf0a-1691-11df-97a5-7038c432aabf',NULL),(313935,4736,5272,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276c087-1691-11df-97a5-7038c432aabf',NULL),(313936,4736,1146,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276c204-1691-11df-97a5-7038c432aabf',NULL),(313937,4736,1154,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276c384-1691-11df-97a5-7038c432aabf',NULL),(313938,4736,1192,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276c501-1691-11df-97a5-7038c432aabf',NULL),(313939,4736,5092,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276c67e-1691-11df-97a5-7038c432aabf',NULL),(313940,4736,5086,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276c7ff-1691-11df-97a5-7038c432aabf',NULL),(313941,4736,5087,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276c97b-1691-11df-97a5-7038c432aabf',NULL),(313942,4736,5085,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276cafc-1691-11df-97a5-7038c432aabf',NULL),(313943,4736,5088,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276cc75-1691-11df-97a5-7038c432aabf',NULL),(313944,4736,5089,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276cdf6-1691-11df-97a5-7038c432aabf',NULL),(313945,4736,5356,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276cf77-1691-11df-97a5-7038c432aabf',NULL),(313946,4736,1248,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276d0f3-1691-11df-97a5-7038c432aabf',NULL),(313947,4736,5096,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276d270-1691-11df-97a5-7038c432aabf',NULL),(313948,4736,1112,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276d3ed-1691-11df-97a5-7038c432aabf',NULL),(313949,4736,1109,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276d5d0-1691-11df-97a5-7038c432aabf',NULL),(313950,4736,1110,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276d75e-1691-11df-97a5-7038c432aabf',NULL),(313951,4736,1111,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276d8f0-1691-11df-97a5-7038c432aabf',NULL),(313952,4736,1255,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276da86-1691-11df-97a5-7038c432aabf',NULL),(313953,4736,1277,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276dc18-1691-11df-97a5-7038c432aabf',NULL),(313954,4736,1261,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276ddd5-1691-11df-97a5-7038c432aabf',NULL),(313955,4736,1265,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276df4e-1691-11df-97a5-7038c432aabf',NULL),(313956,4736,1268,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276e0d3-1691-11df-97a5-7038c432aabf',NULL),(313957,4736,1272,30035,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:41:05',0,1,NULL,NULL,NULL,'d276e250-1691-11df-97a5-7038c432aabf',NULL),(313958,1693,1246,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL,NULL,'d276e3d0-1691-11df-97a5-7038c432aabf',NULL),(313959,1693,5282,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL,NULL,'d276e551-1691-11df-97a5-7038c432aabf',NULL),(313960,1693,6096,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL,NULL,'d276e6ce-1691-11df-97a5-7038c432aabf',NULL),(313961,1693,1154,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL,NULL,'d276e853-1691-11df-97a5-7038c432aabf',NULL),(313962,1693,1192,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL,NULL,'d276e9cc-1691-11df-97a5-7038c432aabf',NULL),(313963,1693,5092,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL,NULL,'d276eb51-1691-11df-97a5-7038c432aabf',NULL),(313964,1693,5086,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL,NULL,'d276ecce-1691-11df-97a5-7038c432aabf',NULL),(313965,1693,5087,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL,NULL,'d276ee46-1691-11df-97a5-7038c432aabf',NULL),(313966,1693,5085,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL,NULL,'d276efd0-1691-11df-97a5-7038c432aabf',NULL),(313967,1693,5088,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL,NULL,'d276f151-1691-11df-97a5-7038c432aabf',NULL),(313968,1693,5089,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL,NULL,'d276f2d6-1691-11df-97a5-7038c432aabf',NULL),(313969,1693,5356,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL,NULL,'d276f452-1691-11df-97a5-7038c432aabf',NULL),(313970,1693,1248,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL,NULL,'d276f5d8-1691-11df-97a5-7038c432aabf',NULL),(313971,1693,5096,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL,NULL,'d276f75d-1691-11df-97a5-7038c432aabf',NULL),(313972,1693,6042,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL,NULL,'d277041c-1691-11df-97a5-7038c432aabf',NULL),(313973,1693,1112,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL,NULL,'d27705a6-1691-11df-97a5-7038c432aabf',NULL),(313974,1693,1109,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL,NULL,'d2770723-1691-11df-97a5-7038c432aabf',NULL),(313975,1693,1110,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL,NULL,'d27708a8-1691-11df-97a5-7038c432aabf',NULL),(313976,1693,1111,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL,NULL,'d2770a2d-1691-11df-97a5-7038c432aabf',NULL),(313977,1693,1255,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL,NULL,'d27711fb-1691-11df-97a5-7038c432aabf',NULL),(313978,1693,1277,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL,NULL,'d27713c4-1691-11df-97a5-7038c432aabf',NULL),(313979,1693,1261,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL,NULL,'d277173a-1691-11df-97a5-7038c432aabf',NULL),(313980,1693,1265,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL,NULL,'d27718f2-1691-11df-97a5-7038c432aabf',NULL),(313981,1693,1268,30038,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:39',0,1,NULL,NULL,NULL,'d2771a9e-1691-11df-97a5-7038c432aabf',NULL),(313982,7299,5589,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2771c3d-1691-11df-97a5-7038c432aabf',NULL),(313983,7299,5588,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2771de4-1691-11df-97a5-7038c432aabf',NULL),(313984,7299,1246,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2771f7f-1691-11df-97a5-7038c432aabf',NULL),(313985,7299,5282,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2772122-1691-11df-97a5-7038c432aabf',NULL),(313986,7299,969,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2772413-1691-11df-97a5-7038c432aabf',NULL),(313987,7299,1151,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d27725cb-1691-11df-97a5-7038c432aabf',NULL),(313988,7299,1198,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2772773-1691-11df-97a5-7038c432aabf',NULL),(313989,7299,1198,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2772912-1691-11df-97a5-7038c432aabf',NULL),(313990,7299,1198,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2772ab9-1691-11df-97a5-7038c432aabf',NULL),(313991,7299,1198,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2772c54-1691-11df-97a5-7038c432aabf',NULL),(313992,7299,1198,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2772e00-1691-11df-97a5-7038c432aabf',NULL),(313993,7299,1198,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2772fa7-1691-11df-97a5-7038c432aabf',NULL),(313994,7299,5303,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2773146-1691-11df-97a5-7038c432aabf',NULL),(313995,7299,976,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d27732e9-1691-11df-97a5-7038c432aabf',NULL),(313996,7299,1192,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2773488-1691-11df-97a5-7038c432aabf',NULL),(313997,7299,979,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d277362b-1691-11df-97a5-7038c432aabf',NULL),(313998,7299,1156,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d27737ca-1691-11df-97a5-7038c432aabf',NULL),(313999,7299,1164,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2773987-1691-11df-97a5-7038c432aabf',NULL),(314000,7299,6065,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2773b26-1691-11df-97a5-7038c432aabf',NULL),(314001,7299,1154,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2773ca3-1691-11df-97a5-7038c432aabf',NULL),(314002,7299,5092,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2773e1f-1691-11df-97a5-7038c432aabf',NULL),(314003,7299,5314,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2773f98-1691-11df-97a5-7038c432aabf',NULL),(314004,7299,5090,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d277413b-1691-11df-97a5-7038c432aabf',NULL),(314005,7299,5087,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d27742a6-1691-11df-97a5-7038c432aabf',NULL),(314006,7299,5088,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2774409-1691-11df-97a5-7038c432aabf',NULL),(314007,7299,5089,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2774571-1691-11df-97a5-7038c432aabf',NULL),(314008,7299,1125,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d27746cf-1691-11df-97a5-7038c432aabf',NULL),(314009,7299,1124,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d27757bc-1691-11df-97a5-7038c432aabf',NULL),(314010,7299,1123,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2775928-1691-11df-97a5-7038c432aabf',NULL),(314011,7299,1122,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2775a8b-1691-11df-97a5-7038c432aabf',NULL),(314012,7299,1128,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2775bee-1691-11df-97a5-7038c432aabf',NULL),(314013,7299,1129,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2776153-1691-11df-97a5-7038c432aabf',NULL),(314014,7299,1209,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d27762d0-1691-11df-97a5-7038c432aabf',NULL),(314015,7299,1224,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d27775c3-1691-11df-97a5-7038c432aabf',NULL),(314016,7299,5096,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2777851-1691-11df-97a5-7038c432aabf',NULL),(314017,7299,985,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2777aca-1691-11df-97a5-7038c432aabf',NULL),(314018,7299,1088,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2777cfa-1691-11df-97a5-7038c432aabf',NULL),(314019,7299,1088,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2778d8d-1691-11df-97a5-7038c432aabf',NULL),(314020,7299,1088,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d2778fc2-1691-11df-97a5-7038c432aabf',NULL),(314021,7299,1109,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d277939a-1691-11df-97a5-7038c432aabf',NULL),(314022,7299,1110,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d277a7c0-1691-11df-97a5-7038c432aabf',NULL),(314023,7299,1111,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d277a9fd-1691-11df-97a5-7038c432aabf',NULL),(314024,7299,1112,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d277ba90-1691-11df-97a5-7038c432aabf',NULL),(314025,7299,1255,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d277cc13-1691-11df-97a5-7038c432aabf',NULL),(314026,7299,1261,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d277f019-1691-11df-97a5-7038c432aabf',NULL),(314027,7299,1265,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d277f19a-1691-11df-97a5-7038c432aabf',NULL),(314028,7299,1268,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d277f30e-1691-11df-97a5-7038c432aabf',NULL),(314029,7299,984,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d277f48b-1691-11df-97a5-7038c432aabf',NULL),(314030,7299,1271,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d277f72a-1691-11df-97a5-7038c432aabf',NULL),(314031,7299,1271,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d277f8ab-1691-11df-97a5-7038c432aabf',NULL),(314032,7299,1271,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d277fa1f-1691-11df-97a5-7038c432aabf',NULL),(314033,7299,1271,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d277fba0-1691-11df-97a5-7038c432aabf',NULL),(314034,7299,1272,30039,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:40:56',0,1,NULL,NULL,NULL,'d277fd19-1691-11df-97a5-7038c432aabf',NULL),(314035,8681,5589,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d277fe95-1691-11df-97a5-7038c432aabf',NULL),(314036,8681,5588,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2780012-1691-11df-97a5-7038c432aabf',NULL),(314037,8681,1246,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d278018a-1691-11df-97a5-7038c432aabf',NULL),(314038,8681,5282,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2780303-1691-11df-97a5-7038c432aabf',NULL),(314039,8681,969,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d278047b-1691-11df-97a5-7038c432aabf',NULL),(314040,8681,1151,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d27805f8-1691-11df-97a5-7038c432aabf',NULL),(314041,8681,1198,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2780770-1691-11df-97a5-7038c432aabf',NULL),(314042,8681,1198,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d27808f1-1691-11df-97a5-7038c432aabf',NULL),(314043,8681,1198,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2780a6e-1691-11df-97a5-7038c432aabf',NULL),(314044,8681,1198,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2780be2-1691-11df-97a5-7038c432aabf',NULL),(314045,8681,1198,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2780dc1-1691-11df-97a5-7038c432aabf',NULL),(314046,8681,1198,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2780f4b-1691-11df-97a5-7038c432aabf',NULL),(314047,8681,5303,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d27810dd-1691-11df-97a5-7038c432aabf',NULL),(314048,8681,976,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2781266-1691-11df-97a5-7038c432aabf',NULL),(314049,8681,1192,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d27813f8-1691-11df-97a5-7038c432aabf',NULL),(314050,8681,979,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d27815be-1691-11df-97a5-7038c432aabf',NULL),(314051,8681,1156,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2781732-1691-11df-97a5-7038c432aabf',NULL),(314052,8681,1164,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d27818aa-1691-11df-97a5-7038c432aabf',NULL),(314053,8681,6065,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2781a1e-1691-11df-97a5-7038c432aabf',NULL),(314054,8681,5314,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2781b9f-1691-11df-97a5-7038c432aabf',NULL),(314055,8681,5090,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2781d1c-1691-11df-97a5-7038c432aabf',NULL),(314056,8681,5088,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2781e90-1691-11df-97a5-7038c432aabf',NULL),(314057,8681,5089,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d278200d-1691-11df-97a5-7038c432aabf',NULL),(314058,8681,1125,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2782185-1691-11df-97a5-7038c432aabf',NULL),(314059,8681,1124,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2782306-1691-11df-97a5-7038c432aabf',NULL),(314060,8681,1123,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d278247e-1691-11df-97a5-7038c432aabf',NULL),(314061,8681,1122,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d27825f7-1691-11df-97a5-7038c432aabf',NULL),(314062,8681,1128,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2782774-1691-11df-97a5-7038c432aabf',NULL),(314063,8681,1129,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d27828ec-1691-11df-97a5-7038c432aabf',NULL),(314064,8681,1209,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2782a64-1691-11df-97a5-7038c432aabf',NULL),(314065,8681,1224,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2782bdd-1691-11df-97a5-7038c432aabf',NULL),(314066,8681,5096,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2782d59-1691-11df-97a5-7038c432aabf',NULL),(314067,8681,985,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2782ed6-1691-11df-97a5-7038c432aabf',NULL),(314068,8681,1088,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d278304a-1691-11df-97a5-7038c432aabf',NULL),(314069,8681,1088,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d27831cb-1691-11df-97a5-7038c432aabf',NULL),(314070,8681,1088,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2783344-1691-11df-97a5-7038c432aabf',NULL),(314071,8681,1109,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d278351e-1691-11df-97a5-7038c432aabf',NULL),(314072,8681,1110,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d27836a8-1691-11df-97a5-7038c432aabf',NULL),(314073,8681,1111,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d278383a-1691-11df-97a5-7038c432aabf',NULL),(314074,8681,1112,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d27839c8-1691-11df-97a5-7038c432aabf',NULL),(314075,8681,1255,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2783b51-1691-11df-97a5-7038c432aabf',NULL),(314076,8681,1261,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2783d12-1691-11df-97a5-7038c432aabf',NULL),(314077,8681,1265,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2783e87-1691-11df-97a5-7038c432aabf',NULL),(314078,8681,1268,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2783fff-1691-11df-97a5-7038c432aabf',NULL),(314079,8681,984,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d2784177-1691-11df-97a5-7038c432aabf',NULL),(314080,8681,1272,30045,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:43:09',0,1,NULL,NULL,NULL,'d27842f0-1691-11df-97a5-7038c432aabf',NULL),(314081,7041,1246,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d278446c-1691-11df-97a5-7038c432aabf',NULL),(314082,7041,5282,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d27845e5-1691-11df-97a5-7038c432aabf',NULL),(314083,7041,6096,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d2784761-1691-11df-97a5-7038c432aabf',NULL),(314084,7041,5272,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d27848da-1691-11df-97a5-7038c432aabf',NULL),(314085,7041,1146,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d2784a57-1691-11df-97a5-7038c432aabf',NULL),(314086,7041,1154,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d2784bd3-1691-11df-97a5-7038c432aabf',NULL),(314087,7041,1192,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d2784d43-1691-11df-97a5-7038c432aabf',NULL),(314088,7041,1155,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d2784ebb-1691-11df-97a5-7038c432aabf',NULL),(314089,7041,1164,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d2785030-1691-11df-97a5-7038c432aabf',NULL),(314090,7041,1156,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d27851ac-1691-11df-97a5-7038c432aabf',NULL),(314091,7041,6065,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d2785325-1691-11df-97a5-7038c432aabf',NULL),(314092,7041,5092,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d2785499-1691-11df-97a5-7038c432aabf',NULL),(314093,7041,5086,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d2785615-1691-11df-97a5-7038c432aabf',NULL),(314094,7041,5087,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d278637c-1691-11df-97a5-7038c432aabf',NULL),(314095,7041,5085,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d27864f0-1691-11df-97a5-7038c432aabf',NULL),(314096,7041,5088,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d2786660-1691-11df-97a5-7038c432aabf',NULL),(314097,7041,5089,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d27867d8-1691-11df-97a5-7038c432aabf',NULL),(314098,7041,5356,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d2786955-1691-11df-97a5-7038c432aabf',NULL),(314099,7041,1248,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d2786ac9-1691-11df-97a5-7038c432aabf',NULL),(314100,7041,5096,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d2786c46-1691-11df-97a5-7038c432aabf',NULL),(314101,7041,1088,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d2786dbe-1691-11df-97a5-7038c432aabf',NULL),(314102,7041,1088,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d2786f37-1691-11df-97a5-7038c432aabf',NULL),(314103,7041,1088,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d27870af-1691-11df-97a5-7038c432aabf',NULL),(314104,7041,1112,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d2787234-1691-11df-97a5-7038c432aabf',NULL),(314105,7041,1109,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d27874b1-1691-11df-97a5-7038c432aabf',NULL),(314106,7041,1110,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d278771e-1691-11df-97a5-7038c432aabf',NULL),(314107,7041,1111,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d2787986-1691-11df-97a5-7038c432aabf',NULL),(314108,7041,1255,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d2787cee-1691-11df-97a5-7038c432aabf',NULL),(314109,7041,1277,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d2787f74-1691-11df-97a5-7038c432aabf',NULL),(314110,7041,1261,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d27881fa-1691-11df-97a5-7038c432aabf',NULL),(314111,7041,1265,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d2788638-1691-11df-97a5-7038c432aabf',NULL),(314112,7041,1268,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d27888fa-1691-11df-97a5-7038c432aabf',NULL),(314113,7041,1272,30050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:25',0,1,NULL,NULL,NULL,'d2788bb8-1691-11df-97a5-7038c432aabf',NULL),(314114,8873,1246,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d2788e5b-1691-11df-97a5-7038c432aabf',NULL),(314115,8873,5282,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278913b-1691-11df-97a5-7038c432aabf',NULL),(314116,8873,6096,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d27893b4-1691-11df-97a5-7038c432aabf',NULL),(314117,8873,5272,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278963a-1691-11df-97a5-7038c432aabf',NULL),(314118,8873,1146,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d27898b7-1691-11df-97a5-7038c432aabf',NULL),(314119,8873,1154,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d2789b39-1691-11df-97a5-7038c432aabf',NULL),(314120,8873,1192,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d2789db2-1691-11df-97a5-7038c432aabf',NULL),(314121,8873,1155,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d2789f2f-1691-11df-97a5-7038c432aabf',NULL),(314122,8873,1164,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278a0b0-1691-11df-97a5-7038c432aabf',NULL),(314123,8873,1156,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278a228-1691-11df-97a5-7038c432aabf',NULL),(314124,8873,5092,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278a3a5-1691-11df-97a5-7038c432aabf',NULL),(314125,8873,5086,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278a526-1691-11df-97a5-7038c432aabf',NULL),(314126,8873,5087,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278a69e-1691-11df-97a5-7038c432aabf',NULL),(314127,8873,5085,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278a81b-1691-11df-97a5-7038c432aabf',NULL),(314128,8873,5089,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278a9f1-1691-11df-97a5-7038c432aabf',NULL),(314129,8873,5356,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278ab83-1691-11df-97a5-7038c432aabf',NULL),(314130,8873,5096,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278ad15-1691-11df-97a5-7038c432aabf',NULL),(314131,8873,6042,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5020,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278aea7-1691-11df-97a5-7038c432aabf',NULL),(314132,8873,1088,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278b035-1691-11df-97a5-7038c432aabf',NULL),(314133,8873,1088,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278b1f2-1691-11df-97a5-7038c432aabf',NULL),(314134,8873,1088,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278b373-1691-11df-97a5-7038c432aabf',NULL),(314135,8873,1112,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278b4eb-1691-11df-97a5-7038c432aabf',NULL),(314136,8873,1109,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278b668-1691-11df-97a5-7038c432aabf',NULL),(314137,8873,1110,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278b7e9-1691-11df-97a5-7038c432aabf',NULL),(314138,8873,1111,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278b961-1691-11df-97a5-7038c432aabf',NULL),(314139,8873,1255,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278bade-1691-11df-97a5-7038c432aabf',NULL),(314140,8873,1277,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278bc56-1691-11df-97a5-7038c432aabf',NULL),(314141,8873,1261,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278bdd3-1691-11df-97a5-7038c432aabf',NULL),(314142,8873,1265,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278bf4c-1691-11df-97a5-7038c432aabf',NULL),(314143,8873,1268,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278c0c8-1691-11df-97a5-7038c432aabf',NULL),(314144,8873,1271,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278c245-1691-11df-97a5-7038c432aabf',NULL),(314145,8873,1271,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278c3b9-1691-11df-97a5-7038c432aabf',NULL),(314146,8873,1271,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278c53a-1691-11df-97a5-7038c432aabf',NULL),(314147,8873,1271,30051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:44',0,1,NULL,NULL,NULL,'d278c6ae-1691-11df-97a5-7038c432aabf',NULL),(314148,5902,1246,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278c82b-1691-11df-97a5-7038c432aabf',NULL),(314149,5902,5282,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278c9a3-1691-11df-97a5-7038c432aabf',NULL),(314150,5902,6096,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278cb24-1691-11df-97a5-7038c432aabf',NULL),(314151,5902,5272,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278cca1-1691-11df-97a5-7038c432aabf',NULL),(314152,5902,1146,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278ce1e-1691-11df-97a5-7038c432aabf',NULL),(314153,5902,1154,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278cf9e-1691-11df-97a5-7038c432aabf',NULL),(314154,5902,1192,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278d175-1691-11df-97a5-7038c432aabf',NULL),(314155,5902,1155,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278d307-1691-11df-97a5-7038c432aabf',NULL),(314156,5902,1164,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278d495-1691-11df-97a5-7038c432aabf',NULL),(314157,5902,1156,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278d627-1691-11df-97a5-7038c432aabf',NULL),(314158,5902,5092,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278d7b9-1691-11df-97a5-7038c432aabf',NULL),(314159,5902,5086,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278d972-1691-11df-97a5-7038c432aabf',NULL),(314160,5902,5087,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278daee-1691-11df-97a5-7038c432aabf',NULL),(314161,5902,5085,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278dc67-1691-11df-97a5-7038c432aabf',NULL),(314162,5902,5088,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278dde3-1691-11df-97a5-7038c432aabf',NULL),(314163,5902,5089,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278df60-1691-11df-97a5-7038c432aabf',NULL),(314164,5902,5356,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278e0d8-1691-11df-97a5-7038c432aabf',NULL),(314165,5902,1248,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278e259-1691-11df-97a5-7038c432aabf',NULL),(314166,5902,5096,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278e3d2-1691-11df-97a5-7038c432aabf',NULL),(314167,5902,6042,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278e553-1691-11df-97a5-7038c432aabf',NULL),(314168,5902,1088,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278e6cf-1691-11df-97a5-7038c432aabf',NULL),(314169,5902,1088,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278e843-1691-11df-97a5-7038c432aabf',NULL),(314170,5902,1088,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278e9c0-1691-11df-97a5-7038c432aabf',NULL),(314171,5902,1112,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278eb39-1691-11df-97a5-7038c432aabf',NULL),(314172,5902,1109,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278ecb5-1691-11df-97a5-7038c432aabf',NULL),(314173,5902,1110,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278ee2e-1691-11df-97a5-7038c432aabf',NULL),(314174,5902,1111,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278efaa-1691-11df-97a5-7038c432aabf',NULL),(314175,5902,1255,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278f130-1691-11df-97a5-7038c432aabf',NULL),(314176,5902,1277,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278f2b1-1691-11df-97a5-7038c432aabf',NULL),(314177,5902,1261,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278f431-1691-11df-97a5-7038c432aabf',NULL),(314178,5902,1265,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278f5aa-1691-11df-97a5-7038c432aabf',NULL),(314179,5902,1268,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278f72f-1691-11df-97a5-7038c432aabf',NULL),(314180,5902,1271,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278f912-1691-11df-97a5-7038c432aabf',NULL),(314181,5902,1271,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d278faa9-1691-11df-97a5-7038c432aabf',NULL),(314182,5902,1272,30052,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:47:30',0,1,NULL,NULL,NULL,'d27906e4-1691-11df-97a5-7038c432aabf',NULL),(314183,7512,5589,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d279085c-1691-11df-97a5-7038c432aabf',NULL),(314184,7512,5588,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d27909d5-1691-11df-97a5-7038c432aabf',NULL),(314185,7512,1246,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2790b49-1691-11df-97a5-7038c432aabf',NULL),(314186,7512,5282,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2790cca-1691-11df-97a5-7038c432aabf',NULL),(314187,7512,969,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2790e4f-1691-11df-97a5-7038c432aabf',NULL),(314188,7512,1151,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2790fd0-1691-11df-97a5-7038c432aabf',NULL),(314189,7512,1198,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d279114d-1691-11df-97a5-7038c432aabf',NULL),(314190,7512,1198,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d27912c9-1691-11df-97a5-7038c432aabf',NULL),(314191,7512,1198,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d279144e-1691-11df-97a5-7038c432aabf',NULL),(314192,7512,1198,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d27915cb-1691-11df-97a5-7038c432aabf',NULL),(314193,7512,1198,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d279174c-1691-11df-97a5-7038c432aabf',NULL),(314194,7512,1198,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d27918cd-1691-11df-97a5-7038c432aabf',NULL),(314195,7512,5303,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2791a4a-1691-11df-97a5-7038c432aabf',NULL),(314196,7512,976,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2791bcf-1691-11df-97a5-7038c432aabf',NULL),(314197,7512,1192,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2791d47-1691-11df-97a5-7038c432aabf',NULL),(314198,7512,979,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2791f22-1691-11df-97a5-7038c432aabf',NULL),(314199,7512,1156,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d27920bd-1691-11df-97a5-7038c432aabf',NULL),(314200,7512,1156,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d279224f-1691-11df-97a5-7038c432aabf',NULL),(314201,7512,6065,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d27923e9-1691-11df-97a5-7038c432aabf',NULL),(314202,7512,1154,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d279257b-1691-11df-97a5-7038c432aabf',NULL),(314203,7512,5092,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2792741-1691-11df-97a5-7038c432aabf',NULL),(314204,7512,5314,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.8,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d27928be-1691-11df-97a5-7038c432aabf',NULL),(314205,7512,5090,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2792a3a-1691-11df-97a5-7038c432aabf',NULL),(314206,7512,5087,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2792bbb-1691-11df-97a5-7038c432aabf',NULL),(314207,7512,5088,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2792d38-1691-11df-97a5-7038c432aabf',NULL),(314208,7512,5089,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2792eca-1691-11df-97a5-7038c432aabf',NULL),(314209,7512,1125,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2793047-1691-11df-97a5-7038c432aabf',NULL),(314210,7512,1124,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d27931b6-1691-11df-97a5-7038c432aabf',NULL),(314211,7512,1123,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d279331e-1691-11df-97a5-7038c432aabf',NULL),(314212,7512,1122,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2793485-1691-11df-97a5-7038c432aabf',NULL),(314213,7512,1128,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d27935f1-1691-11df-97a5-7038c432aabf',NULL),(314214,7512,1129,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2793758-1691-11df-97a5-7038c432aabf',NULL),(314215,7512,1209,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d27938c3-1691-11df-97a5-7038c432aabf',NULL),(314216,7512,1224,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2793a26-1691-11df-97a5-7038c432aabf',NULL),(314217,7512,952,30054,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4450,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2793b8e-1691-11df-97a5-7038c432aabf',NULL),(314218,7512,21,30054,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2794be9-1691-11df-97a5-7038c432aabf',NULL),(314219,7512,851,30054,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2794d66-1691-11df-97a5-7038c432aabf',NULL),(314220,7512,729,30054,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497000,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2794f09-1691-11df-97a5-7038c432aabf',NULL),(314221,7512,678,30054,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1080,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2795068-1691-11df-97a5-7038c432aabf',NULL),(314222,7512,5096,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d27955d6-1691-11df-97a5-7038c432aabf',NULL),(314223,7512,985,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2795753-1691-11df-97a5-7038c432aabf',NULL),(314224,7512,6042,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2796991-1691-11df-97a5-7038c432aabf',NULL),(314225,7512,1109,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2796bf1-1691-11df-97a5-7038c432aabf',NULL),(314226,7512,1110,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2796e9d-1691-11df-97a5-7038c432aabf',NULL),(314227,7512,1111,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d27970f4-1691-11df-97a5-7038c432aabf',NULL),(314228,7512,1112,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2798214-1691-11df-97a5-7038c432aabf',NULL),(314229,7512,1255,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2798445-1691-11df-97a5-7038c432aabf',NULL),(314230,7512,1261,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d279883a-1691-11df-97a5-7038c432aabf',NULL),(314231,7512,1265,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2799c54-1691-11df-97a5-7038c432aabf',NULL),(314232,7512,1268,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d2799e8d-1691-11df-97a5-7038c432aabf',NULL),(314233,7512,984,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d279aef9-1691-11df-97a5-7038c432aabf',NULL),(314234,7512,1271,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d279c015-1691-11df-97a5-7038c432aabf',NULL),(314235,7512,1272,30054,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:29',0,1,NULL,NULL,NULL,'d279d1e9-1691-11df-97a5-7038c432aabf',NULL),(314236,4599,1246,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d279f964-1691-11df-97a5-7038c432aabf',NULL),(314237,4599,5282,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d279fae5-1691-11df-97a5-7038c432aabf',NULL),(314238,4599,6096,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d279fc59-1691-11df-97a5-7038c432aabf',NULL),(314239,4599,5272,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d279fde3-1691-11df-97a5-7038c432aabf',NULL),(314240,4599,1146,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d279ff60-1691-11df-97a5-7038c432aabf',NULL),(314241,4599,1154,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a00dc-1691-11df-97a5-7038c432aabf',NULL),(314242,4599,1192,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a0255-1691-11df-97a5-7038c432aabf',NULL),(314243,4599,1156,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a03d6-1691-11df-97a5-7038c432aabf',NULL),(314244,4599,6065,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a0552-1691-11df-97a5-7038c432aabf',NULL),(314245,4599,5092,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a06cf-1691-11df-97a5-7038c432aabf',NULL),(314246,4599,5086,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a084c-1691-11df-97a5-7038c432aabf',NULL),(314247,4599,5087,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a0a2b-1691-11df-97a5-7038c432aabf',NULL),(314248,4599,5085,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a0bbd-1691-11df-97a5-7038c432aabf',NULL),(314249,4599,5088,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a0d4b-1691-11df-97a5-7038c432aabf',NULL),(314250,4599,5089,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a0edd-1691-11df-97a5-7038c432aabf',NULL),(314251,4599,5356,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a1073-1691-11df-97a5-7038c432aabf',NULL),(314252,4599,1248,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a1227-1691-11df-97a5-7038c432aabf',NULL),(314253,4599,5096,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a13a8-1691-11df-97a5-7038c432aabf',NULL),(314254,4599,1112,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a1525-1691-11df-97a5-7038c432aabf',NULL),(314255,4599,1109,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a16a2-1691-11df-97a5-7038c432aabf',NULL),(314256,4599,1110,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a181e-1691-11df-97a5-7038c432aabf',NULL),(314257,4599,1111,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a1997-1691-11df-97a5-7038c432aabf',NULL),(314258,4599,1255,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a1b13-1691-11df-97a5-7038c432aabf',NULL),(314259,4599,1250,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a1c8c-1691-11df-97a5-7038c432aabf',NULL),(314260,4599,1250,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a1e08-1691-11df-97a5-7038c432aabf',NULL),(314261,4599,1250,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a1f81-1691-11df-97a5-7038c432aabf',NULL),(314262,4599,1277,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a20fe-1691-11df-97a5-7038c432aabf',NULL),(314263,4599,1261,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a227a-1691-11df-97a5-7038c432aabf',NULL),(314264,4599,1265,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a23f3-1691-11df-97a5-7038c432aabf',NULL),(314265,4599,1268,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a256f-1691-11df-97a5-7038c432aabf',NULL),(314266,4599,1272,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:46:26',0,1,NULL,NULL,NULL,'d27a26e8-1691-11df-97a5-7038c432aabf',NULL),(314267,7127,1246,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a2869-1691-11df-97a5-7038c432aabf',NULL),(314268,7127,5282,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a29e5-1691-11df-97a5-7038c432aabf',NULL),(314269,7127,6096,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a2b5e-1691-11df-97a5-7038c432aabf',NULL),(314270,7127,5272,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a2cda-1691-11df-97a5-7038c432aabf',NULL),(314271,7127,1146,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a2e53-1691-11df-97a5-7038c432aabf',NULL),(314272,7127,1154,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a2fcf-1691-11df-97a5-7038c432aabf',NULL),(314273,7127,1192,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a31a6-1691-11df-97a5-7038c432aabf',NULL),(314274,7127,1164,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a3338-1691-11df-97a5-7038c432aabf',NULL),(314275,7127,1156,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a34ca-1691-11df-97a5-7038c432aabf',NULL),(314276,7127,6065,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a3658-1691-11df-97a5-7038c432aabf',NULL),(314277,7127,5092,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a3822-1691-11df-97a5-7038c432aabf',NULL),(314278,7127,5086,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a399e-1691-11df-97a5-7038c432aabf',NULL),(314279,7127,5090,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,152,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a3b1b-1691-11df-97a5-7038c432aabf',NULL),(314280,7127,5087,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a3c98-1691-11df-97a5-7038c432aabf',NULL),(314281,7127,5085,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a3e10-1691-11df-97a5-7038c432aabf',NULL),(314282,7127,5088,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a3f88-1691-11df-97a5-7038c432aabf',NULL),(314283,7127,5089,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a4101-1691-11df-97a5-7038c432aabf',NULL),(314284,7127,5356,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a427d-1691-11df-97a5-7038c432aabf',NULL),(314285,7127,1248,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a43f6-1691-11df-97a5-7038c432aabf',NULL),(314286,7127,5096,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a456e-1691-11df-97a5-7038c432aabf',NULL),(314287,7127,1088,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a46eb-1691-11df-97a5-7038c432aabf',NULL),(314288,7127,1088,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a4863-1691-11df-97a5-7038c432aabf',NULL),(314289,7127,1088,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a49e0-1691-11df-97a5-7038c432aabf',NULL),(314290,7127,1112,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a4b58-1691-11df-97a5-7038c432aabf',NULL),(314291,7127,1109,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a4cd5-1691-11df-97a5-7038c432aabf',NULL),(314292,7127,1110,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a4e56-1691-11df-97a5-7038c432aabf',NULL),(314293,7127,1111,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a4fca-1691-11df-97a5-7038c432aabf',NULL),(314294,7127,1255,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a514b-1691-11df-97a5-7038c432aabf',NULL),(314295,7127,1261,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a52c4-1691-11df-97a5-7038c432aabf',NULL),(314296,7127,1265,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a543c-1691-11df-97a5-7038c432aabf',NULL),(314297,7127,1268,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a55b9-1691-11df-97a5-7038c432aabf',NULL),(314298,7127,1271,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a578b-1691-11df-97a5-7038c432aabf',NULL),(314299,7127,1271,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a591d-1691-11df-97a5-7038c432aabf',NULL),(314300,7127,1271,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a5aab-1691-11df-97a5-7038c432aabf',NULL),(314301,7127,1271,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a5c34-1691-11df-97a5-7038c432aabf',NULL),(314302,7127,1272,30059,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:12',0,1,NULL,NULL,NULL,'d27a5dc2-1691-11df-97a5-7038c432aabf',NULL),(314303,8282,1246,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27a5f87-1691-11df-97a5-7038c432aabf',NULL),(314304,8282,5282,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27a6dc4-1691-11df-97a5-7038c432aabf',NULL),(314305,8282,6096,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27a6f38-1691-11df-97a5-7038c432aabf',NULL),(314306,8282,5272,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27a70b4-1691-11df-97a5-7038c432aabf',NULL),(314307,8282,1154,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27a7231-1691-11df-97a5-7038c432aabf',NULL),(314308,8282,1192,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27a73aa-1691-11df-97a5-7038c432aabf',NULL),(314309,8282,1155,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27a7526-1691-11df-97a5-7038c432aabf',NULL),(314310,8282,1164,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27a769f-1691-11df-97a5-7038c432aabf',NULL),(314311,8282,1156,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27a7820-1691-11df-97a5-7038c432aabf',NULL),(314312,8282,5092,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27a79a1-1691-11df-97a5-7038c432aabf',NULL),(314313,8282,5086,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27a7c22-1691-11df-97a5-7038c432aabf',NULL),(314314,8282,5087,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27a7ef5-1691-11df-97a5-7038c432aabf',NULL),(314315,8282,5085,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27a817f-1691-11df-97a5-7038c432aabf',NULL),(314316,8282,5088,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27a8528-1691-11df-97a5-7038c432aabf',NULL),(314317,8282,5089,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27a87f2-1691-11df-97a5-7038c432aabf',NULL),(314318,8282,5356,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27a8a7c-1691-11df-97a5-7038c432aabf',NULL),(314319,8282,952,30062,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1950,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27a8d0f-1691-11df-97a5-7038c432aabf',NULL),(314320,8282,5497,30062,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27a8f91-1691-11df-97a5-7038c432aabf',NULL),(314321,8282,730,30062,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27a9217-1691-11df-97a5-7038c432aabf',NULL),(314322,8282,853,30062,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,420,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27a949c-1691-11df-97a5-7038c432aabf',NULL),(314323,8282,21,30062,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27a971e-1691-11df-97a5-7038c432aabf',NULL),(314324,8282,851,30062,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27a999b-1691-11df-97a5-7038c432aabf',NULL),(314325,8282,729,30062,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,300,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27a9c21-1691-11df-97a5-7038c432aabf',NULL),(314326,8282,790,30062,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.2,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27a9eab-1691-11df-97a5-7038c432aabf',NULL),(314327,8282,654,30062,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27aa12d-1691-11df-97a5-7038c432aabf',NULL),(314328,8282,678,30062,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27aa3ae-1691-11df-97a5-7038c432aabf',NULL),(314329,8282,1276,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27aa581-1691-11df-97a5-7038c432aabf',NULL),(314330,8282,5096,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27aa713-1691-11df-97a5-7038c432aabf',NULL),(314331,8282,1088,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27aa8ad-1691-11df-97a5-7038c432aabf',NULL),(314332,8282,1088,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27aaa3b-1691-11df-97a5-7038c432aabf',NULL),(314333,8282,1088,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27aabd2-1691-11df-97a5-7038c432aabf',NULL),(314334,8282,1112,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27aad97-1691-11df-97a5-7038c432aabf',NULL),(314335,8282,1109,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27aaf14-1691-11df-97a5-7038c432aabf',NULL),(314336,8282,1110,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27ab090-1691-11df-97a5-7038c432aabf',NULL),(314337,8282,1111,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27ab211-1691-11df-97a5-7038c432aabf',NULL),(314338,8282,1255,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27ab38e-1691-11df-97a5-7038c432aabf',NULL),(314339,8282,1277,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27ab506-1691-11df-97a5-7038c432aabf',NULL),(314340,8282,1261,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27ab6e5-1691-11df-97a5-7038c432aabf',NULL),(314341,8282,1263,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27ab87c-1691-11df-97a5-7038c432aabf',NULL),(314342,8282,1265,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27aba12-1691-11df-97a5-7038c432aabf',NULL),(314343,8282,1268,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27abba8-1691-11df-97a5-7038c432aabf',NULL),(314344,8282,1271,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27abdbf-1691-11df-97a5-7038c432aabf',NULL),(314345,8282,1272,30062,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:48:51',0,1,NULL,NULL,NULL,'d27abf7c-1691-11df-97a5-7038c432aabf',NULL),(314346,3392,1246,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27ac11f-1691-11df-97a5-7038c432aabf',NULL),(314347,3392,5282,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27ac2c7-1691-11df-97a5-7038c432aabf',NULL),(314348,3392,6096,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27ac45d-1691-11df-97a5-7038c432aabf',NULL),(314349,3392,1154,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27ac600-1691-11df-97a5-7038c432aabf',NULL),(314350,3392,1192,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27ac7a3-1691-11df-97a5-7038c432aabf',NULL),(314351,3392,1164,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27ac93a-1691-11df-97a5-7038c432aabf',NULL),(314352,3392,1156,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27acad4-1691-11df-97a5-7038c432aabf',NULL),(314353,3392,5092,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27acc9a-1691-11df-97a5-7038c432aabf',NULL),(314354,3392,5086,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27ace38-1691-11df-97a5-7038c432aabf',NULL),(314355,3392,5087,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27acfcf-1691-11df-97a5-7038c432aabf',NULL),(314356,3392,5085,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27ad165-1691-11df-97a5-7038c432aabf',NULL),(314357,3392,5088,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27ad300-1691-11df-97a5-7038c432aabf',NULL),(314358,3392,5089,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27ad496-1691-11df-97a5-7038c432aabf',NULL),(314359,3392,5356,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27ad62c-1691-11df-97a5-7038c432aabf',NULL),(314360,3392,1248,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27ad7c3-1691-11df-97a5-7038c432aabf',NULL),(314361,3392,5096,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27ad95d-1691-11df-97a5-7038c432aabf',NULL),(314362,3392,1088,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27adafc-1691-11df-97a5-7038c432aabf',NULL),(314363,3392,1088,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27adc93-1691-11df-97a5-7038c432aabf',NULL),(314364,3392,1088,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27ade25-1691-11df-97a5-7038c432aabf',NULL),(314365,3392,1112,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27adfbb-1691-11df-97a5-7038c432aabf',NULL),(314366,3392,1109,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27ae15a-1691-11df-97a5-7038c432aabf',NULL),(314367,3392,1110,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27ae2f0-1691-11df-97a5-7038c432aabf',NULL),(314368,3392,1111,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27ae47e-1691-11df-97a5-7038c432aabf',NULL),(314369,3392,1255,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27ae614-1691-11df-97a5-7038c432aabf',NULL),(314370,3392,1277,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27ae7a7-1691-11df-97a5-7038c432aabf',NULL),(314371,3392,1261,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27ae941-1691-11df-97a5-7038c432aabf',NULL),(314372,3392,1265,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27aead3-1691-11df-97a5-7038c432aabf',NULL),(314373,3392,1268,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27aec6e-1691-11df-97a5-7038c432aabf',NULL),(314374,3392,1272,30064,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:45:24',0,1,NULL,NULL,NULL,'d27aee04-1691-11df-97a5-7038c432aabf',NULL),(314375,7131,5589,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27aef96-1691-11df-97a5-7038c432aabf',NULL),(314376,7131,5588,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27af131-1691-11df-97a5-7038c432aabf',NULL),(314377,7131,1246,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27af2e1-1691-11df-97a5-7038c432aabf',NULL),(314378,7131,5282,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27af484-1691-11df-97a5-7038c432aabf',NULL),(314379,7131,969,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27af61f-1691-11df-97a5-7038c432aabf',NULL),(314380,7131,1151,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27af7b1-1691-11df-97a5-7038c432aabf',NULL),(314381,7131,5303,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27af94b-1691-11df-97a5-7038c432aabf',NULL),(314382,7131,976,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27afae2-1691-11df-97a5-7038c432aabf',NULL),(314383,7131,1192,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27afc8d-1691-11df-97a5-7038c432aabf',NULL),(314384,7131,979,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27afe24-1691-11df-97a5-7038c432aabf',NULL),(314385,7131,1156,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27affc7-1691-11df-97a5-7038c432aabf',NULL),(314386,7131,6065,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b016a-1691-11df-97a5-7038c432aabf',NULL),(314387,7131,1154,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b0300-1691-11df-97a5-7038c432aabf',NULL),(314388,7131,5092,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b049b-1691-11df-97a5-7038c432aabf',NULL),(314389,7131,5314,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b111a-1691-11df-97a5-7038c432aabf',NULL),(314390,7131,5090,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b12b1-1691-11df-97a5-7038c432aabf',NULL),(314391,7131,5087,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b1443-1691-11df-97a5-7038c432aabf',NULL),(314392,7131,5088,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b15d9-1691-11df-97a5-7038c432aabf',NULL),(314393,7131,5089,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b1778-1691-11df-97a5-7038c432aabf',NULL),(314394,7131,1125,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b190e-1691-11df-97a5-7038c432aabf',NULL),(314395,7131,1124,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b1ad0-1691-11df-97a5-7038c432aabf',NULL),(314396,7131,1123,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b1c6e-1691-11df-97a5-7038c432aabf',NULL),(314397,7131,1122,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b1e05-1691-11df-97a5-7038c432aabf',NULL),(314398,7131,1128,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b1fa4-1691-11df-97a5-7038c432aabf',NULL),(314399,7131,1129,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b213e-1691-11df-97a5-7038c432aabf',NULL),(314400,7131,1209,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b22d9-1691-11df-97a5-7038c432aabf',NULL),(314401,7131,1224,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b2478-1691-11df-97a5-7038c432aabf',NULL),(314402,7131,5096,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b260e-1691-11df-97a5-7038c432aabf',NULL),(314403,7131,985,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b27a9-1691-11df-97a5-7038c432aabf',NULL),(314404,7131,1109,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b2943-1691-11df-97a5-7038c432aabf',NULL),(314405,7131,1110,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b2ade-1691-11df-97a5-7038c432aabf',NULL),(314406,7131,1111,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b2c74-1691-11df-97a5-7038c432aabf',NULL),(314407,7131,1112,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b2e13-1691-11df-97a5-7038c432aabf',NULL),(314408,7131,1255,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b2fb6-1691-11df-97a5-7038c432aabf',NULL),(314409,7131,1261,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b3151-1691-11df-97a5-7038c432aabf',NULL),(314410,7131,1265,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b32ec-1691-11df-97a5-7038c432aabf',NULL),(314411,7131,1268,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b3482-1691-11df-97a5-7038c432aabf',NULL),(314412,7131,984,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b3618-1691-11df-97a5-7038c432aabf',NULL),(314413,7131,1271,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b37af-1691-11df-97a5-7038c432aabf',NULL),(314414,7131,1271,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b3949-1691-11df-97a5-7038c432aabf',NULL),(314415,7131,1271,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b3ae4-1691-11df-97a5-7038c432aabf',NULL),(314416,7131,1271,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b3c8b-1691-11df-97a5-7038c432aabf',NULL),(314417,7131,1272,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:49:43',0,1,NULL,NULL,NULL,'d27b3e26-1691-11df-97a5-7038c432aabf',NULL),(314418,6967,1246,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27b3fa3-1691-11df-97a5-7038c432aabf',NULL),(314419,6967,5282,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27b4235-1691-11df-97a5-7038c432aabf',NULL),(314420,6967,6096,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27b43f2-1691-11df-97a5-7038c432aabf',NULL),(314421,6967,1154,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27b457c-1691-11df-97a5-7038c432aabf',NULL),(314422,6967,1192,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27b470a-1691-11df-97a5-7038c432aabf',NULL),(314423,6967,1155,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27b48b1-1691-11df-97a5-7038c432aabf',NULL),(314424,6967,1164,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27b4a21-1691-11df-97a5-7038c432aabf',NULL),(314425,6967,1156,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27b4b8c-1691-11df-97a5-7038c432aabf',NULL),(314426,6967,6065,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27b5b4a-1691-11df-97a5-7038c432aabf',NULL),(314427,6967,5092,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27b5cbe-1691-11df-97a5-7038c432aabf',NULL),(314428,6967,5086,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27b5e25-1691-11df-97a5-7038c432aabf',NULL),(314429,6967,5087,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27b6386-1691-11df-97a5-7038c432aabf',NULL),(314430,6967,5085,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27b6503-1691-11df-97a5-7038c432aabf',NULL),(314431,6967,5088,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27b6673-1691-11df-97a5-7038c432aabf',NULL),(314432,6967,5089,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27b67f4-1691-11df-97a5-7038c432aabf',NULL),(314433,6967,5356,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27b7b38-1691-11df-97a5-7038c432aabf',NULL),(314434,6967,1248,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27b7da8-1691-11df-97a5-7038c432aabf',NULL),(314435,6967,5096,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27b7fe9-1691-11df-97a5-7038c432aabf',NULL),(314436,6967,6042,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5176,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27b8227-1691-11df-97a5-7038c432aabf',NULL),(314437,6967,1088,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27b9360-1691-11df-97a5-7038c432aabf',NULL),(314438,6967,1088,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27b97ce-1691-11df-97a5-7038c432aabf',NULL),(314439,6967,1088,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27b9a25-1691-11df-97a5-7038c432aabf',NULL),(314440,6967,1112,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27bad60-1691-11df-97a5-7038c432aabf',NULL),(314441,6967,1109,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27bafa1-1691-11df-97a5-7038c432aabf',NULL),(314442,6967,1110,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27bc10f-1691-11df-97a5-7038c432aabf',NULL),(314443,6967,1111,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27bd17b-1691-11df-97a5-7038c432aabf',NULL),(314444,6967,1255,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27bfeed-1691-11df-97a5-7038c432aabf',NULL),(314445,6967,1277,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c00de-1691-11df-97a5-7038c432aabf',NULL),(314446,6967,1261,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c0270-1691-11df-97a5-7038c432aabf',NULL),(314447,6967,1265,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c0413-1691-11df-97a5-7038c432aabf',NULL),(314448,6967,1268,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c05d8-1691-11df-97a5-7038c432aabf',NULL),(314449,6967,1272,30067,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c077b-1691-11df-97a5-7038c432aabf',NULL),(314450,8570,1246,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c091a-1691-11df-97a5-7038c432aabf',NULL),(314451,8570,5282,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c0ab5-1691-11df-97a5-7038c432aabf',NULL),(314452,8570,6096,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c0c50-1691-11df-97a5-7038c432aabf',NULL),(314453,8570,5272,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c0de6-1691-11df-97a5-7038c432aabf',NULL),(314454,8570,1146,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c0f85-1691-11df-97a5-7038c432aabf',NULL),(314455,8570,1154,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c111f-1691-11df-97a5-7038c432aabf',NULL),(314456,8570,1192,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c12b6-1691-11df-97a5-7038c432aabf',NULL),(314457,8570,1155,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c144c-1691-11df-97a5-7038c432aabf',NULL),(314458,8570,1164,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c15e2-1691-11df-97a5-7038c432aabf',NULL),(314459,8570,1156,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c1781-1691-11df-97a5-7038c432aabf',NULL),(314460,8570,5092,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c1913-1691-11df-97a5-7038c432aabf',NULL),(314461,8570,5086,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c1aaa-1691-11df-97a5-7038c432aabf',NULL),(314462,8570,5087,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c1c44-1691-11df-97a5-7038c432aabf',NULL),(314463,8570,5085,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c1ddb-1691-11df-97a5-7038c432aabf',NULL),(314464,8570,5088,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c1f7a-1691-11df-97a5-7038c432aabf',NULL),(314465,8570,5089,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c210c-1691-11df-97a5-7038c432aabf',NULL),(314466,8570,5497,30071,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c22a6-1691-11df-97a5-7038c432aabf',NULL),(314467,8570,730,30071,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c2441-1691-11df-97a5-7038c432aabf',NULL),(314468,8570,853,30071,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c25d3-1691-11df-97a5-7038c432aabf',NULL),(314469,8570,21,30071,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c276e-1691-11df-97a5-7038c432aabf',NULL),(314470,8570,851,30071,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c2904-1691-11df-97a5-7038c432aabf',NULL),(314471,8570,729,30071,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,509,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c2a9f-1691-11df-97a5-7038c432aabf',NULL),(314472,8570,790,30071,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.8,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c2c60-1691-11df-97a5-7038c432aabf',NULL),(314473,8570,654,30071,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.2,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c2dfa-1691-11df-97a5-7038c432aabf',NULL),(314474,8570,678,30071,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c2f95-1691-11df-97a5-7038c432aabf',NULL),(314475,8570,5096,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c3127-1691-11df-97a5-7038c432aabf',NULL),(314476,8570,1088,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c32c6-1691-11df-97a5-7038c432aabf',NULL),(314477,8570,1088,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c3458-1691-11df-97a5-7038c432aabf',NULL),(314478,8570,1112,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c35ee-1691-11df-97a5-7038c432aabf',NULL),(314479,8570,1109,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c3789-1691-11df-97a5-7038c432aabf',NULL),(314480,8570,1110,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c391b-1691-11df-97a5-7038c432aabf',NULL),(314481,8570,1111,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c3ab1-1691-11df-97a5-7038c432aabf',NULL),(314482,8570,1255,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c3e1e-1691-11df-97a5-7038c432aabf',NULL),(314483,8570,1277,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c3fb4-1691-11df-97a5-7038c432aabf',NULL),(314484,8570,1261,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c414b-1691-11df-97a5-7038c432aabf',NULL),(314485,8570,1265,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c42e1-1691-11df-97a5-7038c432aabf',NULL),(314486,8570,1268,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c4477-1691-11df-97a5-7038c432aabf',NULL),(314487,8570,1272,30071,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:42',0,1,NULL,NULL,NULL,'d27c460a-1691-11df-97a5-7038c432aabf',NULL),(314488,7107,5282,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c47a0-1691-11df-97a5-7038c432aabf',NULL),(314489,7107,5096,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c4936-1691-11df-97a5-7038c432aabf',NULL),(314490,7107,5605,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1052,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c4ad1-1691-11df-97a5-7038c432aabf',NULL),(314491,7107,5606,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c4c67-1691-11df-97a5-7038c432aabf',NULL),(314492,7107,5607,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c4df9-1691-11df-97a5-7038c432aabf',NULL),(314493,7107,5608,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c4f94-1691-11df-97a5-7038c432aabf',NULL),(314494,7107,5609,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c5227-1691-11df-97a5-7038c432aabf',NULL),(314495,7107,5610,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c550b-1691-11df-97a5-7038c432aabf',NULL),(314496,7107,5611,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c5790-1691-11df-97a5-7038c432aabf',NULL),(314497,7107,5612,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c592f-1691-11df-97a5-7038c432aabf',NULL),(314498,7107,5616,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5617,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c5af0-1691-11df-97a5-7038c432aabf',NULL),(314499,7107,5624,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c5c76-1691-11df-97a5-7038c432aabf',NULL),(314500,7107,1053,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c5dfb-1691-11df-97a5-7038c432aabf',NULL),(314501,7107,5675,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c5f84-1691-11df-97a5-7038c432aabf',NULL),(314502,7107,5676,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c6101-1691-11df-97a5-7038c432aabf',NULL),(314503,7107,1054,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5555,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c6286-1691-11df-97a5-7038c432aabf',NULL),(314504,7107,5563,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c6407-1691-11df-97a5-7038c432aabf',NULL),(314505,7107,6096,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c6588-1691-11df-97a5-7038c432aabf',NULL),(314506,7107,5568,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c6709-1691-11df-97a5-7038c432aabf',NULL),(314507,7107,5569,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c688a-1691-11df-97a5-7038c432aabf',NULL),(314508,7107,5567,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c6a0b-1691-11df-97a5-7038c432aabf',NULL),(314509,7107,1061,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5564,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c6b84-1691-11df-97a5-7038c432aabf',NULL),(314510,7107,5272,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c6d09-1691-11df-97a5-7038c432aabf',NULL),(314511,7107,965,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c78d0-1691-11df-97a5-7038c432aabf',NULL),(314512,7107,5219,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5006,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c7aa7-1691-11df-97a5-7038c432aabf',NULL),(314513,7107,1069,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c7c3d-1691-11df-97a5-7038c432aabf',NULL),(314514,7107,1070,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c7dd3-1691-11df-97a5-7038c432aabf',NULL),(314515,7107,1071,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c7f6e-1691-11df-97a5-7038c432aabf',NULL),(314516,7107,1078,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c8104-1691-11df-97a5-7038c432aabf',NULL),(314517,7107,1080,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5989,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c82c5-1691-11df-97a5-7038c432aabf',NULL),(314518,7107,1082,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c8446-1691-11df-97a5-7038c432aabf',NULL),(314519,7107,5703,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c85c7-1691-11df-97a5-7038c432aabf',NULL),(314520,7107,1083,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c8759-1691-11df-97a5-7038c432aabf',NULL),(314521,7107,6011,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c89f0-1691-11df-97a5-7038c432aabf',NULL),(314522,7107,6012,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c8c65-1691-11df-97a5-7038c432aabf',NULL),(314523,7107,5706,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c8eda-1691-11df-97a5-7038c432aabf',NULL),(314524,7107,5319,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1090,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c92fa-1691-11df-97a5-7038c432aabf',NULL),(314525,7107,5092,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c9596-1691-11df-97a5-7038c432aabf',NULL),(314526,7107,5086,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c9828-1691-11df-97a5-7038c432aabf',NULL),(314527,7107,5090,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c9ab7-1691-11df-97a5-7038c432aabf',NULL),(314528,7107,5283,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c9d45-1691-11df-97a5-7038c432aabf',NULL),(314529,7107,5087,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27c9fcb-1691-11df-97a5-7038c432aabf',NULL),(314530,7107,5242,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27ca2eb-1691-11df-97a5-7038c432aabf',NULL),(314531,7107,5085,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27ca597-1691-11df-97a5-7038c432aabf',NULL),(314532,7107,5088,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27ca83f-1691-11df-97a5-7038c432aabf',NULL),(314533,7107,5089,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27cab12-1691-11df-97a5-7038c432aabf',NULL),(314534,7107,1120,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27cad9c-1691-11df-97a5-7038c432aabf',NULL),(314535,7107,1121,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27cb02b-1691-11df-97a5-7038c432aabf',NULL),(314536,7107,1122,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27cb2ac-1691-11df-97a5-7038c432aabf',NULL),(314537,7107,1124,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27cb53b-1691-11df-97a5-7038c432aabf',NULL),(314538,7107,1125,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27cb7c9-1691-11df-97a5-7038c432aabf',NULL),(314539,7107,1126,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1118,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27cb946-1691-11df-97a5-7038c432aabf',NULL),(314540,7107,1127,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27cbac7-1691-11df-97a5-7038c432aabf',NULL),(314541,7107,1128,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27cbc48-1691-11df-97a5-7038c432aabf',NULL),(314542,7107,1129,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27cbdc9-1691-11df-97a5-7038c432aabf',NULL),(314543,7107,1130,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27cbf46-1691-11df-97a5-7038c432aabf',NULL),(314544,7107,6048,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27cc0c7-1691-11df-97a5-7038c432aabf',NULL),(314545,7107,1112,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27cc247-1691-11df-97a5-7038c432aabf',NULL),(314546,7107,1109,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27cc3c8-1691-11df-97a5-7038c432aabf',NULL),(314547,7107,1110,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27cc549-1691-11df-97a5-7038c432aabf',NULL),(314548,7107,1111,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27cc6c6-1691-11df-97a5-7038c432aabf',NULL),(314549,7107,1255,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27cc8a1-1691-11df-97a5-7038c432aabf',NULL),(314550,7107,1261,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27cca33-1691-11df-97a5-7038c432aabf',NULL),(314551,7107,1265,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27ccbc9-1691-11df-97a5-7038c432aabf',NULL),(314552,7107,1268,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27ccd60-1691-11df-97a5-7038c432aabf',NULL),(314553,7107,1271,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27ccef2-1691-11df-97a5-7038c432aabf',NULL),(314554,7107,1271,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27cd0bb-1691-11df-97a5-7038c432aabf',NULL),(314555,7107,1271,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27cd238-1691-11df-97a5-7038c432aabf',NULL),(314556,7107,1271,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27cd3b9-1691-11df-97a5-7038c432aabf',NULL),(314557,7107,1271,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27cd53a-1691-11df-97a5-7038c432aabf',NULL),(314558,7107,1272,30072,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:52:08',0,1,NULL,NULL,NULL,'d27cd6bf-1691-11df-97a5-7038c432aabf',NULL),(314559,4863,1246,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27cd840-1691-11df-97a5-7038c432aabf',NULL),(314560,4863,5282,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27cd9bd-1691-11df-97a5-7038c432aabf',NULL),(314561,4863,6096,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27cdb3e-1691-11df-97a5-7038c432aabf',NULL),(314562,4863,5272,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27cdcba-1691-11df-97a5-7038c432aabf',NULL),(314563,4863,1146,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27cde3b-1691-11df-97a5-7038c432aabf',NULL),(314564,4863,1154,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27cdfbc-1691-11df-97a5-7038c432aabf',NULL),(314565,4863,1192,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27ce13d-1691-11df-97a5-7038c432aabf',NULL),(314566,4863,1164,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27ce2c3-1691-11df-97a5-7038c432aabf',NULL),(314567,4863,1156,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27ce443-1691-11df-97a5-7038c432aabf',NULL),(314568,4863,6077,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27ce5c0-1691-11df-97a5-7038c432aabf',NULL),(314569,4863,5092,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27ce741-1691-11df-97a5-7038c432aabf',NULL),(314570,4863,5086,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27ce8c6-1691-11df-97a5-7038c432aabf',NULL),(314571,4863,5087,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27cea4c-1691-11df-97a5-7038c432aabf',NULL),(314572,4863,5085,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27cebc8-1691-11df-97a5-7038c432aabf',NULL),(314573,4863,5088,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27ced49-1691-11df-97a5-7038c432aabf',NULL),(314574,4863,5089,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27ceec6-1691-11df-97a5-7038c432aabf',NULL),(314575,4863,1248,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27cf0b2-1691-11df-97a5-7038c432aabf',NULL),(314576,4863,1276,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27cf24c-1691-11df-97a5-7038c432aabf',NULL),(314577,4863,5096,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27cf3e3-1691-11df-97a5-7038c432aabf',NULL),(314578,4863,1088,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27cf57d-1691-11df-97a5-7038c432aabf',NULL),(314579,4863,1088,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27cf70f-1691-11df-97a5-7038c432aabf',NULL),(314580,4863,1088,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27cf8c8-1691-11df-97a5-7038c432aabf',NULL),(314581,4863,1112,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27cfa4d-1691-11df-97a5-7038c432aabf',NULL),(314582,4863,1109,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27cfbce-1691-11df-97a5-7038c432aabf',NULL),(314583,4863,1110,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27cfd4f-1691-11df-97a5-7038c432aabf',NULL),(314584,4863,1111,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27cfecc-1691-11df-97a5-7038c432aabf',NULL),(314585,4863,1255,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27d004d-1691-11df-97a5-7038c432aabf',NULL),(314586,4863,1277,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27d01c9-1691-11df-97a5-7038c432aabf',NULL),(314587,4863,1261,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27d034f-1691-11df-97a5-7038c432aabf',NULL),(314588,4863,1265,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27d04d0-1691-11df-97a5-7038c432aabf',NULL),(314589,4863,1268,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27d064c-1691-11df-97a5-7038c432aabf',NULL),(314590,4863,1272,30074,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:51:55',0,1,NULL,NULL,NULL,'d27d07cd-1691-11df-97a5-7038c432aabf',NULL),(314591,1271,1246,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d094a-1691-11df-97a5-7038c432aabf',NULL),(314592,1271,5282,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d0adc-1691-11df-97a5-7038c432aabf',NULL),(314593,1271,6096,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d0c5d-1691-11df-97a5-7038c432aabf',NULL),(314594,1271,5272,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d0de6-1691-11df-97a5-7038c432aabf',NULL),(314595,1271,1146,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d0f70-1691-11df-97a5-7038c432aabf',NULL),(314596,1271,1154,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d10ed-1691-11df-97a5-7038c432aabf',NULL),(314597,1271,1192,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d1272-1691-11df-97a5-7038c432aabf',NULL),(314598,1271,1155,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d1f1c-1691-11df-97a5-7038c432aabf',NULL),(314599,1271,1164,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d209d-1691-11df-97a5-7038c432aabf',NULL),(314600,1271,1156,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d2215-1691-11df-97a5-7038c432aabf',NULL),(314601,1271,6065,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d239b-1691-11df-97a5-7038c432aabf',NULL),(314602,1271,5092,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d2520-1691-11df-97a5-7038c432aabf',NULL),(314603,1271,5086,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d26f6-1691-11df-97a5-7038c432aabf',NULL),(314604,1271,5087,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d2895-1691-11df-97a5-7038c432aabf',NULL),(314605,1271,5085,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d2a34-1691-11df-97a5-7038c432aabf',NULL),(314606,1271,5088,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d2c20-1691-11df-97a5-7038c432aabf',NULL),(314607,1271,5089,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d2df2-1691-11df-97a5-7038c432aabf',NULL),(314608,1271,5356,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d2f9a-1691-11df-97a5-7038c432aabf',NULL),(314609,1271,1248,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d3141-1691-11df-97a5-7038c432aabf',NULL),(314610,1271,5096,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d32e4-1691-11df-97a5-7038c432aabf',NULL),(314611,1271,1088,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d347f-1691-11df-97a5-7038c432aabf',NULL),(314612,1271,1088,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d361e-1691-11df-97a5-7038c432aabf',NULL),(314613,1271,1088,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d37bd-1691-11df-97a5-7038c432aabf',NULL),(314614,1271,1112,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d3960-1691-11df-97a5-7038c432aabf',NULL),(314615,1271,1109,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d3b03-1691-11df-97a5-7038c432aabf',NULL),(314616,1271,1110,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d3ca2-1691-11df-97a5-7038c432aabf',NULL),(314617,1271,1111,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d3e67-1691-11df-97a5-7038c432aabf',NULL),(314618,1271,1255,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d4006-1691-11df-97a5-7038c432aabf',NULL),(314619,1271,1277,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d41aa-1691-11df-97a5-7038c432aabf',NULL),(314620,1271,1261,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d4348-1691-11df-97a5-7038c432aabf',NULL),(314621,1271,1265,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d44ec-1691-11df-97a5-7038c432aabf',NULL),(314622,1271,1268,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d4693-1691-11df-97a5-7038c432aabf',NULL),(314623,1271,1272,30078,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:58',0,1,NULL,NULL,NULL,'d27d4847-1691-11df-97a5-7038c432aabf',NULL),(314624,7134,5589,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27d49ef-1691-11df-97a5-7038c432aabf',NULL),(314625,7134,5588,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27d4b70-1691-11df-97a5-7038c432aabf',NULL),(314626,7134,1246,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27d4cf5-1691-11df-97a5-7038c432aabf',NULL),(314627,7134,5282,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27d4e7e-1691-11df-97a5-7038c432aabf',NULL),(314628,7134,969,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27d4fff-1691-11df-97a5-7038c432aabf',NULL),(314629,7134,1151,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27d5192-1691-11df-97a5-7038c432aabf',NULL),(314630,7134,1198,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27d530e-1691-11df-97a5-7038c432aabf',NULL),(314631,7134,1198,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27d548f-1691-11df-97a5-7038c432aabf',NULL),(314632,7134,1198,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27d5610-1691-11df-97a5-7038c432aabf',NULL),(314633,7134,1198,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27d66c5-1691-11df-97a5-7038c432aabf',NULL),(314634,7134,1198,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27d684f-1691-11df-97a5-7038c432aabf',NULL),(314635,7134,1198,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27d69cc-1691-11df-97a5-7038c432aabf',NULL),(314636,7134,5303,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27d6b4d-1691-11df-97a5-7038c432aabf',NULL),(314637,7134,976,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27d7137-1691-11df-97a5-7038c432aabf',NULL),(314638,7134,1192,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27d72cd-1691-11df-97a5-7038c432aabf',NULL),(314639,7134,979,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27d8626-1691-11df-97a5-7038c432aabf',NULL),(314640,7134,1156,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27d88b0-1691-11df-97a5-7038c432aabf',NULL),(314641,7134,6065,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27d8b36-1691-11df-97a5-7038c432aabf',NULL),(314642,7134,1154,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27d8d9e-1691-11df-97a5-7038c432aabf',NULL),(314643,7134,5092,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27d9ed4-1691-11df-97a5-7038c432aabf',NULL),(314644,7134,5314,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27da133-1691-11df-97a5-7038c432aabf',NULL),(314645,7134,5090,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27da560-1691-11df-97a5-7038c432aabf',NULL),(314646,7134,5087,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27db9ad-1691-11df-97a5-7038c432aabf',NULL),(314647,7134,5088,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27dbc1a-1691-11df-97a5-7038c432aabf',NULL),(314648,7134,5089,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27dcd58-1691-11df-97a5-7038c432aabf',NULL),(314649,7134,1125,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27ddea3-1691-11df-97a5-7038c432aabf',NULL),(314650,7134,1124,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27e038b-1691-11df-97a5-7038c432aabf',NULL),(314651,7134,1123,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27e0526-1691-11df-97a5-7038c432aabf',NULL),(314652,7134,1122,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27e06b8-1691-11df-97a5-7038c432aabf',NULL),(314653,7134,1128,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27e0853-1691-11df-97a5-7038c432aabf',NULL),(314654,7134,1129,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27e09ed-1691-11df-97a5-7038c432aabf',NULL),(314655,7134,1209,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27e0b8c-1691-11df-97a5-7038c432aabf',NULL),(314656,7134,1224,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27e0d1e-1691-11df-97a5-7038c432aabf',NULL),(314657,7134,5096,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27e0eb9-1691-11df-97a5-7038c432aabf',NULL),(314658,7134,985,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27e1053-1691-11df-97a5-7038c432aabf',NULL),(314659,7134,1109,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27e11ee-1691-11df-97a5-7038c432aabf',NULL),(314660,7134,1110,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27e1384-1691-11df-97a5-7038c432aabf',NULL),(314661,7134,1111,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27e1516-1691-11df-97a5-7038c432aabf',NULL),(314662,7134,1112,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27e16b5-1691-11df-97a5-7038c432aabf',NULL),(314663,7134,1255,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27e1847-1691-11df-97a5-7038c432aabf',NULL),(314664,7134,1261,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27e19e2-1691-11df-97a5-7038c432aabf',NULL),(314665,7134,1265,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27e1b74-1691-11df-97a5-7038c432aabf',NULL),(314666,7134,1268,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27e1d0f-1691-11df-97a5-7038c432aabf',NULL),(314667,7134,984,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27e1ea5-1691-11df-97a5-7038c432aabf',NULL),(314668,7134,1271,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27e203b-1691-11df-97a5-7038c432aabf',NULL),(314669,7134,1271,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27e21d6-1691-11df-97a5-7038c432aabf',NULL),(314670,7134,1271,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27e236c-1691-11df-97a5-7038c432aabf',NULL),(314671,7134,1271,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27e2507-1691-11df-97a5-7038c432aabf',NULL),(314672,7134,1272,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 08:53:51',0,1,NULL,NULL,NULL,'d27e2699-1691-11df-97a5-7038c432aabf',NULL),(314673,4646,1246,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e2856-1691-11df-97a5-7038c432aabf',NULL),(314674,4646,5282,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e29f5-1691-11df-97a5-7038c432aabf',NULL),(314675,4646,6096,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e2b8b-1691-11df-97a5-7038c432aabf',NULL),(314676,4646,1154,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e2d21-1691-11df-97a5-7038c432aabf',NULL),(314677,4646,1192,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e2eb3-1691-11df-97a5-7038c432aabf',NULL),(314678,4646,1155,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e3052-1691-11df-97a5-7038c432aabf',NULL),(314679,4646,1164,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e31e9-1691-11df-97a5-7038c432aabf',NULL),(314680,4646,1156,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e337f-1691-11df-97a5-7038c432aabf',NULL),(314681,4646,1165,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e351a-1691-11df-97a5-7038c432aabf',NULL),(314682,4646,5092,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e36b4-1691-11df-97a5-7038c432aabf',NULL),(314683,4646,5086,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e384f-1691-11df-97a5-7038c432aabf',NULL),(314684,4646,5087,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e39e5-1691-11df-97a5-7038c432aabf',NULL),(314685,4646,5085,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e3b77-1691-11df-97a5-7038c432aabf',NULL),(314686,4646,5088,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e3d12-1691-11df-97a5-7038c432aabf',NULL),(314687,4646,5089,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e3ea4-1691-11df-97a5-7038c432aabf',NULL),(314688,4646,5356,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e403f-1691-11df-97a5-7038c432aabf',NULL),(314689,4646,1248,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e41d5-1691-11df-97a5-7038c432aabf',NULL),(314690,4646,5096,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e4370-1691-11df-97a5-7038c432aabf',NULL),(314691,4646,1088,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e450e-1691-11df-97a5-7038c432aabf',NULL),(314692,4646,1088,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e46a5-1691-11df-97a5-7038c432aabf',NULL),(314693,4646,1088,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e4848-1691-11df-97a5-7038c432aabf',NULL),(314694,4646,1112,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e49de-1691-11df-97a5-7038c432aabf',NULL),(314695,4646,1109,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e4b79-1691-11df-97a5-7038c432aabf',NULL),(314696,4646,1110,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e4d18-1691-11df-97a5-7038c432aabf',NULL),(314697,4646,1111,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e5141-1691-11df-97a5-7038c432aabf',NULL),(314698,4646,1255,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e530f-1691-11df-97a5-7038c432aabf',NULL),(314699,4646,1277,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e54a9-1691-11df-97a5-7038c432aabf',NULL),(314700,4646,1261,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e564d-1691-11df-97a5-7038c432aabf',NULL),(314701,4646,1265,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e57e7-1691-11df-97a5-7038c432aabf',NULL),(314702,4646,1268,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e5986-1691-11df-97a5-7038c432aabf',NULL),(314703,4646,1272,30088,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:13:24',0,1,NULL,NULL,NULL,'d27e5b2e-1691-11df-97a5-7038c432aabf',NULL),(314704,6764,1246,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e5cc8-1691-11df-97a5-7038c432aabf',NULL),(314705,6764,5282,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e5e6b-1691-11df-97a5-7038c432aabf',NULL),(314706,6764,6096,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e600a-1691-11df-97a5-7038c432aabf',NULL),(314707,6764,5272,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e61a9-1691-11df-97a5-7038c432aabf',NULL),(314708,6764,1146,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e6348-1691-11df-97a5-7038c432aabf',NULL),(314709,6764,1154,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e65b4-1691-11df-97a5-7038c432aabf',NULL),(314710,6764,1192,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e6764-1691-11df-97a5-7038c432aabf',NULL),(314711,6764,5092,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e68fb-1691-11df-97a5-7038c432aabf',NULL),(314712,6764,5086,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e6a9e-1691-11df-97a5-7038c432aabf',NULL),(314713,6764,5087,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e6c41-1691-11df-97a5-7038c432aabf',NULL),(314714,6764,5085,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e6de4-1691-11df-97a5-7038c432aabf',NULL),(314715,6764,5088,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e6f83-1691-11df-97a5-7038c432aabf',NULL),(314716,6764,5089,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e711e-1691-11df-97a5-7038c432aabf',NULL),(314717,6764,5356,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e7b28-1691-11df-97a5-7038c432aabf',NULL),(314718,6764,1248,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e8998-1691-11df-97a5-7038c432aabf',NULL),(314719,6764,1276,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e8b48-1691-11df-97a5-7038c432aabf',NULL),(314720,6764,5096,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e8ce3-1691-11df-97a5-7038c432aabf',NULL),(314721,6764,6042,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e8e86-1691-11df-97a5-7038c432aabf',NULL),(314722,6764,6042,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e9029-1691-11df-97a5-7038c432aabf',NULL),(314723,6764,1112,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e91cc-1691-11df-97a5-7038c432aabf',NULL),(314724,6764,1109,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e9362-1691-11df-97a5-7038c432aabf',NULL),(314725,6764,1110,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e9501-1691-11df-97a5-7038c432aabf',NULL),(314726,6764,1111,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e969c-1691-11df-97a5-7038c432aabf',NULL),(314727,6764,1255,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e985d-1691-11df-97a5-7038c432aabf',NULL),(314728,6764,1277,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e9b38-1691-11df-97a5-7038c432aabf',NULL),(314729,6764,1261,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27e9de9-1691-11df-97a5-7038c432aabf',NULL),(314730,6764,1265,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27ea08d-1691-11df-97a5-7038c432aabf',NULL),(314731,6764,1268,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27ea57b-1691-11df-97a5-7038c432aabf',NULL),(314732,6764,1272,30091,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:18',0,1,NULL,NULL,NULL,'d27ea841-1691-11df-97a5-7038c432aabf',NULL),(314733,2033,1246,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27eaafe-1691-11df-97a5-7038c432aabf',NULL),(314734,2033,5282,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27eadbc-1691-11df-97a5-7038c432aabf',NULL),(314735,2033,6096,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27eb075-1691-11df-97a5-7038c432aabf',NULL),(314736,2033,1154,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27eb326-1691-11df-97a5-7038c432aabf',NULL),(314737,2033,1164,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27eb5e3-1691-11df-97a5-7038c432aabf',NULL),(314738,2033,1156,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27eb898-1691-11df-97a5-7038c432aabf',NULL),(314739,2033,5092,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27ebb51-1691-11df-97a5-7038c432aabf',NULL),(314740,2033,5086,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27ebe06-1691-11df-97a5-7038c432aabf',NULL),(314741,2033,5087,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27ec0c4-1691-11df-97a5-7038c432aabf',NULL),(314742,2033,5085,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27ec3ac-1691-11df-97a5-7038c432aabf',NULL),(314743,2033,5088,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27ec65c-1691-11df-97a5-7038c432aabf',NULL),(314744,2033,5089,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27ec7fb-1691-11df-97a5-7038c432aabf',NULL),(314745,2033,5356,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27ec992-1691-11df-97a5-7038c432aabf',NULL),(314746,2033,1248,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27ecb2c-1691-11df-97a5-7038c432aabf',NULL),(314747,2033,5096,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27eccc7-1691-11df-97a5-7038c432aabf',NULL),(314748,2033,1088,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27ece5d-1691-11df-97a5-7038c432aabf',NULL),(314749,2033,1088,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27ecffc-1691-11df-97a5-7038c432aabf',NULL),(314750,2033,1088,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27ed192-1691-11df-97a5-7038c432aabf',NULL),(314751,2033,1112,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27ed32d-1691-11df-97a5-7038c432aabf',NULL),(314752,2033,1109,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27ed4cc-1691-11df-97a5-7038c432aabf',NULL),(314753,2033,1110,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27ed662-1691-11df-97a5-7038c432aabf',NULL),(314754,2033,1111,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27ed7fd-1691-11df-97a5-7038c432aabf',NULL),(314755,2033,1255,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27ed993-1691-11df-97a5-7038c432aabf',NULL),(314756,2033,1277,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27edb2e-1691-11df-97a5-7038c432aabf',NULL),(314757,2033,1261,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27edcc4-1691-11df-97a5-7038c432aabf',NULL),(314758,2033,1265,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27ede5f-1691-11df-97a5-7038c432aabf',NULL),(314759,2033,1268,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27ee5c6-1691-11df-97a5-7038c432aabf',NULL),(314760,2033,1272,30094,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:15:52',0,1,NULL,NULL,NULL,'d27ee77e-1691-11df-97a5-7038c432aabf',NULL),(314761,5276,5282,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27ee921-1691-11df-97a5-7038c432aabf',NULL),(314762,5276,6096,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27eeaf8-1691-11df-97a5-7038c432aabf',NULL),(314763,5276,5272,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27eec9b-1691-11df-97a5-7038c432aabf',NULL),(314764,5276,1146,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27eee3a-1691-11df-97a5-7038c432aabf',NULL),(314765,5276,1154,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27eefdd-1691-11df-97a5-7038c432aabf',NULL),(314766,5276,1192,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27ef17c-1691-11df-97a5-7038c432aabf',NULL),(314767,5276,1155,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27ef317-1691-11df-97a5-7038c432aabf',NULL),(314768,5276,1164,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27ef4b1-1691-11df-97a5-7038c432aabf',NULL),(314769,5276,1156,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27ef64c-1691-11df-97a5-7038c432aabf',NULL),(314770,5276,5092,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27ef7e7-1691-11df-97a5-7038c432aabf',NULL),(314771,5276,5086,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27ef981-1691-11df-97a5-7038c432aabf',NULL),(314772,5276,5087,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27efb1c-1691-11df-97a5-7038c432aabf',NULL),(314773,5276,5085,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27efcb6-1691-11df-97a5-7038c432aabf',NULL),(314774,5276,5088,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27efe51-1691-11df-97a5-7038c432aabf',NULL),(314775,5276,5089,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27effec-1691-11df-97a5-7038c432aabf',NULL),(314776,5276,5356,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27f0182-1691-11df-97a5-7038c432aabf',NULL),(314777,5276,1248,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27f0321-1691-11df-97a5-7038c432aabf',NULL),(314778,5276,1276,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27f04bc-1691-11df-97a5-7038c432aabf',NULL),(314779,5276,5096,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27f0656-1691-11df-97a5-7038c432aabf',NULL),(314780,5276,1088,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27f07f5-1691-11df-97a5-7038c432aabf',NULL),(314781,5276,1088,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27f098b-1691-11df-97a5-7038c432aabf',NULL),(314782,5276,1112,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27f0b2f-1691-11df-97a5-7038c432aabf',NULL),(314783,5276,1109,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27f0cd2-1691-11df-97a5-7038c432aabf',NULL),(314784,5276,1110,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27f0e68-1691-11df-97a5-7038c432aabf',NULL),(314785,5276,1111,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27f1007-1691-11df-97a5-7038c432aabf',NULL),(314786,5276,1255,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27f11aa-1691-11df-97a5-7038c432aabf',NULL),(314787,5276,1277,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27f1349-1691-11df-97a5-7038c432aabf',NULL),(314788,5276,1261,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27f14e8-1691-11df-97a5-7038c432aabf',NULL),(314789,5276,1265,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27f1683-1691-11df-97a5-7038c432aabf',NULL),(314790,5276,1268,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:16:39',0,1,NULL,NULL,NULL,'d27f181d-1691-11df-97a5-7038c432aabf',NULL),(314791,4321,1246,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f19b8-1691-11df-97a5-7038c432aabf',NULL),(314792,4321,5282,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f1b5f-1691-11df-97a5-7038c432aabf',NULL),(314793,4321,6096,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f1cfa-1691-11df-97a5-7038c432aabf',NULL),(314794,4321,5272,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f1f6a-1691-11df-97a5-7038c432aabf',NULL),(314795,4321,1146,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f211f-1691-11df-97a5-7038c432aabf',NULL),(314796,4321,1154,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f22c2-1691-11df-97a5-7038c432aabf',NULL),(314797,4321,1192,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f2461-1691-11df-97a5-7038c432aabf',NULL),(314798,4321,5092,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f269a-1691-11df-97a5-7038c432aabf',NULL),(314799,4321,5086,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f288e-1691-11df-97a5-7038c432aabf',NULL),(314800,4321,5087,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f2a42-1691-11df-97a5-7038c432aabf',NULL),(314801,4321,5085,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f2bea-1691-11df-97a5-7038c432aabf',NULL),(314802,4321,5088,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f2d91-1691-11df-97a5-7038c432aabf',NULL),(314803,4321,5089,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f2f34-1691-11df-97a5-7038c432aabf',NULL),(314804,4321,5356,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f3dc6-1691-11df-97a5-7038c432aabf',NULL),(314805,4321,1248,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f3f7a-1691-11df-97a5-7038c432aabf',NULL),(314806,4321,5096,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f4111-1691-11df-97a5-7038c432aabf',NULL),(314807,4321,6042,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f42b8-1691-11df-97a5-7038c432aabf',NULL),(314808,4321,1112,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f4457-1691-11df-97a5-7038c432aabf',NULL),(314809,4321,1109,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f45fa-1691-11df-97a5-7038c432aabf',NULL),(314810,4321,1110,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f479e-1691-11df-97a5-7038c432aabf',NULL),(314811,4321,1111,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f493c-1691-11df-97a5-7038c432aabf',NULL),(314812,4321,1255,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f4adb-1691-11df-97a5-7038c432aabf',NULL),(314813,4321,1277,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f4c7a-1691-11df-97a5-7038c432aabf',NULL),(314814,4321,1261,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f4e19-1691-11df-97a5-7038c432aabf',NULL),(314815,4321,1265,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f4fb4-1691-11df-97a5-7038c432aabf',NULL),(314816,4321,1268,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f5153-1691-11df-97a5-7038c432aabf',NULL),(314817,4321,1271,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f52ed-1691-11df-97a5-7038c432aabf',NULL),(314818,4321,1271,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f5488-1691-11df-97a5-7038c432aabf',NULL),(314819,4321,1272,30097,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:18:00',0,1,NULL,NULL,NULL,'d27f562f-1691-11df-97a5-7038c432aabf',NULL),(314820,8881,1246,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f57ca-1691-11df-97a5-7038c432aabf',NULL),(314821,8881,5282,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f596d-1691-11df-97a5-7038c432aabf',NULL),(314822,8881,6096,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f5b10-1691-11df-97a5-7038c432aabf',NULL),(314823,8881,1154,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f5cab-1691-11df-97a5-7038c432aabf',NULL),(314824,8881,1192,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f5e52-1691-11df-97a5-7038c432aabf',NULL),(314825,8881,1164,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f6098-1691-11df-97a5-7038c432aabf',NULL),(314826,8881,1156,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f6277-1691-11df-97a5-7038c432aabf',NULL),(314827,8881,1165,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f6423-1691-11df-97a5-7038c432aabf',NULL),(314828,8881,5092,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f65f9-1691-11df-97a5-7038c432aabf',NULL),(314829,8881,5086,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f6787-1691-11df-97a5-7038c432aabf',NULL),(314830,8881,5087,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f6911-1691-11df-97a5-7038c432aabf',NULL),(314831,8881,5085,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f6ab8-1691-11df-97a5-7038c432aabf',NULL),(314832,8881,5088,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f6c39-1691-11df-97a5-7038c432aabf',NULL),(314833,8881,5089,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f6da5-1691-11df-97a5-7038c432aabf',NULL),(314834,8881,5356,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f6f10-1691-11df-97a5-7038c432aabf',NULL),(314835,8881,1248,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f7077-1691-11df-97a5-7038c432aabf',NULL),(314836,8881,1276,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f71e3-1691-11df-97a5-7038c432aabf',NULL),(314837,8881,5096,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f734a-1691-11df-97a5-7038c432aabf',NULL),(314838,8881,1088,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f74ba-1691-11df-97a5-7038c432aabf',NULL),(314839,8881,1088,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f7621-1691-11df-97a5-7038c432aabf',NULL),(314840,8881,1088,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f7785-1691-11df-97a5-7038c432aabf',NULL),(314841,8881,1112,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f87cb-1691-11df-97a5-7038c432aabf',NULL),(314842,8881,1109,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f894c-1691-11df-97a5-7038c432aabf',NULL),(314843,8881,1110,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f8ac8-1691-11df-97a5-7038c432aabf',NULL),(314844,8881,1111,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f8c41-1691-11df-97a5-7038c432aabf',NULL),(314845,8881,1111,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f9240-1691-11df-97a5-7038c432aabf',NULL),(314846,8881,1255,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27f93b9-1691-11df-97a5-7038c432aabf',NULL),(314847,8881,1250,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27fb2c0-1691-11df-97a5-7038c432aabf',NULL),(314848,8881,1250,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27fb586-1691-11df-97a5-7038c432aabf',NULL),(314849,8881,1250,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27fb7e9-1691-11df-97a5-7038c432aabf',NULL),(314850,8881,1277,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27fba44-1691-11df-97a5-7038c432aabf',NULL),(314851,8881,1261,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27fcbb6-1691-11df-97a5-7038c432aabf',NULL),(314852,8881,1268,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27fce0d-1691-11df-97a5-7038c432aabf',NULL),(314853,8881,1271,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27fd254-1691-11df-97a5-7038c432aabf',NULL),(314854,8881,1271,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27fe804-1691-11df-97a5-7038c432aabf',NULL),(314855,8881,1271,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27fea63-1691-11df-97a5-7038c432aabf',NULL),(314856,8881,1271,30102,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:17:48',0,1,NULL,NULL,NULL,'d27ffbdd-1691-11df-97a5-7038c432aabf',NULL),(314857,4888,1246,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d2800d68-1691-11df-97a5-7038c432aabf',NULL),(314858,4888,5282,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d28038a1-1691-11df-97a5-7038c432aabf',NULL),(314859,4888,6096,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d2803a4d-1691-11df-97a5-7038c432aabf',NULL),(314860,4888,5272,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d2803be8-1691-11df-97a5-7038c432aabf',NULL),(314861,4888,1146,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d2803e21-1691-11df-97a5-7038c432aabf',NULL),(314862,4888,1154,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d2803fbb-1691-11df-97a5-7038c432aabf',NULL),(314863,4888,1192,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d280417c-1691-11df-97a5-7038c432aabf',NULL),(314864,4888,1155,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d28042f9-1691-11df-97a5-7038c432aabf',NULL),(314865,4888,1164,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d280447a-1691-11df-97a5-7038c432aabf',NULL),(314866,4888,1156,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d28045f7-1691-11df-97a5-7038c432aabf',NULL),(314867,4888,5092,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d280477c-1691-11df-97a5-7038c432aabf',NULL),(314868,4888,5086,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d28048f0-1691-11df-97a5-7038c432aabf',NULL),(314869,4888,5087,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d2804abe-1691-11df-97a5-7038c432aabf',NULL),(314870,4888,5085,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d2804c61-1691-11df-97a5-7038c432aabf',NULL),(314871,4888,5088,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d2804df8-1691-11df-97a5-7038c432aabf',NULL),(314872,4888,5089,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d28bd217-1691-11df-97a5-7038c432aabf',NULL),(314873,4888,5356,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d28bd8df-1691-11df-97a5-7038c432aabf',NULL),(314874,4888,1276,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d28bde78-1691-11df-97a5-7038c432aabf',NULL),(314875,4888,5096,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d28be3b7-1691-11df-97a5-7038c432aabf',NULL),(314876,4888,1088,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d28be954-1691-11df-97a5-7038c432aabf',NULL),(314877,4888,1088,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d28bee2d-1691-11df-97a5-7038c432aabf',NULL),(314878,4888,1088,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d28bf2df-1691-11df-97a5-7038c432aabf',NULL),(314879,4888,1112,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d28bf795-1691-11df-97a5-7038c432aabf',NULL),(314880,4888,1109,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d28bfc3e-1691-11df-97a5-7038c432aabf',NULL),(314881,4888,1110,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d28c00ec-1691-11df-97a5-7038c432aabf',NULL),(314882,4888,1111,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d28c059a-1691-11df-97a5-7038c432aabf',NULL),(314883,4888,1255,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d28c0a36-1691-11df-97a5-7038c432aabf',NULL),(314884,4888,1277,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d28c0f0a-1691-11df-97a5-7038c432aabf',NULL),(314885,4888,1261,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d28c13b4-1691-11df-97a5-7038c432aabf',NULL),(314886,4888,1265,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d28c1861-1691-11df-97a5-7038c432aabf',NULL),(314887,4888,1268,30103,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:24',0,1,NULL,NULL,NULL,'d28c1cfe-1691-11df-97a5-7038c432aabf',NULL),(314888,8969,1246,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c21b0-1691-11df-97a5-7038c432aabf',NULL),(314889,8969,5282,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c2659-1691-11df-97a5-7038c432aabf',NULL),(314890,8969,6096,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c2afa-1691-11df-97a5-7038c432aabf',NULL),(314891,8969,1154,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c2fa3-1691-11df-97a5-7038c432aabf',NULL),(314892,8969,1192,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c34c0-1691-11df-97a5-7038c432aabf',NULL),(314893,8969,1164,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c3994-1691-11df-97a5-7038c432aabf',NULL),(314894,8969,1156,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c3e4a-1691-11df-97a5-7038c432aabf',NULL),(314895,8969,6065,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c42e3-1691-11df-97a5-7038c432aabf',NULL),(314896,8969,5092,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c4795-1691-11df-97a5-7038c432aabf',NULL),(314897,8969,5086,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c4c2d-1691-11df-97a5-7038c432aabf',NULL),(314898,8969,5087,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c50d6-1691-11df-97a5-7038c432aabf',NULL),(314899,8969,5085,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c557b-1691-11df-97a5-7038c432aabf',NULL),(314900,8969,5088,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c5a83-1691-11df-97a5-7038c432aabf',NULL),(314901,8969,5089,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c5f35-1691-11df-97a5-7038c432aabf',NULL),(314902,8969,5356,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c63cd-1691-11df-97a5-7038c432aabf',NULL),(314903,8969,1248,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c687b-1691-11df-97a5-7038c432aabf',NULL),(314904,8969,5096,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c6d0f-1691-11df-97a5-7038c432aabf',NULL),(314905,8969,1088,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c71bc-1691-11df-97a5-7038c432aabf',NULL),(314906,8969,1088,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c765d-1691-11df-97a5-7038c432aabf',NULL),(314907,8969,1088,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c7aed-1691-11df-97a5-7038c432aabf',NULL),(314908,8969,1112,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c7f9f-1691-11df-97a5-7038c432aabf',NULL),(314909,8969,1109,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c8495-1691-11df-97a5-7038c432aabf',NULL),(314910,8969,1110,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c8947-1691-11df-97a5-7038c432aabf',NULL),(314911,8969,1111,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c8ddb-1691-11df-97a5-7038c432aabf',NULL),(314912,8969,1255,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c9284-1691-11df-97a5-7038c432aabf',NULL),(314913,8969,1277,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c973f-1691-11df-97a5-7038c432aabf',NULL),(314914,8969,1261,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28c9be4-1691-11df-97a5-7038c432aabf',NULL),(314915,8969,1265,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28ca089-1691-11df-97a5-7038c432aabf',NULL),(314916,8969,1268,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28ca52e-1691-11df-97a5-7038c432aabf',NULL),(314917,8969,1271,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28ca9f5-1691-11df-97a5-7038c432aabf',NULL),(314918,8969,1272,30105,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:20:40',0,1,NULL,NULL,NULL,'d28caea3-1691-11df-97a5-7038c432aabf',NULL),(314919,1438,1246,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28cb340-1691-11df-97a5-7038c432aabf',NULL),(314920,1438,5282,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28cb7e9-1691-11df-97a5-7038c432aabf',NULL),(314921,1438,6096,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28cbc8a-1691-11df-97a5-7038c432aabf',NULL),(314922,1438,5272,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28cc133-1691-11df-97a5-7038c432aabf',NULL),(314923,1438,1146,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28cc5c7-1691-11df-97a5-7038c432aabf',NULL),(314924,1438,1154,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28cca70-1691-11df-97a5-7038c432aabf',NULL),(314925,1438,1192,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28ccf38-1691-11df-97a5-7038c432aabf',NULL),(314926,1438,1155,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28cf655-1691-11df-97a5-7038c432aabf',NULL),(314927,1438,1164,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28cfafe-1691-11df-97a5-7038c432aabf',NULL),(314928,1438,1156,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28cffa3-1691-11df-97a5-7038c432aabf',NULL),(314929,1438,5092,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28d044d-1691-11df-97a5-7038c432aabf',NULL),(314930,1438,5086,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28d08f6-1691-11df-97a5-7038c432aabf',NULL),(314931,1438,5087,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28d0d8a-1691-11df-97a5-7038c432aabf',NULL),(314932,1438,5085,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28d1227-1691-11df-97a5-7038c432aabf',NULL),(314933,1438,5088,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28d16b2-1691-11df-97a5-7038c432aabf',NULL),(314934,1438,5089,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28d21b5-1691-11df-97a5-7038c432aabf',NULL),(314935,1438,5356,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28d269e-1691-11df-97a5-7038c432aabf',NULL),(314936,1438,1248,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28d2ea8-1691-11df-97a5-7038c432aabf',NULL),(314937,1438,5096,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28d364a-1691-11df-97a5-7038c432aabf',NULL),(314938,1438,1088,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28d3de9-1691-11df-97a5-7038c432aabf',NULL),(314939,1438,1088,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28d4ae4-1691-11df-97a5-7038c432aabf',NULL),(314940,1438,1088,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28d61d9-1691-11df-97a5-7038c432aabf',NULL),(314941,1438,1112,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28d69d1-1691-11df-97a5-7038c432aabf',NULL),(314942,1438,1109,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28d71e8-1691-11df-97a5-7038c432aabf',NULL),(314943,1438,1110,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28d79c2-1691-11df-97a5-7038c432aabf',NULL),(314944,1438,1111,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28d8190-1691-11df-97a5-7038c432aabf',NULL),(314945,1438,1255,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28d8977-1691-11df-97a5-7038c432aabf',NULL),(314946,1438,1277,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28d9148-1691-11df-97a5-7038c432aabf',NULL),(314947,1438,1261,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28d9978-1691-11df-97a5-7038c432aabf',NULL),(314948,1438,1265,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28da14e-1691-11df-97a5-7038c432aabf',NULL),(314949,1438,1268,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28da931-1691-11df-97a5-7038c432aabf',NULL),(314950,1438,1271,30106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:21:49',0,1,NULL,NULL,NULL,'d28db110-1691-11df-97a5-7038c432aabf',NULL),(314951,6464,1246,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28db8e6-1691-11df-97a5-7038c432aabf',NULL),(314952,6464,5282,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28dbda0-1691-11df-97a5-7038c432aabf',NULL),(314953,6464,6096,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28dc23d-1691-11df-97a5-7038c432aabf',NULL),(314954,6464,1154,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28dc6e2-1691-11df-97a5-7038c432aabf',NULL),(314955,6464,1192,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28dcb8b-1691-11df-97a5-7038c432aabf',NULL),(314956,6464,1164,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28dd024-1691-11df-97a5-7038c432aabf',NULL),(314957,6464,1156,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28dd4cd-1691-11df-97a5-7038c432aabf',NULL),(314958,6464,6065,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28dd965-1691-11df-97a5-7038c432aabf',NULL),(314959,6464,6077,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28dde0a-1691-11df-97a5-7038c432aabf',NULL),(314960,6464,5092,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28de36c-1691-11df-97a5-7038c432aabf',NULL),(314961,6464,5086,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28de82a-1691-11df-97a5-7038c432aabf',NULL),(314962,6464,5087,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28decd4-1691-11df-97a5-7038c432aabf',NULL),(314963,6464,5085,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28df168-1691-11df-97a5-7038c432aabf',NULL),(314964,6464,5088,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28df615-1691-11df-97a5-7038c432aabf',NULL),(314965,6464,5089,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28dfaae-1691-11df-97a5-7038c432aabf',NULL),(314966,6464,5356,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28dff57-1691-11df-97a5-7038c432aabf',NULL),(314967,6464,1248,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28e0405-1691-11df-97a5-7038c432aabf',NULL),(314968,6464,5096,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28e08c3-1691-11df-97a5-7038c432aabf',NULL),(314969,6464,6042,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28e0d7a-1691-11df-97a5-7038c432aabf',NULL),(314970,6464,6042,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28e121a-1691-11df-97a5-7038c432aabf',NULL),(314971,6464,1088,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28e16c8-1691-11df-97a5-7038c432aabf',NULL),(314972,6464,1088,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28e1b76-1691-11df-97a5-7038c432aabf',NULL),(314973,6464,1088,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28e2012-1691-11df-97a5-7038c432aabf',NULL),(314974,6464,1112,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28e24bc-1691-11df-97a5-7038c432aabf',NULL),(314975,6464,1109,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28e294b-1691-11df-97a5-7038c432aabf',NULL),(314976,6464,1110,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28e2e06-1691-11df-97a5-7038c432aabf',NULL),(314977,6464,1111,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28e32ab-1691-11df-97a5-7038c432aabf',NULL),(314978,6464,1255,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28e376a-1691-11df-97a5-7038c432aabf',NULL),(314979,6464,1277,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28e3dfa-1691-11df-97a5-7038c432aabf',NULL),(314980,6464,1261,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28e42c2-1691-11df-97a5-7038c432aabf',NULL),(314981,6464,1265,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28e4778-1691-11df-97a5-7038c432aabf',NULL),(314982,6464,1268,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28e4c1d-1691-11df-97a5-7038c432aabf',NULL),(314983,6464,1272,30107,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:22:05',0,1,NULL,NULL,NULL,'d28e50c6-1691-11df-97a5-7038c432aabf',NULL),(314984,7401,1246,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28e55a3-1691-11df-97a5-7038c432aabf',NULL),(314985,7401,5282,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28e5a66-1691-11df-97a5-7038c432aabf',NULL),(314986,7401,6096,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28e5f21-1691-11df-97a5-7038c432aabf',NULL),(314987,7401,5272,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28e63b9-1691-11df-97a5-7038c432aabf',NULL),(314988,7401,1146,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28e6867-1691-11df-97a5-7038c432aabf',NULL),(314989,7401,1154,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28e6cff-1691-11df-97a5-7038c432aabf',NULL),(314990,7401,1192,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28e71ac-1691-11df-97a5-7038c432aabf',NULL),(314991,7401,1155,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28e7656-1691-11df-97a5-7038c432aabf',NULL),(314992,7401,1164,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28e7aee-1691-11df-97a5-7038c432aabf',NULL),(314993,7401,1156,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28e80c7-1691-11df-97a5-7038c432aabf',NULL),(314994,7401,6065,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28e856c-1691-11df-97a5-7038c432aabf',NULL),(314995,7401,5092,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28e8a16-1691-11df-97a5-7038c432aabf',NULL),(314996,7401,5086,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28e8ec3-1691-11df-97a5-7038c432aabf',NULL),(314997,7401,5087,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28e935b-1691-11df-97a5-7038c432aabf',NULL),(314998,7401,5085,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28e9805-1691-11df-97a5-7038c432aabf',NULL),(314999,7401,5088,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28e9c90-1691-11df-97a5-7038c432aabf',NULL),(315000,7401,5089,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28ea13a-1691-11df-97a5-7038c432aabf',NULL),(315001,7401,5356,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28ea5ec-1691-11df-97a5-7038c432aabf',NULL),(315002,7401,1248,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28eaa95-1691-11df-97a5-7038c432aabf',NULL),(315003,7401,5096,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28eaf3a-1691-11df-97a5-7038c432aabf',NULL),(315004,7401,6042,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28eb3db-1691-11df-97a5-7038c432aabf',NULL),(315005,7401,6042,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28eb888-1691-11df-97a5-7038c432aabf',NULL),(315006,7401,1088,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28ebd3a-1691-11df-97a5-7038c432aabf',NULL),(315007,7401,1088,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28ec1f1-1691-11df-97a5-7038c432aabf',NULL),(315008,7401,1088,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28ec6a7-1691-11df-97a5-7038c432aabf',NULL),(315009,7401,1112,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28ecb65-1691-11df-97a5-7038c432aabf',NULL),(315010,7401,1109,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28ed029-1691-11df-97a5-7038c432aabf',NULL),(315011,7401,1110,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28ed4c9-1691-11df-97a5-7038c432aabf',NULL),(315012,7401,1111,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28ed984-1691-11df-97a5-7038c432aabf',NULL),(315013,7401,1255,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28f0da1-1691-11df-97a5-7038c432aabf',NULL),(315014,7401,1277,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28f124a-1691-11df-97a5-7038c432aabf',NULL),(315015,7401,1261,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28f16eb-1691-11df-97a5-7038c432aabf',NULL),(315016,7401,1265,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28f1bb2-1691-11df-97a5-7038c432aabf',NULL),(315017,7401,1268,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28f2068-1691-11df-97a5-7038c432aabf',NULL),(315018,7401,1272,30109,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:23:28',0,1,NULL,NULL,NULL,'d28f250d-1691-11df-97a5-7038c432aabf',NULL),(315019,8394,1246,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f29c8-1691-11df-97a5-7038c432aabf',NULL),(315020,8394,5282,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f2e82-1691-11df-97a5-7038c432aabf',NULL),(315021,8394,6096,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f3323-1691-11df-97a5-7038c432aabf',NULL),(315022,8394,1146,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f37d9-1691-11df-97a5-7038c432aabf',NULL),(315023,8394,1154,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f3c83-1691-11df-97a5-7038c432aabf',NULL),(315024,8394,1192,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f4146-1691-11df-97a5-7038c432aabf',NULL),(315025,8394,1164,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f4600-1691-11df-97a5-7038c432aabf',NULL),(315026,8394,5092,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f4aaa-1691-11df-97a5-7038c432aabf',NULL),(315027,8394,5086,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f4f60-1691-11df-97a5-7038c432aabf',NULL),(315028,8394,5087,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f53fc-1691-11df-97a5-7038c432aabf',NULL),(315029,8394,5085,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f58ae-1691-11df-97a5-7038c432aabf',NULL),(315030,8394,5088,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f5d5c-1691-11df-97a5-7038c432aabf',NULL),(315031,8394,5089,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f61fd-1691-11df-97a5-7038c432aabf',NULL),(315032,8394,5356,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f66d5-1691-11df-97a5-7038c432aabf',NULL),(315033,8394,1248,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f6b8b-1691-11df-97a5-7038c432aabf',NULL),(315034,8394,1276,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f703d-1691-11df-97a5-7038c432aabf',NULL),(315035,8394,5096,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f74ef-1691-11df-97a5-7038c432aabf',NULL),(315036,8394,1088,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f7994-1691-11df-97a5-7038c432aabf',NULL),(315037,8394,1088,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f7e4a-1691-11df-97a5-7038c432aabf',NULL),(315038,8394,1112,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f82eb-1691-11df-97a5-7038c432aabf',NULL),(315039,8394,1109,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f87d9-1691-11df-97a5-7038c432aabf',NULL),(315040,8394,1110,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f8c71-1691-11df-97a5-7038c432aabf',NULL),(315041,8394,1111,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f9105-1691-11df-97a5-7038c432aabf',NULL),(315042,8394,1255,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f957b-1691-11df-97a5-7038c432aabf',NULL),(315043,8394,1277,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f99d3-1691-11df-97a5-7038c432aabf',NULL),(315044,8394,1261,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28f9e41-1691-11df-97a5-7038c432aabf',NULL),(315045,8394,1265,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28fa29d-1691-11df-97a5-7038c432aabf',NULL),(315046,8394,1268,30113,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:14',0,1,NULL,NULL,NULL,'d28fa70f-1691-11df-97a5-7038c432aabf',NULL),(315047,1203,1246,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d28fab63-1691-11df-97a5-7038c432aabf',NULL),(315048,1203,5282,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d28fafcc-1691-11df-97a5-7038c432aabf',NULL),(315049,1203,6096,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d28fe25f-1691-11df-97a5-7038c432aabf',NULL),(315050,1203,5272,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d28fe6d1-1691-11df-97a5-7038c432aabf',NULL),(315051,1203,1146,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d28feb3f-1691-11df-97a5-7038c432aabf',NULL),(315052,1203,1154,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d28fef9f-1691-11df-97a5-7038c432aabf',NULL),(315053,1203,1192,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d28ffd35-1691-11df-97a5-7038c432aabf',NULL),(315054,1203,1164,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d29001c9-1691-11df-97a5-7038c432aabf',NULL),(315055,1203,1156,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d2903c90-1691-11df-97a5-7038c432aabf',NULL),(315056,1203,5092,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d29043f7-1691-11df-97a5-7038c432aabf',NULL),(315057,1203,5086,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d2904af3-1691-11df-97a5-7038c432aabf',NULL),(315058,1203,5087,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d29051f7-1691-11df-97a5-7038c432aabf',NULL),(315059,1203,5085,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d2908621-1691-11df-97a5-7038c432aabf',NULL),(315060,1203,5088,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d2908d14-1691-11df-97a5-7038c432aabf',NULL),(315061,1203,5089,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d2909931-1691-11df-97a5-7038c432aabf',NULL),(315062,1203,5356,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d290d665-1691-11df-97a5-7038c432aabf',NULL),(315063,1203,1248,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d290dd7b-1691-11df-97a5-7038c432aabf',NULL),(315064,1203,5096,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d291118b-1691-11df-97a5-7038c432aabf',NULL),(315065,1203,1088,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d29145df-1691-11df-97a5-7038c432aabf',NULL),(315066,1203,1088,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d291b63c-1691-11df-97a5-7038c432aabf',NULL),(315067,1203,1088,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d291bb03-1691-11df-97a5-7038c432aabf',NULL),(315068,1203,1112,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d291bf97-1691-11df-97a5-7038c432aabf',NULL),(315069,1203,1109,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d291c43c-1691-11df-97a5-7038c432aabf',NULL),(315070,1203,1110,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d291c8ee-1691-11df-97a5-7038c432aabf',NULL),(315071,1203,1111,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d291cd93-1691-11df-97a5-7038c432aabf',NULL),(315072,1203,1255,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d291d241-1691-11df-97a5-7038c432aabf',NULL),(315073,1203,1277,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d291d6e2-1691-11df-97a5-7038c432aabf',NULL),(315074,1203,1261,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d291dbb6-1691-11df-97a5-7038c432aabf',NULL),(315075,1203,1265,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d291e068-1691-11df-97a5-7038c432aabf',NULL),(315076,1203,1268,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d291e504-1691-11df-97a5-7038c432aabf',NULL),(315077,1203,1272,30118,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:25:24',0,1,NULL,NULL,NULL,'d291e9ae-1691-11df-97a5-7038c432aabf',NULL),(315078,6178,1246,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d291ee4f-1691-11df-97a5-7038c432aabf',NULL),(315079,6178,5282,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d291f301-1691-11df-97a5-7038c432aabf',NULL),(315080,6178,6096,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d291f7ae-1691-11df-97a5-7038c432aabf',NULL),(315081,6178,5272,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d291fc46-1691-11df-97a5-7038c432aabf',NULL),(315082,6178,1146,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d292011b-1691-11df-97a5-7038c432aabf',NULL),(315083,6178,1154,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d29205b3-1691-11df-97a5-7038c432aabf',NULL),(315084,6178,1192,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d2920a5c-1691-11df-97a5-7038c432aabf',NULL),(315085,6178,1155,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d2920ef9-1691-11df-97a5-7038c432aabf',NULL),(315086,6178,1164,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d29213a2-1691-11df-97a5-7038c432aabf',NULL),(315087,6178,1156,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d2921850-1691-11df-97a5-7038c432aabf',NULL),(315088,6178,5092,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d2921ce4-1691-11df-97a5-7038c432aabf',NULL),(315089,6178,5086,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d2922191-1691-11df-97a5-7038c432aabf',NULL),(315090,6178,5087,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d292263f-1691-11df-97a5-7038c432aabf',NULL),(315091,6178,5085,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d2922ae4-1691-11df-97a5-7038c432aabf',NULL),(315092,6178,5088,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d2922f85-1691-11df-97a5-7038c432aabf',NULL),(315093,6178,5089,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d292341d-1691-11df-97a5-7038c432aabf',NULL),(315094,6178,5356,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d29238c2-1691-11df-97a5-7038c432aabf',NULL),(315095,6178,1248,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d2923d5f-1691-11df-97a5-7038c432aabf',NULL),(315096,6178,1276,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d29241fb-1691-11df-97a5-7038c432aabf',NULL),(315097,6178,5096,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d29246a5-1691-11df-97a5-7038c432aabf',NULL),(315098,6178,1088,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d2924b39-1691-11df-97a5-7038c432aabf',NULL),(315099,6178,1088,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d2924ff7-1691-11df-97a5-7038c432aabf',NULL),(315100,6178,1088,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d2925487-1691-11df-97a5-7038c432aabf',NULL),(315101,6178,1112,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d2925930-1691-11df-97a5-7038c432aabf',NULL),(315102,6178,1109,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d2925dc4-1691-11df-97a5-7038c432aabf',NULL),(315103,6178,1110,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d2926265-1691-11df-97a5-7038c432aabf',NULL),(315104,6178,1111,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d292670a-1691-11df-97a5-7038c432aabf',NULL),(315105,6178,1255,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d2926b9a-1691-11df-97a5-7038c432aabf',NULL),(315106,6178,1277,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d292703f-1691-11df-97a5-7038c432aabf',NULL),(315107,6178,1261,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d29275cf-1691-11df-97a5-7038c432aabf',NULL),(315108,6178,1265,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d2927a8a-1691-11df-97a5-7038c432aabf',NULL),(315109,6178,1268,30123,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:24',0,1,NULL,NULL,NULL,'d2927eb7-1691-11df-97a5-7038c432aabf',NULL),(315110,8780,1246,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d2928049-1691-11df-97a5-7038c432aabf',NULL),(315111,8780,5282,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d29281e0-1691-11df-97a5-7038c432aabf',NULL),(315112,8780,1154,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d2928369-1691-11df-97a5-7038c432aabf',NULL),(315113,8780,1192,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d29284f7-1691-11df-97a5-7038c432aabf',NULL),(315114,8780,1155,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d2928685-1691-11df-97a5-7038c432aabf',NULL),(315115,8780,1164,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d2928817-1691-11df-97a5-7038c432aabf',NULL),(315116,8780,1156,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d29289a9-1691-11df-97a5-7038c432aabf',NULL),(315117,8780,6065,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d2928b37-1691-11df-97a5-7038c432aabf',NULL),(315118,8780,5092,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d2928ccd-1691-11df-97a5-7038c432aabf',NULL),(315119,8780,5086,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d2928e57-1691-11df-97a5-7038c432aabf',NULL),(315120,8780,5087,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d2928fe9-1691-11df-97a5-7038c432aabf',NULL),(315121,8780,5085,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d292917b-1691-11df-97a5-7038c432aabf',NULL),(315122,8780,5088,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d2929304-1691-11df-97a5-7038c432aabf',NULL),(315123,8780,5089,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d2929496-1691-11df-97a5-7038c432aabf',NULL),(315124,8780,5356,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d2929624-1691-11df-97a5-7038c432aabf',NULL),(315125,8780,1248,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d29297b2-1691-11df-97a5-7038c432aabf',NULL),(315126,8780,952,30124,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d2929940-1691-11df-97a5-7038c432aabf',NULL),(315127,8780,5497,30124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d2929ad6-1691-11df-97a5-7038c432aabf',NULL),(315128,8780,730,30124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d2929c68-1691-11df-97a5-7038c432aabf',NULL),(315129,8780,853,30124,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d2929df6-1691-11df-97a5-7038c432aabf',NULL),(315130,8780,21,30124,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d2929f8c-1691-11df-97a5-7038c432aabf',NULL),(315131,8780,851,30124,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d292a116-1691-11df-97a5-7038c432aabf',NULL),(315132,8780,729,30124,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264000,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d292a2a8-1691-11df-97a5-7038c432aabf',NULL),(315133,8780,678,30124,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d292a43a-1691-11df-97a5-7038c432aabf',NULL),(315134,8780,5096,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d292b04a-1691-11df-97a5-7038c432aabf',NULL),(315135,8780,6042,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d292b1d8-1691-11df-97a5-7038c432aabf',NULL),(315136,8780,1088,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d292b361-1691-11df-97a5-7038c432aabf',NULL),(315137,8780,1088,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d292b4f3-1691-11df-97a5-7038c432aabf',NULL),(315138,8780,1088,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d292b685-1691-11df-97a5-7038c432aabf',NULL),(315139,8780,1112,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d292b80f-1691-11df-97a5-7038c432aabf',NULL),(315140,8780,1109,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d292b99d-1691-11df-97a5-7038c432aabf',NULL),(315141,8780,1110,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d292bb2a-1691-11df-97a5-7038c432aabf',NULL),(315142,8780,1111,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d292bcb8-1691-11df-97a5-7038c432aabf',NULL),(315143,8780,1255,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d292be5b-1691-11df-97a5-7038c432aabf',NULL),(315144,8780,1250,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d292c0fb-1691-11df-97a5-7038c432aabf',NULL),(315145,8780,1250,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d292c396-1691-11df-97a5-7038c432aabf',NULL),(315146,8780,1277,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d292c625-1691-11df-97a5-7038c432aabf',NULL),(315147,8780,1261,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d292c9e7-1691-11df-97a5-7038c432aabf',NULL),(315148,8780,1252,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d292cc93-1691-11df-97a5-7038c432aabf',NULL),(315149,8780,1262,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d292cf48-1691-11df-97a5-7038c432aabf',NULL),(315150,8780,1265,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d292d1f5-1691-11df-97a5-7038c432aabf',NULL),(315151,8780,1268,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d292d499-1691-11df-97a5-7038c432aabf',NULL),(315152,8780,1272,30124,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:29:05',0,1,NULL,NULL,NULL,'d292d741-1691-11df-97a5-7038c432aabf',NULL),(315153,6415,1246,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d292d9e9-1691-11df-97a5-7038c432aabf',NULL),(315154,6415,5282,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d292dc95-1691-11df-97a5-7038c432aabf',NULL),(315155,6415,6096,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d292df3d-1691-11df-97a5-7038c432aabf',NULL),(315156,6415,5272,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d292e1e1-1691-11df-97a5-7038c432aabf',NULL),(315157,6415,1146,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d292e48d-1691-11df-97a5-7038c432aabf',NULL),(315158,6415,1154,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d292e731-1691-11df-97a5-7038c432aabf',NULL),(315159,6415,1192,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d292e9de-1691-11df-97a5-7038c432aabf',NULL),(315160,6415,1156,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d292eb74-1691-11df-97a5-7038c432aabf',NULL),(315161,6415,6065,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d292ed0a-1691-11df-97a5-7038c432aabf',NULL),(315162,6415,5092,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d292eea1-1691-11df-97a5-7038c432aabf',NULL),(315163,6415,5086,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d292f02e-1691-11df-97a5-7038c432aabf',NULL),(315164,6415,5087,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d292f1c5-1691-11df-97a5-7038c432aabf',NULL),(315165,6415,5085,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d292f352-1691-11df-97a5-7038c432aabf',NULL),(315166,6415,5088,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d292f4e5-1691-11df-97a5-7038c432aabf',NULL),(315167,6415,5089,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d292f677-1691-11df-97a5-7038c432aabf',NULL),(315168,6415,5356,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d292f804-1691-11df-97a5-7038c432aabf',NULL),(315169,6415,1248,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d292f99b-1691-11df-97a5-7038c432aabf',NULL),(315170,6415,5096,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d292fb29-1691-11df-97a5-7038c432aabf',NULL),(315171,6415,6042,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d292fcbb-1691-11df-97a5-7038c432aabf',NULL),(315172,6415,6042,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d292fe51-1691-11df-97a5-7038c432aabf',NULL),(315173,6415,1112,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d292ffdf-1691-11df-97a5-7038c432aabf',NULL),(315174,6415,1109,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d2930171-1691-11df-97a5-7038c432aabf',NULL),(315175,6415,1110,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d29302ff-1691-11df-97a5-7038c432aabf',NULL),(315176,6415,1111,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d2930495-1691-11df-97a5-7038c432aabf',NULL),(315177,6415,1255,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d2930623-1691-11df-97a5-7038c432aabf',NULL),(315178,6415,1277,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d29307b9-1691-11df-97a5-7038c432aabf',NULL),(315179,6415,1261,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d2930943-1691-11df-97a5-7038c432aabf',NULL),(315180,6415,1265,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d2930ad0-1691-11df-97a5-7038c432aabf',NULL),(315181,6415,1268,30126,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:30:32',0,1,NULL,NULL,NULL,'d2930c67-1691-11df-97a5-7038c432aabf',NULL),(315182,4867,5589,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2930df4-1691-11df-97a5-7038c432aabf',NULL),(315183,4867,5588,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2930f8b-1691-11df-97a5-7038c432aabf',NULL),(315184,4867,1246,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d293111d-1691-11df-97a5-7038c432aabf',NULL),(315185,4867,5282,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d29312ab-1691-11df-97a5-7038c432aabf',NULL),(315186,4867,969,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d293143d-1691-11df-97a5-7038c432aabf',NULL),(315187,4867,1151,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d29315cb-1691-11df-97a5-7038c432aabf',NULL),(315188,4867,1198,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2931765-1691-11df-97a5-7038c432aabf',NULL),(315189,4867,1198,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d29318f3-1691-11df-97a5-7038c432aabf',NULL),(315190,4867,1198,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2931a89-1691-11df-97a5-7038c432aabf',NULL),(315191,4867,1198,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2931c1b-1691-11df-97a5-7038c432aabf',NULL),(315192,4867,5303,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2931da9-1691-11df-97a5-7038c432aabf',NULL),(315193,4867,976,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2931f3b-1691-11df-97a5-7038c432aabf',NULL),(315194,4867,1192,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d29320c9-1691-11df-97a5-7038c432aabf',NULL),(315195,4867,1155,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2932257-1691-11df-97a5-7038c432aabf',NULL),(315196,4867,979,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d29323e9-1691-11df-97a5-7038c432aabf',NULL),(315197,4867,1156,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d293257b-1691-11df-97a5-7038c432aabf',NULL),(315198,4867,1164,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2932711-1691-11df-97a5-7038c432aabf',NULL),(315199,4867,6065,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d293289f-1691-11df-97a5-7038c432aabf',NULL),(315200,4867,6077,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2932a35-1691-11df-97a5-7038c432aabf',NULL),(315201,4867,1154,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2932bc3-1691-11df-97a5-7038c432aabf',NULL),(315202,4867,5092,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2932d59-1691-11df-97a5-7038c432aabf',NULL),(315203,4867,5314,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2932eec-1691-11df-97a5-7038c432aabf',NULL),(315204,4867,5090,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2933079-1691-11df-97a5-7038c432aabf',NULL),(315205,4867,5087,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2933210-1691-11df-97a5-7038c432aabf',NULL),(315206,4867,5088,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d293339d-1691-11df-97a5-7038c432aabf',NULL),(315207,4867,5089,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2933530-1691-11df-97a5-7038c432aabf',NULL),(315208,4867,1125,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d29336c6-1691-11df-97a5-7038c432aabf',NULL),(315209,4867,1124,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d293385c-1691-11df-97a5-7038c432aabf',NULL),(315210,4867,1123,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d29339f3-1691-11df-97a5-7038c432aabf',NULL),(315211,4867,1122,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2933b80-1691-11df-97a5-7038c432aabf',NULL),(315212,4867,1128,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2933d17-1691-11df-97a5-7038c432aabf',NULL),(315213,4867,1129,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2933ea4-1691-11df-97a5-7038c432aabf',NULL),(315214,4867,1209,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d293403f-1691-11df-97a5-7038c432aabf',NULL),(315215,4867,1224,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d29341da-1691-11df-97a5-7038c432aabf',NULL),(315216,4867,1276,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2934370-1691-11df-97a5-7038c432aabf',NULL),(315217,4867,5096,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2934506-1691-11df-97a5-7038c432aabf',NULL),(315218,4867,985,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2934698-1691-11df-97a5-7038c432aabf',NULL),(315219,4867,1088,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d293482f-1691-11df-97a5-7038c432aabf',NULL),(315220,4867,1088,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d29349c1-1691-11df-97a5-7038c432aabf',NULL),(315221,4867,1088,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d29355e6-1691-11df-97a5-7038c432aabf',NULL),(315222,4867,1109,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2935779-1691-11df-97a5-7038c432aabf',NULL),(315223,4867,1110,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d29358fe-1691-11df-97a5-7038c432aabf',NULL),(315224,4867,1111,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2935a94-1691-11df-97a5-7038c432aabf',NULL),(315225,4867,1112,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2935c2a-1691-11df-97a5-7038c432aabf',NULL),(315226,4867,1255,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2935dc1-1691-11df-97a5-7038c432aabf',NULL),(315227,4867,1261,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2935f5b-1691-11df-97a5-7038c432aabf',NULL),(315228,4867,1265,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d29360e5-1691-11df-97a5-7038c432aabf',NULL),(315229,4867,1268,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d2936280-1691-11df-97a5-7038c432aabf',NULL),(315230,4867,984,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d293640d-1691-11df-97a5-7038c432aabf',NULL),(315231,4867,1272,30134,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:31:33',0,1,NULL,NULL,NULL,'d293659f-1691-11df-97a5-7038c432aabf',NULL),(315232,5215,1246,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d2936736-1691-11df-97a5-7038c432aabf',NULL),(315233,5215,5282,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d29368c8-1691-11df-97a5-7038c432aabf',NULL),(315234,5215,6096,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d2936a5e-1691-11df-97a5-7038c432aabf',NULL),(315235,5215,5272,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d2936bec-1691-11df-97a5-7038c432aabf',NULL),(315236,5215,1146,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d2936d82-1691-11df-97a5-7038c432aabf',NULL),(315237,5215,1154,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d2936f14-1691-11df-97a5-7038c432aabf',NULL),(315238,5215,1192,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d29370a2-1691-11df-97a5-7038c432aabf',NULL),(315239,5215,1155,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d2937238-1691-11df-97a5-7038c432aabf',NULL),(315240,5215,1164,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d29373cb-1691-11df-97a5-7038c432aabf',NULL),(315241,5215,1156,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d2937561-1691-11df-97a5-7038c432aabf',NULL),(315242,5215,5092,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d29376f3-1691-11df-97a5-7038c432aabf',NULL),(315243,5215,5086,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d2937889-1691-11df-97a5-7038c432aabf',NULL),(315244,5215,5087,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d2937a20-1691-11df-97a5-7038c432aabf',NULL),(315245,5215,5085,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d2937bad-1691-11df-97a5-7038c432aabf',NULL),(315246,5215,5088,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d2937d48-1691-11df-97a5-7038c432aabf',NULL),(315247,5215,5089,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d2937ee3-1691-11df-97a5-7038c432aabf',NULL),(315248,5215,5356,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d2938082-1691-11df-97a5-7038c432aabf',NULL),(315249,5215,1248,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d2938207-1691-11df-97a5-7038c432aabf',NULL),(315250,5215,1276,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d293837f-1691-11df-97a5-7038c432aabf',NULL),(315251,5215,5096,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d293850d-1691-11df-97a5-7038c432aabf',NULL),(315252,5215,1088,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d293868e-1691-11df-97a5-7038c432aabf',NULL),(315253,5215,1088,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d293880f-1691-11df-97a5-7038c432aabf',NULL),(315254,5215,1088,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d2938994-1691-11df-97a5-7038c432aabf',NULL),(315255,5215,1112,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d2938b0d-1691-11df-97a5-7038c432aabf',NULL),(315256,5215,1109,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d2938c8d-1691-11df-97a5-7038c432aabf',NULL),(315257,5215,1110,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d2939d1c-1691-11df-97a5-7038c432aabf',NULL),(315258,5215,1111,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d2939ea6-1691-11df-97a5-7038c432aabf',NULL),(315259,5215,1255,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d293a027-1691-11df-97a5-7038c432aabf',NULL),(315260,5215,1277,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d293a19b-1691-11df-97a5-7038c432aabf',NULL),(315261,5215,1261,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d293a716-1691-11df-97a5-7038c432aabf',NULL),(315262,5215,1265,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d293a89f-1691-11df-97a5-7038c432aabf',NULL),(315263,5215,1268,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d293bbf0-1691-11df-97a5-7038c432aabf',NULL),(315264,5215,1271,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d293be69-1691-11df-97a5-7038c432aabf',NULL),(315265,5215,1271,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d293c0bb-1691-11df-97a5-7038c432aabf',NULL),(315266,5215,1271,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d293c31b-1691-11df-97a5-7038c432aabf',NULL),(315267,5215,1271,30135,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:06',0,1,NULL,NULL,NULL,'d293d48c-1691-11df-97a5-7038c432aabf',NULL),(315268,3506,1246,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d293d6e7-1691-11df-97a5-7038c432aabf',NULL),(315269,3506,5282,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d293db04-1691-11df-97a5-7038c432aabf',NULL),(315270,3506,5272,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d293ef48-1691-11df-97a5-7038c432aabf',NULL),(315271,3506,1146,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d293f1ac-1691-11df-97a5-7038c432aabf',NULL),(315272,3506,1154,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d2940315-1691-11df-97a5-7038c432aabf',NULL),(315273,3506,1192,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d2941475-1691-11df-97a5-7038c432aabf',NULL),(315274,3506,1156,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d2943da4-1691-11df-97a5-7038c432aabf',NULL),(315275,3506,5092,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d2943f61-1691-11df-97a5-7038c432aabf',NULL),(315276,3506,5086,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d29440f8-1691-11df-97a5-7038c432aabf',NULL),(315277,3506,5087,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d294429b-1691-11df-97a5-7038c432aabf',NULL),(315278,3506,5085,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d294443a-1691-11df-97a5-7038c432aabf',NULL),(315279,3506,5089,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d29445d4-1691-11df-97a5-7038c432aabf',NULL),(315280,3506,5356,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d294476f-1691-11df-97a5-7038c432aabf',NULL),(315281,3506,1248,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d2944923-1691-11df-97a5-7038c432aabf',NULL),(315282,3506,5096,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d2944ac2-1691-11df-97a5-7038c432aabf',NULL),(315283,3506,1112,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d2944c5d-1691-11df-97a5-7038c432aabf',NULL),(315284,3506,1109,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d2944dfc-1691-11df-97a5-7038c432aabf',NULL),(315285,3506,1110,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d2944f92-1691-11df-97a5-7038c432aabf',NULL),(315286,3506,1111,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d2945131-1691-11df-97a5-7038c432aabf',NULL),(315287,3506,1255,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d29452c7-1691-11df-97a5-7038c432aabf',NULL),(315288,3506,1277,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d2945462-1691-11df-97a5-7038c432aabf',NULL),(315289,3506,1261,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d2945601-1691-11df-97a5-7038c432aabf',NULL),(315290,3506,1265,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d2945797-1691-11df-97a5-7038c432aabf',NULL),(315291,3506,1268,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d2945932-1691-11df-97a5-7038c432aabf',NULL),(315292,3506,1272,30137,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:32:10',0,1,NULL,NULL,NULL,'d2945ac4-1691-11df-97a5-7038c432aabf',NULL),(315293,7189,1246,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d2945c63-1691-11df-97a5-7038c432aabf',NULL),(315294,7189,5282,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d2945e02-1691-11df-97a5-7038c432aabf',NULL),(315295,7189,6096,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d2945f98-1691-11df-97a5-7038c432aabf',NULL),(315296,7189,1154,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d2946133-1691-11df-97a5-7038c432aabf',NULL),(315297,7189,1192,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d29462c9-1691-11df-97a5-7038c432aabf',NULL),(315298,7189,1155,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d2946464-1691-11df-97a5-7038c432aabf',NULL),(315299,7189,1164,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d29465fa-1691-11df-97a5-7038c432aabf',NULL),(315300,7189,1156,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d2946799-1691-11df-97a5-7038c432aabf',NULL),(315301,7189,5092,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d2946938-1691-11df-97a5-7038c432aabf',NULL),(315302,7189,5086,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d2946ace-1691-11df-97a5-7038c432aabf',NULL),(315303,7189,5087,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d2946c69-1691-11df-97a5-7038c432aabf',NULL),(315304,7189,5085,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d2946dfb-1691-11df-97a5-7038c432aabf',NULL),(315305,7189,5088,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d294708d-1691-11df-97a5-7038c432aabf',NULL),(315306,7189,5089,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d2947235-1691-11df-97a5-7038c432aabf',NULL),(315307,7189,5356,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d29473cb-1691-11df-97a5-7038c432aabf',NULL),(315308,7189,1248,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d2947566-1691-11df-97a5-7038c432aabf',NULL),(315309,7189,5096,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d29476fc-1691-11df-97a5-7038c432aabf',NULL),(315310,7189,6042,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d294789f-1691-11df-97a5-7038c432aabf',NULL),(315311,7189,1088,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d2947a3a-1691-11df-97a5-7038c432aabf',NULL),(315312,7189,1088,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d2947bd0-1691-11df-97a5-7038c432aabf',NULL),(315313,7189,1088,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d2947d6f-1691-11df-97a5-7038c432aabf',NULL),(315314,7189,1112,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d2947f06-1691-11df-97a5-7038c432aabf',NULL),(315315,7189,1109,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d29480a0-1691-11df-97a5-7038c432aabf',NULL),(315316,7189,1110,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d2948236-1691-11df-97a5-7038c432aabf',NULL),(315317,7189,1111,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d29483d5-1691-11df-97a5-7038c432aabf',NULL),(315318,7189,1255,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d2948574-1691-11df-97a5-7038c432aabf',NULL),(315319,7189,1277,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d2948706-1691-11df-97a5-7038c432aabf',NULL),(315320,7189,1261,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d29488a1-1691-11df-97a5-7038c432aabf',NULL),(315321,7189,1265,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d2948a33-1691-11df-97a5-7038c432aabf',NULL),(315322,7189,1268,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d2948bd2-1691-11df-97a5-7038c432aabf',NULL),(315323,7189,1272,30138,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:33:32',0,1,NULL,NULL,NULL,'d2948d64-1691-11df-97a5-7038c432aabf',NULL),(315324,5931,1246,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d2948eff-1691-11df-97a5-7038c432aabf',NULL),(315325,5931,5282,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d2949099-1691-11df-97a5-7038c432aabf',NULL),(315326,5931,6096,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d2949230-1691-11df-97a5-7038c432aabf',NULL),(315327,5931,5272,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d29493ce-1691-11df-97a5-7038c432aabf',NULL),(315328,5931,1146,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d2949561-1691-11df-97a5-7038c432aabf',NULL),(315329,5931,1154,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d2949708-1691-11df-97a5-7038c432aabf',NULL),(315330,5931,1192,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d29498a7-1691-11df-97a5-7038c432aabf',NULL),(315331,5931,1155,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d2949a3d-1691-11df-97a5-7038c432aabf',NULL),(315332,5931,1164,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d2949bd4-1691-11df-97a5-7038c432aabf',NULL),(315333,5931,1156,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d2949d6a-1691-11df-97a5-7038c432aabf',NULL),(315334,5931,5092,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d2949f09-1691-11df-97a5-7038c432aabf',NULL),(315335,5931,5086,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d294a0a3-1691-11df-97a5-7038c432aabf',NULL),(315336,5931,5087,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d294a23a-1691-11df-97a5-7038c432aabf',NULL),(315337,5931,5085,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d294a3d4-1691-11df-97a5-7038c432aabf',NULL),(315338,5931,5088,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d294a566-1691-11df-97a5-7038c432aabf',NULL),(315339,5931,5089,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d294a705-1691-11df-97a5-7038c432aabf',NULL),(315340,5931,5356,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d294a89c-1691-11df-97a5-7038c432aabf',NULL),(315341,5931,1248,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d294aa3b-1691-11df-97a5-7038c432aabf',NULL),(315342,5931,1276,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d294b676-1691-11df-97a5-7038c432aabf',NULL),(315343,5931,5096,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d294b808-1691-11df-97a5-7038c432aabf',NULL),(315344,5931,1088,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d294b99e-1691-11df-97a5-7038c432aabf',NULL),(315345,5931,1088,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d294bb41-1691-11df-97a5-7038c432aabf',NULL),(315346,5931,1088,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d294bce4-1691-11df-97a5-7038c432aabf',NULL),(315347,5931,1112,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d294be7f-1691-11df-97a5-7038c432aabf',NULL),(315348,5931,1109,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d294c015-1691-11df-97a5-7038c432aabf',NULL),(315349,5931,1110,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d294c1b0-1691-11df-97a5-7038c432aabf',NULL),(315350,5931,1111,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d294c34b-1691-11df-97a5-7038c432aabf',NULL),(315351,5931,1255,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d294c4f6-1691-11df-97a5-7038c432aabf',NULL),(315352,5931,1277,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d294c7ab-1691-11df-97a5-7038c432aabf',NULL),(315353,5931,1261,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d294ca46-1691-11df-97a5-7038c432aabf',NULL),(315354,5931,1265,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d294cce2-1691-11df-97a5-7038c432aabf',NULL),(315355,5931,1268,30154,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:28',0,1,NULL,NULL,NULL,'d294d08f-1691-11df-97a5-7038c432aabf',NULL),(315356,6802,1246,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d294d350-1691-11df-97a5-7038c432aabf',NULL),(315357,6802,5282,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d294d60e-1691-11df-97a5-7038c432aabf',NULL),(315358,6802,6096,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d294d8cb-1691-11df-97a5-7038c432aabf',NULL),(315359,6802,5272,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d294db85-1691-11df-97a5-7038c432aabf',NULL),(315360,6802,1146,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d294de31-1691-11df-97a5-7038c432aabf',NULL),(315361,6802,1154,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d294e0ee-1691-11df-97a5-7038c432aabf',NULL),(315362,6802,1192,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d294e3a3-1691-11df-97a5-7038c432aabf',NULL),(315363,6802,1155,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d294e676-1691-11df-97a5-7038c432aabf',NULL),(315364,6802,1164,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d294e92b-1691-11df-97a5-7038c432aabf',NULL),(315365,6802,1156,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d294ebe4-1691-11df-97a5-7038c432aabf',NULL),(315366,6802,6065,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d294ee9e-1691-11df-97a5-7038c432aabf',NULL),(315367,6802,5092,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d294f14a-1691-11df-97a5-7038c432aabf',NULL),(315368,6802,5086,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d294f2e5-1691-11df-97a5-7038c432aabf',NULL),(315369,6802,5087,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d294f48c-1691-11df-97a5-7038c432aabf',NULL),(315370,6802,5085,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d294f622-1691-11df-97a5-7038c432aabf',NULL),(315371,6802,5088,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d294f7c1-1691-11df-97a5-7038c432aabf',NULL),(315372,6802,5089,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d294f958-1691-11df-97a5-7038c432aabf',NULL),(315373,6802,5356,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d294faf6-1691-11df-97a5-7038c432aabf',NULL),(315374,6802,1248,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d294fc9a-1691-11df-97a5-7038c432aabf',NULL),(315375,6802,5096,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d294fe34-1691-11df-97a5-7038c432aabf',NULL),(315376,6802,1088,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d294ffd3-1691-11df-97a5-7038c432aabf',NULL),(315377,6802,1088,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d295016e-1691-11df-97a5-7038c432aabf',NULL),(315378,6802,1088,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d2950308-1691-11df-97a5-7038c432aabf',NULL),(315379,6802,1112,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d29504a7-1691-11df-97a5-7038c432aabf',NULL),(315380,6802,1109,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d295063e-1691-11df-97a5-7038c432aabf',NULL),(315381,6802,1110,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d29507d8-1691-11df-97a5-7038c432aabf',NULL),(315382,6802,1111,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d295096f-1691-11df-97a5-7038c432aabf',NULL),(315383,6802,1255,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d2950b9b-1691-11df-97a5-7038c432aabf',NULL),(315384,6802,1277,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d2950d42-1691-11df-97a5-7038c432aabf',NULL),(315385,6802,1261,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d2950ee1-1691-11df-97a5-7038c432aabf',NULL),(315386,6802,1265,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d29511c1-1691-11df-97a5-7038c432aabf',NULL),(315387,6802,1268,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d2951357-1691-11df-97a5-7038c432aabf',NULL),(315388,6802,1271,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d29514f2-1691-11df-97a5-7038c432aabf',NULL),(315389,6802,1271,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d295168c-1691-11df-97a5-7038c432aabf',NULL),(315390,6802,1272,30156,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5483,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:37',0,1,NULL,NULL,NULL,'d2951827-1691-11df-97a5-7038c432aabf',NULL),(315391,5126,5589,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d29519c6-1691-11df-97a5-7038c432aabf',NULL),(315392,5126,5588,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2951b5c-1691-11df-97a5-7038c432aabf',NULL),(315393,5126,1246,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2951cf7-1691-11df-97a5-7038c432aabf',NULL),(315394,5126,5282,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2951e8d-1691-11df-97a5-7038c432aabf',NULL),(315395,5126,969,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d295202c-1691-11df-97a5-7038c432aabf',NULL),(315396,5126,1151,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d29521cb-1691-11df-97a5-7038c432aabf',NULL),(315397,5126,1198,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2952361-1691-11df-97a5-7038c432aabf',NULL),(315398,5126,1198,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d29524fc-1691-11df-97a5-7038c432aabf',NULL),(315399,5126,1198,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2952692-1691-11df-97a5-7038c432aabf',NULL),(315400,5126,1198,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d295282d-1691-11df-97a5-7038c432aabf',NULL),(315401,5126,1198,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d29529c3-1691-11df-97a5-7038c432aabf',NULL),(315402,5126,1198,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2952b5e-1691-11df-97a5-7038c432aabf',NULL),(315403,5126,5303,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2952cf0-1691-11df-97a5-7038c432aabf',NULL),(315404,5126,976,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2952e86-1691-11df-97a5-7038c432aabf',NULL),(315405,5126,1192,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2953021-1691-11df-97a5-7038c432aabf',NULL),(315406,5126,979,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d29531b7-1691-11df-97a5-7038c432aabf',NULL),(315407,5126,1156,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2953374-1691-11df-97a5-7038c432aabf',NULL),(315408,5126,1164,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2953513-1691-11df-97a5-7038c432aabf',NULL),(315409,5126,6065,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d29536a9-1691-11df-97a5-7038c432aabf',NULL),(315410,5126,1154,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2953844-1691-11df-97a5-7038c432aabf',NULL),(315411,5126,5092,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d29539d6-1691-11df-97a5-7038c432aabf',NULL),(315412,5126,5314,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2953b71-1691-11df-97a5-7038c432aabf',NULL),(315413,5126,5090,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2953d07-1691-11df-97a5-7038c432aabf',NULL),(315414,5126,5087,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2953ea1-1691-11df-97a5-7038c432aabf',NULL),(315415,5126,5088,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d295403c-1691-11df-97a5-7038c432aabf',NULL),(315416,5126,5089,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.8,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d29541ce-1691-11df-97a5-7038c432aabf',NULL),(315417,5126,1125,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2954365-1691-11df-97a5-7038c432aabf',NULL),(315418,5126,1124,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d29544fb-1691-11df-97a5-7038c432aabf',NULL),(315419,5126,1123,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2954691-1691-11df-97a5-7038c432aabf',NULL),(315420,5126,1122,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2954828-1691-11df-97a5-7038c432aabf',NULL),(315421,5126,1128,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d29549be-1691-11df-97a5-7038c432aabf',NULL),(315422,5126,1129,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2954b61-1691-11df-97a5-7038c432aabf',NULL),(315423,5126,5497,30164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1086,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2954cfc-1691-11df-97a5-7038c432aabf',NULL),(315424,5126,730,30164,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2954e9f-1691-11df-97a5-7038c432aabf',NULL),(315425,5126,21,30164,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2955039-1691-11df-97a5-7038c432aabf',NULL),(315426,5126,851,30164,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d29551d8-1691-11df-97a5-7038c432aabf',NULL),(315427,5126,729,30164,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,434000,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2955377-1691-11df-97a5-7038c432aabf',NULL),(315428,5126,790,30164,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27000,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2955512-1691-11df-97a5-7038c432aabf',NULL),(315429,5126,654,30164,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.9,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d29566c8-1691-11df-97a5-7038c432aabf',NULL),(315430,5126,678,30164,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8600,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2956878-1691-11df-97a5-7038c432aabf',NULL),(315431,5126,5096,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2956a0a-1691-11df-97a5-7038c432aabf',NULL),(315432,5126,985,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2956bad-1691-11df-97a5-7038c432aabf',NULL),(315433,5126,1088,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2956d4c-1691-11df-97a5-7038c432aabf',NULL),(315434,5126,1088,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2956eeb-1691-11df-97a5-7038c432aabf',NULL),(315435,5126,1088,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2957085-1691-11df-97a5-7038c432aabf',NULL),(315436,5126,1109,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2957220-1691-11df-97a5-7038c432aabf',NULL),(315437,5126,1110,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d29573c3-1691-11df-97a5-7038c432aabf',NULL),(315438,5126,1111,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d295755a-1691-11df-97a5-7038c432aabf',NULL),(315439,5126,1112,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d29576f9-1691-11df-97a5-7038c432aabf',NULL),(315440,5126,1255,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d295788f-1691-11df-97a5-7038c432aabf',NULL),(315441,5126,1261,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2957a29-1691-11df-97a5-7038c432aabf',NULL),(315442,5126,1265,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2957bc0-1691-11df-97a5-7038c432aabf',NULL),(315443,5126,1268,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2957d5f-1691-11df-97a5-7038c432aabf',NULL),(315444,5126,984,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d2957ef9-1691-11df-97a5-7038c432aabf',NULL),(315445,5126,1272,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:37:21',0,1,NULL,NULL,NULL,'d29580a9-1691-11df-97a5-7038c432aabf',NULL),(315446,4261,1246,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL,NULL,'d295824d-1691-11df-97a5-7038c432aabf',NULL),(315447,4261,5282,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL,NULL,'d29583e3-1691-11df-97a5-7038c432aabf',NULL),(315448,4261,6096,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL,NULL,'d2958586-1691-11df-97a5-7038c432aabf',NULL),(315449,4261,5272,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL,NULL,'d2958729-1691-11df-97a5-7038c432aabf',NULL),(315450,4261,1146,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL,NULL,'d29588c4-1691-11df-97a5-7038c432aabf',NULL),(315451,4261,1154,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL,NULL,'d2958a5e-1691-11df-97a5-7038c432aabf',NULL),(315452,4261,1192,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL,NULL,'d2958bf5-1691-11df-97a5-7038c432aabf',NULL),(315453,4261,5092,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL,NULL,'d2958d8f-1691-11df-97a5-7038c432aabf',NULL),(315454,4261,5086,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL,NULL,'d2958f2a-1691-11df-97a5-7038c432aabf',NULL),(315455,4261,5087,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL,NULL,'d29590d1-1691-11df-97a5-7038c432aabf',NULL),(315456,4261,5085,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL,NULL,'d2959270-1691-11df-97a5-7038c432aabf',NULL),(315457,4261,5088,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL,NULL,'d29593ed-1691-11df-97a5-7038c432aabf',NULL),(315458,4261,5089,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL,NULL,'d295956e-1691-11df-97a5-7038c432aabf',NULL),(315459,4261,5356,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL,NULL,'d29596e6-1691-11df-97a5-7038c432aabf',NULL),(315460,4261,5096,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL,NULL,'d295986c-1691-11df-97a5-7038c432aabf',NULL),(315461,4261,1112,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL,NULL,'d29599f1-1691-11df-97a5-7038c432aabf',NULL),(315462,4261,1109,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL,NULL,'d2959b6e-1691-11df-97a5-7038c432aabf',NULL),(315463,4261,1110,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL,NULL,'d2959cef-1691-11df-97a5-7038c432aabf',NULL),(315464,4261,1111,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL,NULL,'d2959e67-1691-11df-97a5-7038c432aabf',NULL),(315465,4261,1255,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL,NULL,'d295aecf-1691-11df-97a5-7038c432aabf',NULL),(315466,4261,1277,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL,NULL,'d295b054-1691-11df-97a5-7038c432aabf',NULL),(315467,4261,1261,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL,NULL,'d295b1d1-1691-11df-97a5-7038c432aabf',NULL),(315468,4261,1265,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL,NULL,'d295b34e-1691-11df-97a5-7038c432aabf',NULL),(315469,4261,1268,30167,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:41:46',0,1,NULL,NULL,NULL,'d295b8a7-1691-11df-97a5-7038c432aabf',NULL),(315470,4791,5589,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d295ba34-1691-11df-97a5-7038c432aabf',NULL),(315471,4791,5588,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d295bbc2-1691-11df-97a5-7038c432aabf',NULL),(315472,4791,1246,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d295cef0-1691-11df-97a5-7038c432aabf',NULL),(315473,4791,5282,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d295d172-1691-11df-97a5-7038c432aabf',NULL),(315474,4791,969,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d295d3d6-1691-11df-97a5-7038c432aabf',NULL),(315475,4791,1151,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d295d631-1691-11df-97a5-7038c432aabf',NULL),(315476,4791,1198,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d295e841-1691-11df-97a5-7038c432aabf',NULL),(315477,4791,1198,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d295eaa0-1691-11df-97a5-7038c432aabf',NULL),(315478,4791,1198,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d295eeda-1691-11df-97a5-7038c432aabf',NULL),(315479,4791,1198,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d29602e3-1691-11df-97a5-7038c432aabf',NULL),(315480,4791,1198,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d296053e-1691-11df-97a5-7038c432aabf',NULL),(315481,4791,1198,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d2961673-1691-11df-97a5-7038c432aabf',NULL),(315482,4791,5303,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d29627c7-1691-11df-97a5-7038c432aabf',NULL),(315483,4791,1192,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d2964e64-1691-11df-97a5-7038c432aabf',NULL),(315484,4791,979,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d2965014-1691-11df-97a5-7038c432aabf',NULL),(315485,4791,1154,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d29651aa-1691-11df-97a5-7038c432aabf',NULL),(315486,4791,5092,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d2965340-1691-11df-97a5-7038c432aabf',NULL),(315487,4791,5087,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d29654db-1691-11df-97a5-7038c432aabf',NULL),(315488,4791,5088,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.2,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d2965671-1691-11df-97a5-7038c432aabf',NULL),(315489,4791,1125,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d2965808-1691-11df-97a5-7038c432aabf',NULL),(315490,4791,1124,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d296599e-1691-11df-97a5-7038c432aabf',NULL),(315491,4791,1123,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d2965b39-1691-11df-97a5-7038c432aabf',NULL),(315492,4791,1122,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d2965cd7-1691-11df-97a5-7038c432aabf',NULL),(315493,4791,1128,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d2965e6a-1691-11df-97a5-7038c432aabf',NULL),(315494,4791,1129,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d2966004-1691-11df-97a5-7038c432aabf',NULL),(315495,4791,1209,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d2966196-1691-11df-97a5-7038c432aabf',NULL),(315496,4791,1224,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d2966331-1691-11df-97a5-7038c432aabf',NULL),(315497,4791,5096,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d29664c3-1691-11df-97a5-7038c432aabf',NULL),(315498,4791,985,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d2966666-1691-11df-97a5-7038c432aabf',NULL),(315499,4791,6042,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d2966801-1691-11df-97a5-7038c432aabf',NULL),(315500,4791,6042,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d2966993-1691-11df-97a5-7038c432aabf',NULL),(315501,4791,6042,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d2966b3a-1691-11df-97a5-7038c432aabf',NULL),(315502,4791,1109,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d2966ccc-1691-11df-97a5-7038c432aabf',NULL),(315503,4791,1110,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d2966e67-1691-11df-97a5-7038c432aabf',NULL),(315504,4791,1111,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d2967002-1691-11df-97a5-7038c432aabf',NULL),(315505,4791,1112,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d2967194-1691-11df-97a5-7038c432aabf',NULL),(315506,4791,1255,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d296732a-1691-11df-97a5-7038c432aabf',NULL),(315507,4791,1261,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d29674bc-1691-11df-97a5-7038c432aabf',NULL),(315508,4791,1265,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d2967652-1691-11df-97a5-7038c432aabf',NULL),(315509,4791,1268,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d29677ed-1691-11df-97a5-7038c432aabf',NULL),(315510,4791,984,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d2967983-1691-11df-97a5-7038c432aabf',NULL),(315511,4791,1271,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d2967b1e-1691-11df-97a5-7038c432aabf',NULL),(315512,4791,1272,30169,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:39:47',0,1,NULL,NULL,NULL,'d2967cb4-1691-11df-97a5-7038c432aabf',NULL),(315513,8500,5589,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d2967e53-1691-11df-97a5-7038c432aabf',NULL),(315514,8500,5588,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d2967fe9-1691-11df-97a5-7038c432aabf',NULL),(315515,8500,1246,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d2968184-1691-11df-97a5-7038c432aabf',NULL),(315516,8500,5282,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296831a-1691-11df-97a5-7038c432aabf',NULL),(315517,8500,969,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d29684ad-1691-11df-97a5-7038c432aabf',NULL),(315518,8500,1151,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d2968643-1691-11df-97a5-7038c432aabf',NULL),(315519,8500,1198,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d29687d1-1691-11df-97a5-7038c432aabf',NULL),(315520,8500,1198,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d2968963-1691-11df-97a5-7038c432aabf',NULL),(315521,8500,1198,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d2968b02-1691-11df-97a5-7038c432aabf',NULL),(315522,8500,1198,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d2968ca5-1691-11df-97a5-7038c432aabf',NULL),(315523,8500,5303,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d2968e3b-1691-11df-97a5-7038c432aabf',NULL),(315524,8500,976,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d2968fd6-1691-11df-97a5-7038c432aabf',NULL),(315525,8500,1192,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d2969246-1691-11df-97a5-7038c432aabf',NULL),(315526,8500,979,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d2969407-1691-11df-97a5-7038c432aabf',NULL),(315527,8500,1156,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d29695a2-1691-11df-97a5-7038c432aabf',NULL),(315528,8500,1164,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d2969745-1691-11df-97a5-7038c432aabf',NULL),(315529,8500,6065,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d29698e8-1691-11df-97a5-7038c432aabf',NULL),(315530,8500,5092,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d2969a94-1691-11df-97a5-7038c432aabf',NULL),(315531,8500,5314,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d2969c2a-1691-11df-97a5-7038c432aabf',NULL),(315532,8500,5090,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,153,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d2969dd2-1691-11df-97a5-7038c432aabf',NULL),(315533,8500,5087,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d2969f68-1691-11df-97a5-7038c432aabf',NULL),(315534,8500,5088,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296a176-1691-11df-97a5-7038c432aabf',NULL),(315535,8500,5089,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296a349-1691-11df-97a5-7038c432aabf',NULL),(315536,8500,1125,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296a4f0-1691-11df-97a5-7038c432aabf',NULL),(315537,8500,1124,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296a693-1691-11df-97a5-7038c432aabf',NULL),(315538,8500,1123,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296a832-1691-11df-97a5-7038c432aabf',NULL),(315539,8500,1122,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296a9d5-1691-11df-97a5-7038c432aabf',NULL),(315540,8500,1128,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296ab78-1691-11df-97a5-7038c432aabf',NULL),(315541,8500,1129,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296ad1c-1691-11df-97a5-7038c432aabf',NULL),(315542,8500,1209,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296aebf-1691-11df-97a5-7038c432aabf',NULL),(315543,8500,1224,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296b059-1691-11df-97a5-7038c432aabf',NULL),(315544,8500,1276,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296b1f8-1691-11df-97a5-7038c432aabf',NULL),(315545,8500,5096,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296b397-1691-11df-97a5-7038c432aabf',NULL),(315546,8500,985,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296b53a-1691-11df-97a5-7038c432aabf',NULL),(315547,8500,1088,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296b6d9-1691-11df-97a5-7038c432aabf',NULL),(315548,8500,1088,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296b874-1691-11df-97a5-7038c432aabf',NULL),(315549,8500,1088,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296ba4f-1691-11df-97a5-7038c432aabf',NULL),(315550,8500,1109,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296bbe9-1691-11df-97a5-7038c432aabf',NULL),(315551,8500,1110,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296bd88-1691-11df-97a5-7038c432aabf',NULL),(315552,8500,1111,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296cab3-1691-11df-97a5-7038c432aabf',NULL),(315553,8500,1112,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296cc49-1691-11df-97a5-7038c432aabf',NULL),(315554,8500,1255,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296cddf-1691-11df-97a5-7038c432aabf',NULL),(315555,8500,1261,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296cf71-1691-11df-97a5-7038c432aabf',NULL),(315556,8500,1268,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296d110-1691-11df-97a5-7038c432aabf',NULL),(315557,8500,984,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296d2a7-1691-11df-97a5-7038c432aabf',NULL),(315558,8500,1271,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296d43d-1691-11df-97a5-7038c432aabf',NULL),(315559,8500,1272,30171,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:42:27',0,1,NULL,NULL,NULL,'d296d5f1-1691-11df-97a5-7038c432aabf',NULL),(315560,4381,1246,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d296d8bc-1691-11df-97a5-7038c432aabf',NULL),(315561,4381,5282,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d296db5f-1691-11df-97a5-7038c432aabf',NULL),(315562,4381,6096,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d296ddff-1691-11df-97a5-7038c432aabf',NULL),(315563,4381,5272,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d296e317-1691-11df-97a5-7038c432aabf',NULL),(315564,4381,1146,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d296e5e6-1691-11df-97a5-7038c432aabf',NULL),(315565,4381,1154,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d296e8a8-1691-11df-97a5-7038c432aabf',NULL),(315566,4381,1192,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d296eb6a-1691-11df-97a5-7038c432aabf',NULL),(315567,4381,5092,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d296ee1a-1691-11df-97a5-7038c432aabf',NULL),(315568,4381,5086,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d296f0d3-1691-11df-97a5-7038c432aabf',NULL),(315569,4381,5087,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d296f391-1691-11df-97a5-7038c432aabf',NULL),(315570,4381,5085,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d296f642-1691-11df-97a5-7038c432aabf',NULL),(315571,4381,5088,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d296f8f2-1691-11df-97a5-7038c432aabf',NULL),(315572,4381,5089,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d296fba3-1691-11df-97a5-7038c432aabf',NULL),(315573,4381,5356,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d296fe5c-1691-11df-97a5-7038c432aabf',NULL),(315574,4381,5096,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d2970111-1691-11df-97a5-7038c432aabf',NULL),(315575,4381,1109,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d29702b0-1691-11df-97a5-7038c432aabf',NULL),(315576,4381,1110,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d297044a-1691-11df-97a5-7038c432aabf',NULL),(315577,4381,1111,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d29705e1-1691-11df-97a5-7038c432aabf',NULL),(315578,4381,1255,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d29707fc-1691-11df-97a5-7038c432aabf',NULL),(315579,4381,1277,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d2970996-1691-11df-97a5-7038c432aabf',NULL),(315580,4381,1261,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d2970b31-1691-11df-97a5-7038c432aabf',NULL),(315581,4381,1265,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d2970cd0-1691-11df-97a5-7038c432aabf',NULL),(315582,4381,1268,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d2970e66-1691-11df-97a5-7038c432aabf',NULL),(315583,4381,1271,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d2970ffd-1691-11df-97a5-7038c432aabf',NULL),(315584,4381,1271,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d2971193-1691-11df-97a5-7038c432aabf',NULL),(315585,4381,1271,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d2971332-1691-11df-97a5-7038c432aabf',NULL),(315586,4381,1271,30177,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:10',0,1,NULL,NULL,NULL,'d29714c8-1691-11df-97a5-7038c432aabf',NULL),(315587,5670,1246,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d2971663-1691-11df-97a5-7038c432aabf',NULL),(315588,5670,5282,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d29717fd-1691-11df-97a5-7038c432aabf',NULL),(315589,5670,6096,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d2971994-1691-11df-97a5-7038c432aabf',NULL),(315590,5670,1154,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d2971b2e-1691-11df-97a5-7038c432aabf',NULL),(315591,5670,1192,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d2971cc5-1691-11df-97a5-7038c432aabf',NULL),(315592,5670,1155,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d2971e5f-1691-11df-97a5-7038c432aabf',NULL),(315593,5670,1164,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d2971ffe-1691-11df-97a5-7038c432aabf',NULL),(315594,5670,1156,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d2972195-1691-11df-97a5-7038c432aabf',NULL),(315595,5670,5092,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d297232f-1691-11df-97a5-7038c432aabf',NULL),(315596,5670,5086,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d29724c6-1691-11df-97a5-7038c432aabf',NULL),(315597,5670,5087,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d2972664-1691-11df-97a5-7038c432aabf',NULL),(315598,5670,5085,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d29727ff-1691-11df-97a5-7038c432aabf',NULL),(315599,5670,5088,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d2972995-1691-11df-97a5-7038c432aabf',NULL),(315600,5670,5089,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d2972b2c-1691-11df-97a5-7038c432aabf',NULL),(315601,5670,5356,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d2972cbe-1691-11df-97a5-7038c432aabf',NULL),(315602,5670,1248,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d2972e7b-1691-11df-97a5-7038c432aabf',NULL),(315603,5670,1276,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d2973011-1691-11df-97a5-7038c432aabf',NULL),(315604,5670,5096,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d29731ac-1691-11df-97a5-7038c432aabf',NULL),(315605,5670,1088,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d297334a-1691-11df-97a5-7038c432aabf',NULL),(315606,5670,1088,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d29734e1-1691-11df-97a5-7038c432aabf',NULL),(315607,5670,1088,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d297367b-1691-11df-97a5-7038c432aabf',NULL),(315608,5670,1112,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d2973816-1691-11df-97a5-7038c432aabf',NULL),(315609,5670,1109,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d29739b1-1691-11df-97a5-7038c432aabf',NULL),(315610,5670,1110,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d2973b4b-1691-11df-97a5-7038c432aabf',NULL),(315611,5670,1111,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d2973ce2-1691-11df-97a5-7038c432aabf',NULL),(315612,5670,1255,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d2973e7c-1691-11df-97a5-7038c432aabf',NULL),(315613,5670,1277,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d2974013-1691-11df-97a5-7038c432aabf',NULL),(315614,5670,1261,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d29741ad-1691-11df-97a5-7038c432aabf',NULL),(315615,5670,1265,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d2974344-1691-11df-97a5-7038c432aabf',NULL),(315616,5670,1268,30179,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:46:18',0,1,NULL,NULL,NULL,'d29744de-1691-11df-97a5-7038c432aabf',NULL),(315617,8297,1246,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d297467d-1691-11df-97a5-7038c432aabf',NULL),(315618,8297,5282,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2974813-1691-11df-97a5-7038c432aabf',NULL),(315619,8297,6096,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d29749ae-1691-11df-97a5-7038c432aabf',NULL),(315620,8297,5272,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2974b44-1691-11df-97a5-7038c432aabf',NULL),(315621,8297,1146,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2974ce3-1691-11df-97a5-7038c432aabf',NULL),(315622,8297,1154,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2974e82-1691-11df-97a5-7038c432aabf',NULL),(315623,8297,1192,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2975014-1691-11df-97a5-7038c432aabf',NULL),(315624,8297,1164,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d29751b3-1691-11df-97a5-7038c432aabf',NULL),(315625,8297,1156,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2975349-1691-11df-97a5-7038c432aabf',NULL),(315626,8297,5092,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2975546-1691-11df-97a5-7038c432aabf',NULL),(315627,8297,5086,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d297572a-1691-11df-97a5-7038c432aabf',NULL),(315628,8297,5087,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d29758c4-1691-11df-97a5-7038c432aabf',NULL),(315629,8297,5085,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2975a63-1691-11df-97a5-7038c432aabf',NULL),(315630,8297,5088,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2975c24-1691-11df-97a5-7038c432aabf',NULL),(315631,8297,5089,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2975db7-1691-11df-97a5-7038c432aabf',NULL),(315632,8297,5356,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2975f37-1691-11df-97a5-7038c432aabf',NULL),(315633,8297,1248,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d29760c1-1691-11df-97a5-7038c432aabf',NULL),(315634,8297,952,30182,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3550,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d297624f-1691-11df-97a5-7038c432aabf',NULL),(315635,8297,5497,30182,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,442,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d29763cb-1691-11df-97a5-7038c432aabf',NULL),(315636,8297,730,30182,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d29773eb-1691-11df-97a5-7038c432aabf',NULL),(315637,8297,853,30182,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1668,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2977570-1691-11df-97a5-7038c432aabf',NULL),(315638,8297,21,30182,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d29776ed-1691-11df-97a5-7038c432aabf',NULL),(315639,8297,851,30182,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2977876-1691-11df-97a5-7038c432aabf',NULL),(315640,8297,729,30182,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308000,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d29779f7-1691-11df-97a5-7038c432aabf',NULL),(315641,8297,790,30182,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2977b7d-1691-11df-97a5-7038c432aabf',NULL),(315642,8297,654,30182,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.4,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2977d5c-1691-11df-97a5-7038c432aabf',NULL),(315643,8297,678,30182,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2977ef6-1691-11df-97a5-7038c432aabf',NULL),(315644,8297,5096,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d297808d-1691-11df-97a5-7038c432aabf',NULL),(315645,8297,1088,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2978223-1691-11df-97a5-7038c432aabf',NULL),(315646,8297,1088,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d29783be-1691-11df-97a5-7038c432aabf',NULL),(315647,8297,1088,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d297857a-1691-11df-97a5-7038c432aabf',NULL),(315648,8297,1112,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2978700-1691-11df-97a5-7038c432aabf',NULL),(315649,8297,1109,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2978885-1691-11df-97a5-7038c432aabf',NULL),(315650,8297,1110,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2978a06-1691-11df-97a5-7038c432aabf',NULL),(315651,8297,1111,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2978b8b-1691-11df-97a5-7038c432aabf',NULL),(315652,8297,1255,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2978d08-1691-11df-97a5-7038c432aabf',NULL),(315653,8297,1277,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2978e8d-1691-11df-97a5-7038c432aabf',NULL),(315654,8297,1261,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d297900a-1691-11df-97a5-7038c432aabf',NULL),(315655,8297,1265,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d297918f-1691-11df-97a5-7038c432aabf',NULL),(315656,8297,1268,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2979318-1691-11df-97a5-7038c432aabf',NULL),(315657,8297,1272,30182,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:45:37',0,1,NULL,NULL,NULL,'d2979499-1691-11df-97a5-7038c432aabf',NULL),(315658,9344,1246,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d297961f-1691-11df-97a5-7038c432aabf',NULL),(315659,9344,5282,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d29797a0-1691-11df-97a5-7038c432aabf',NULL),(315660,9344,5272,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d2979925-1691-11df-97a5-7038c432aabf',NULL),(315661,9344,1146,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d2979ab3-1691-11df-97a5-7038c432aabf',NULL),(315662,9344,1154,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d2979c34-1691-11df-97a5-7038c432aabf',NULL),(315663,9344,1192,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d2979dca-1691-11df-97a5-7038c432aabf',NULL),(315664,9344,1155,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d2979f4f-1691-11df-97a5-7038c432aabf',NULL),(315665,9344,1164,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d297a0b2-1691-11df-97a5-7038c432aabf',NULL),(315666,9344,1156,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d297a219-1691-11df-97a5-7038c432aabf',NULL),(315667,9344,6065,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d297a3e7-1691-11df-97a5-7038c432aabf',NULL),(315668,9344,5092,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d297a56d-1691-11df-97a5-7038c432aabf',NULL),(315669,9344,5086,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d297a6e5-1691-11df-97a5-7038c432aabf',NULL),(315670,9344,5087,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d297a862-1691-11df-97a5-7038c432aabf',NULL),(315671,9344,5085,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d297a9d6-1691-11df-97a5-7038c432aabf',NULL),(315672,9344,5088,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d297ab4e-1691-11df-97a5-7038c432aabf',NULL),(315673,9344,5089,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d297bb25-1691-11df-97a5-7038c432aabf',NULL),(315674,9344,5356,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d297bc8c-1691-11df-97a5-7038c432aabf',NULL),(315675,9344,1248,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d297bdf4-1691-11df-97a5-7038c432aabf',NULL),(315676,9344,12,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d297bf57-1691-11df-97a5-7038c432aabf',NULL),(315677,9344,5096,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d297c4da-1691-11df-97a5-7038c432aabf',NULL),(315678,9344,1088,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d297c64e-1691-11df-97a5-7038c432aabf',NULL),(315679,9344,1088,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d297d95f-1691-11df-97a5-7038c432aabf',NULL),(315680,9344,1088,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d297dbcf-1691-11df-97a5-7038c432aabf',NULL),(315681,9344,1112,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d297de04-1691-11df-97a5-7038c432aabf',NULL),(315682,9344,1109,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d297e02c-1691-11df-97a5-7038c432aabf',NULL),(315683,9344,1110,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d297f06d-1691-11df-97a5-7038c432aabf',NULL),(315684,9344,1111,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d297f315-1691-11df-97a5-7038c432aabf',NULL),(315685,9344,1255,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d297f736-1691-11df-97a5-7038c432aabf',NULL),(315686,9344,1277,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d2980b58-1691-11df-97a5-7038c432aabf',NULL),(315687,9344,1261,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d2980dc9-1691-11df-97a5-7038c432aabf',NULL),(315688,9344,1265,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d2981f02-1691-11df-97a5-7038c432aabf',NULL),(315689,9344,1268,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d2982f91-1691-11df-97a5-7038c432aabf',NULL),(315690,9344,1271,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d2985339-1691-11df-97a5-7038c432aabf',NULL),(315691,9344,1271,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d29854ba-1691-11df-97a5-7038c432aabf',NULL),(315692,9344,1271,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d2985626-1691-11df-97a5-7038c432aabf',NULL),(315693,9344,1271,30189,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:48:42',0,1,NULL,NULL,NULL,'d29857ab-1691-11df-97a5-7038c432aabf',NULL),(315694,6389,1246,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d2985923-1691-11df-97a5-7038c432aabf',NULL),(315695,6389,5282,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d2985aa0-1691-11df-97a5-7038c432aabf',NULL),(315696,6389,6096,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d2985c1d-1691-11df-97a5-7038c432aabf',NULL),(315697,6389,1154,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d2985d95-1691-11df-97a5-7038c432aabf',NULL),(315698,6389,1192,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d2985f1a-1691-11df-97a5-7038c432aabf',NULL),(315699,6389,1156,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d298608e-1691-11df-97a5-7038c432aabf',NULL),(315700,6389,6077,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d2986207-1691-11df-97a5-7038c432aabf',NULL),(315701,6389,5092,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d2986383-1691-11df-97a5-7038c432aabf',NULL),(315702,6389,5086,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d29864fc-1691-11df-97a5-7038c432aabf',NULL),(315703,6389,5087,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d2986674-1691-11df-97a5-7038c432aabf',NULL),(315704,6389,5085,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d2986853-1691-11df-97a5-7038c432aabf',NULL),(315705,6389,5088,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d2986b1e-1691-11df-97a5-7038c432aabf',NULL),(315706,6389,5089,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d2986cb0-1691-11df-97a5-7038c432aabf',NULL),(315707,6389,5356,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d2986e42-1691-11df-97a5-7038c432aabf',NULL),(315708,6389,1248,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d2986fff-1691-11df-97a5-7038c432aabf',NULL),(315709,6389,5096,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d2987177-1691-11df-97a5-7038c432aabf',NULL),(315710,6389,6042,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d29872f4-1691-11df-97a5-7038c432aabf',NULL),(315711,6389,6042,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d2987470-1691-11df-97a5-7038c432aabf',NULL),(315712,6389,1112,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d29875e9-1691-11df-97a5-7038c432aabf',NULL),(315713,6389,1109,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d2987765-1691-11df-97a5-7038c432aabf',NULL),(315714,6389,1110,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d29878d9-1691-11df-97a5-7038c432aabf',NULL),(315715,6389,1111,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d2987a56-1691-11df-97a5-7038c432aabf',NULL),(315716,6389,1255,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d2987bca-1691-11df-97a5-7038c432aabf',NULL),(315717,6389,1277,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d2987d47-1691-11df-97a5-7038c432aabf',NULL),(315718,6389,1261,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d2987ec4-1691-11df-97a5-7038c432aabf',NULL),(315719,6389,1265,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d298803c-1691-11df-97a5-7038c432aabf',NULL),(315720,6389,1268,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d29881b9-1691-11df-97a5-7038c432aabf',NULL),(315721,6389,1272,30202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:53:00',0,1,NULL,NULL,NULL,'d298832d-1691-11df-97a5-7038c432aabf',NULL),(315722,5637,1246,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d29884aa-1691-11df-97a5-7038c432aabf',NULL),(315723,5637,5282,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d2988622-1691-11df-97a5-7038c432aabf',NULL),(315724,5637,6096,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d298879f-1691-11df-97a5-7038c432aabf',NULL),(315725,5637,5272,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d298891b-1691-11df-97a5-7038c432aabf',NULL),(315726,5637,1146,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d2988a94-1691-11df-97a5-7038c432aabf',NULL),(315727,5637,1154,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d2988c10-1691-11df-97a5-7038c432aabf',NULL),(315728,5637,1192,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d2988d84-1691-11df-97a5-7038c432aabf',NULL),(315729,5637,1155,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d2988f68-1691-11df-97a5-7038c432aabf',NULL),(315730,5637,1156,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d29890fe-1691-11df-97a5-7038c432aabf',NULL),(315731,5637,1165,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d2989290-1691-11df-97a5-7038c432aabf',NULL),(315732,5637,5092,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d298941e-1691-11df-97a5-7038c432aabf',NULL),(315733,5637,5086,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d29895ac-1691-11df-97a5-7038c432aabf',NULL),(315734,5637,5087,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d298975c-1691-11df-97a5-7038c432aabf',NULL),(315735,5637,5085,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d29898d8-1691-11df-97a5-7038c432aabf',NULL),(315736,5637,5088,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d2989a51-1691-11df-97a5-7038c432aabf',NULL),(315737,5637,5089,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d2989bce-1691-11df-97a5-7038c432aabf',NULL),(315738,5637,5356,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d2989d42-1691-11df-97a5-7038c432aabf',NULL),(315739,5637,1248,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d2989ebe-1691-11df-97a5-7038c432aabf',NULL),(315740,5637,5497,30204,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,617,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d298a032-1691-11df-97a5-7038c432aabf',NULL),(315741,5637,730,30204,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d298a1af-1691-11df-97a5-7038c432aabf',NULL),(315742,5637,853,30204,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,940,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d298a328-1691-11df-97a5-7038c432aabf',NULL),(315743,5637,5096,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d298a4a0-1691-11df-97a5-7038c432aabf',NULL),(315744,5637,6042,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d298a618-1691-11df-97a5-7038c432aabf',NULL),(315745,5637,1112,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d298a791-1691-11df-97a5-7038c432aabf',NULL),(315746,5637,1109,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d298a90d-1691-11df-97a5-7038c432aabf',NULL),(315747,5637,1110,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d298aa8a-1691-11df-97a5-7038c432aabf',NULL),(315748,5637,1111,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d298abfe-1691-11df-97a5-7038c432aabf',NULL),(315749,5637,1255,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d298ad7b-1691-11df-97a5-7038c432aabf',NULL),(315750,5637,1277,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d298aeef-1691-11df-97a5-7038c432aabf',NULL),(315751,5637,1261,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d298b06c-1691-11df-97a5-7038c432aabf',NULL),(315752,5637,1265,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d298b1e0-1691-11df-97a5-7038c432aabf',NULL),(315753,5637,1268,30204,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:15',0,1,NULL,NULL,NULL,'d298b35d-1691-11df-97a5-7038c432aabf',NULL),(315754,5044,5589,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298b52f-1691-11df-97a5-7038c432aabf',NULL),(315755,5044,5588,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298b6c1-1691-11df-97a5-7038c432aabf',NULL),(315756,5044,1246,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298b853-1691-11df-97a5-7038c432aabf',NULL),(315757,5044,5282,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298b9dc-1691-11df-97a5-7038c432aabf',NULL),(315758,5044,969,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298c60f-1691-11df-97a5-7038c432aabf',NULL),(315759,5044,1151,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298c783-1691-11df-97a5-7038c432aabf',NULL),(315760,5044,1198,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298c8f3-1691-11df-97a5-7038c432aabf',NULL),(315761,5044,1198,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298ca6b-1691-11df-97a5-7038c432aabf',NULL),(315762,5044,1198,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298cbe4-1691-11df-97a5-7038c432aabf',NULL),(315763,5044,1198,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298cd5c-1691-11df-97a5-7038c432aabf',NULL),(315764,5044,1198,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298ced4-1691-11df-97a5-7038c432aabf',NULL),(315765,5044,1198,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298d049-1691-11df-97a5-7038c432aabf',NULL),(315766,5044,5303,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298d1c1-1691-11df-97a5-7038c432aabf',NULL),(315767,5044,976,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298d346-1691-11df-97a5-7038c432aabf',NULL),(315768,5044,1192,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298d5bf-1691-11df-97a5-7038c432aabf',NULL),(315769,5044,1155,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298d823-1691-11df-97a5-7038c432aabf',NULL),(315770,5044,979,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298da87-1691-11df-97a5-7038c432aabf',NULL),(315771,5044,1156,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298de85-1691-11df-97a5-7038c432aabf',NULL),(315772,5044,1164,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298e124-1691-11df-97a5-7038c432aabf',NULL),(315773,5044,6065,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298e3c8-1691-11df-97a5-7038c432aabf',NULL),(315774,5044,1154,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298e681-1691-11df-97a5-7038c432aabf',NULL),(315775,5044,5092,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298e8ff-1691-11df-97a5-7038c432aabf',NULL),(315776,5044,5314,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298eb7c-1691-11df-97a5-7038c432aabf',NULL),(315777,5044,5090,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298edf9-1691-11df-97a5-7038c432aabf',NULL),(315778,5044,5087,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298f072-1691-11df-97a5-7038c432aabf',NULL),(315779,5044,5088,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298f2e3-1691-11df-97a5-7038c432aabf',NULL),(315780,5044,5089,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.6,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298f55c-1691-11df-97a5-7038c432aabf',NULL),(315781,5044,1125,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298f7d5-1691-11df-97a5-7038c432aabf',NULL),(315782,5044,1124,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298fa56-1691-11df-97a5-7038c432aabf',NULL),(315783,5044,1123,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298fcd0-1691-11df-97a5-7038c432aabf',NULL),(315784,5044,1122,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298fe48-1691-11df-97a5-7038c432aabf',NULL),(315785,5044,1128,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d298ffc9-1691-11df-97a5-7038c432aabf',NULL),(315786,5044,1129,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d2990141-1691-11df-97a5-7038c432aabf',NULL),(315787,5044,1209,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d29902ba-1691-11df-97a5-7038c432aabf',NULL),(315788,5044,1224,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d29904b2-1691-11df-97a5-7038c432aabf',NULL),(315789,5044,952,30212,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2830,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d2990649-1691-11df-97a5-7038c432aabf',NULL),(315790,5044,5497,30212,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d29907df-1691-11df-97a5-7038c432aabf',NULL),(315791,5044,730,30212,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d2990969-1691-11df-97a5-7038c432aabf',NULL),(315792,5044,853,30212,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1496,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d2990afb-1691-11df-97a5-7038c432aabf',NULL),(315793,5044,21,30212,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d2990ca6-1691-11df-97a5-7038c432aabf',NULL),(315794,5044,851,30212,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d2990e23-1691-11df-97a5-7038c432aabf',NULL),(315795,5044,729,30212,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,566000,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d2990f9b-1691-11df-97a5-7038c432aabf',NULL),(315796,5044,790,30212,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.1,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d2991114-1691-11df-97a5-7038c432aabf',NULL),(315797,5044,654,30212,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.3,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d299128c-1691-11df-97a5-7038c432aabf',NULL),(315798,5044,678,30212,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d2991400-1691-11df-97a5-7038c432aabf',NULL),(315799,5044,5096,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d299157d-1691-11df-97a5-7038c432aabf',NULL),(315800,5044,985,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d29916fe-1691-11df-97a5-7038c432aabf',NULL),(315801,5044,1088,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d2991876-1691-11df-97a5-7038c432aabf',NULL),(315802,5044,1088,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d29919f3-1691-11df-97a5-7038c432aabf',NULL),(315803,5044,1088,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d2991b67-1691-11df-97a5-7038c432aabf',NULL),(315804,5044,1109,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d2991ce4-1691-11df-97a5-7038c432aabf',NULL),(315805,5044,1110,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d2991e58-1691-11df-97a5-7038c432aabf',NULL),(315806,5044,1111,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d2991fd0-1691-11df-97a5-7038c432aabf',NULL),(315807,5044,1112,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d299214d-1691-11df-97a5-7038c432aabf',NULL),(315808,5044,1255,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d29922c1-1691-11df-97a5-7038c432aabf',NULL),(315809,5044,1261,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d299243a-1691-11df-97a5-7038c432aabf',NULL),(315810,5044,1265,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d29925ae-1691-11df-97a5-7038c432aabf',NULL),(315811,5044,1268,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d299272a-1691-11df-97a5-7038c432aabf',NULL),(315812,5044,984,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d299289f-1691-11df-97a5-7038c432aabf',NULL),(315813,5044,1272,30212,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:54:06',0,1,NULL,NULL,NULL,'d2992a71-1691-11df-97a5-7038c432aabf',NULL),(315814,5048,5589,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2992c03-1691-11df-97a5-7038c432aabf',NULL),(315815,5048,5588,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2992d88-1691-11df-97a5-7038c432aabf',NULL),(315816,5048,1246,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2992f1a-1691-11df-97a5-7038c432aabf',NULL),(315817,5048,5282,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d29930a8-1691-11df-97a5-7038c432aabf',NULL),(315818,5048,969,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2993269-1691-11df-97a5-7038c432aabf',NULL),(315819,5048,1151,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d29933e6-1691-11df-97a5-7038c432aabf',NULL),(315820,5048,1198,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d299355a-1691-11df-97a5-7038c432aabf',NULL),(315821,5048,1198,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d29936d2-1691-11df-97a5-7038c432aabf',NULL),(315822,5048,1198,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2993846-1691-11df-97a5-7038c432aabf',NULL),(315823,5048,1198,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d29939bf-1691-11df-97a5-7038c432aabf',NULL),(315824,5048,1198,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2993b95-1691-11df-97a5-7038c432aabf',NULL),(315825,5048,1198,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2993d2c-1691-11df-97a5-7038c432aabf',NULL),(315826,5048,5303,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2993ec2-1691-11df-97a5-7038c432aabf',NULL),(315827,5048,976,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d29940bf-1691-11df-97a5-7038c432aabf',NULL),(315828,5048,1192,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d299427c-1691-11df-97a5-7038c432aabf',NULL),(315829,5048,979,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d299441b-1691-11df-97a5-7038c432aabf',NULL),(315830,5048,1156,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d29945ba-1691-11df-97a5-7038c432aabf',NULL),(315831,5048,6065,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2994754-1691-11df-97a5-7038c432aabf',NULL),(315832,5048,1154,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d29948eb-1691-11df-97a5-7038c432aabf',NULL),(315833,5048,5092,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2994a89-1691-11df-97a5-7038c432aabf',NULL),(315834,5048,5314,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2994c1c-1691-11df-97a5-7038c432aabf',NULL),(315835,5048,5090,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2994db2-1691-11df-97a5-7038c432aabf',NULL),(315836,5048,5087,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2994f40-1691-11df-97a5-7038c432aabf',NULL),(315837,5048,5088,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2995101-1691-11df-97a5-7038c432aabf',NULL),(315838,5048,5089,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.5,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2995498-1691-11df-97a5-7038c432aabf',NULL),(315839,5048,1125,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2995633-1691-11df-97a5-7038c432aabf',NULL),(315840,5048,1124,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d29957d2-1691-11df-97a5-7038c432aabf',NULL),(315841,5048,1123,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2995971-1691-11df-97a5-7038c432aabf',NULL),(315842,5048,1122,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2995b07-1691-11df-97a5-7038c432aabf',NULL),(315843,5048,1128,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2995ca6-1691-11df-97a5-7038c432aabf',NULL),(315844,5048,1129,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2996a33-1691-11df-97a5-7038c432aabf',NULL),(315845,5048,1209,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2996bc9-1691-11df-97a5-7038c432aabf',NULL),(315846,5048,1224,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2996d5b-1691-11df-97a5-7038c432aabf',NULL),(315847,5048,5497,30220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,673,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2996ef2-1691-11df-97a5-7038c432aabf',NULL),(315848,5048,730,30220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2997091-1691-11df-97a5-7038c432aabf',NULL),(315849,5048,853,30220,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1235,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2997223-1691-11df-97a5-7038c432aabf',NULL),(315850,5048,5096,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d29973c2-1691-11df-97a5-7038c432aabf',NULL),(315851,5048,1109,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d299755c-1691-11df-97a5-7038c432aabf',NULL),(315852,5048,1110,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d29976f2-1691-11df-97a5-7038c432aabf',NULL),(315853,5048,1111,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d29978b4-1691-11df-97a5-7038c432aabf',NULL),(315854,5048,1112,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2997a46-1691-11df-97a5-7038c432aabf',NULL),(315855,5048,1255,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2997bdc-1691-11df-97a5-7038c432aabf',NULL),(315856,5048,1261,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2997d6e-1691-11df-97a5-7038c432aabf',NULL),(315857,5048,1265,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d2997f04-1691-11df-97a5-7038c432aabf',NULL),(315858,5048,1268,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d299809b-1691-11df-97a5-7038c432aabf',NULL),(315859,5048,984,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d299822d-1691-11df-97a5-7038c432aabf',NULL),(315860,5048,1272,30220,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 09:58:37',0,1,NULL,NULL,NULL,'d29983c7-1691-11df-97a5-7038c432aabf',NULL),(315861,4083,1246,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL,NULL,'d299855e-1691-11df-97a5-7038c432aabf',NULL),(315862,4083,5282,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL,NULL,'d29986f8-1691-11df-97a5-7038c432aabf',NULL),(315863,4083,6096,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL,NULL,'d2998893-1691-11df-97a5-7038c432aabf',NULL),(315864,4083,1154,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL,NULL,'d2998a2e-1691-11df-97a5-7038c432aabf',NULL),(315865,4083,1192,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL,NULL,'d2998bcd-1691-11df-97a5-7038c432aabf',NULL),(315866,4083,5092,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL,NULL,'d2998d63-1691-11df-97a5-7038c432aabf',NULL),(315867,4083,5086,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL,NULL,'d2998ef9-1691-11df-97a5-7038c432aabf',NULL),(315868,4083,5087,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL,NULL,'d299908b-1691-11df-97a5-7038c432aabf',NULL),(315869,4083,5085,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL,NULL,'d2999222-1691-11df-97a5-7038c432aabf',NULL),(315870,4083,5088,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL,NULL,'d29993bc-1691-11df-97a5-7038c432aabf',NULL),(315871,4083,5089,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL,NULL,'d2999564-1691-11df-97a5-7038c432aabf',NULL),(315872,4083,5356,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL,NULL,'d29996fe-1691-11df-97a5-7038c432aabf',NULL),(315873,4083,1248,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL,NULL,'d299987b-1691-11df-97a5-7038c432aabf',NULL),(315874,4083,5096,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL,NULL,'d29999fc-1691-11df-97a5-7038c432aabf',NULL),(315875,4083,1112,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL,NULL,'d2999b81-1691-11df-97a5-7038c432aabf',NULL),(315876,4083,1109,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL,NULL,'d2999cf5-1691-11df-97a5-7038c432aabf',NULL),(315877,4083,1110,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL,NULL,'d2999e7b-1691-11df-97a5-7038c432aabf',NULL),(315878,4083,1111,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL,NULL,'d299a084-1691-11df-97a5-7038c432aabf',NULL),(315879,4083,1255,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL,NULL,'d299a20a-1691-11df-97a5-7038c432aabf',NULL),(315880,4083,1277,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL,NULL,'d299a38b-1691-11df-97a5-7038c432aabf',NULL),(315881,4083,1261,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL,NULL,'d299b419-1691-11df-97a5-7038c432aabf',NULL),(315882,4083,1265,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL,NULL,'d299b5a3-1691-11df-97a5-7038c432aabf',NULL),(315883,4083,1268,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL,NULL,'d299b71b-1691-11df-97a5-7038c432aabf',NULL),(315884,4083,1272,30221,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:08',0,1,NULL,NULL,NULL,'d299b898-1691-11df-97a5-7038c432aabf',NULL),(315885,6508,1246,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d299be39-1691-11df-97a5-7038c432aabf',NULL),(315886,6508,5282,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d299bfc3-1691-11df-97a5-7038c432aabf',NULL),(315887,6508,6096,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d299c151-1691-11df-97a5-7038c432aabf',NULL),(315888,6508,5272,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d299d4d9-1691-11df-97a5-7038c432aabf',NULL),(315889,6508,1146,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d299d752-1691-11df-97a5-7038c432aabf',NULL),(315890,6508,1154,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d299d9b1-1691-11df-97a5-7038c432aabf',NULL),(315891,6508,1192,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d299dc00-1691-11df-97a5-7038c432aabf',NULL),(315892,6508,1155,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d299ee94-1691-11df-97a5-7038c432aabf',NULL),(315893,6508,1164,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d299f100-1691-11df-97a5-7038c432aabf',NULL),(315894,6508,1156,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d299f53a-1691-11df-97a5-7038c432aabf',NULL),(315895,6508,1165,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d29a097a-1691-11df-97a5-7038c432aabf',NULL),(315896,6508,5092,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d29a0bd1-1691-11df-97a5-7038c432aabf',NULL),(315897,6508,5086,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d29a1d4f-1691-11df-97a5-7038c432aabf',NULL),(315898,6508,5087,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d29a2ebd-1691-11df-97a5-7038c432aabf',NULL),(315899,6508,5085,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d29a5839-1691-11df-97a5-7038c432aabf',NULL),(315900,6508,5088,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d29a59d4-1691-11df-97a5-7038c432aabf',NULL),(315901,6508,5089,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d29a5b62-1691-11df-97a5-7038c432aabf',NULL),(315902,6508,5356,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d29a5cf8-1691-11df-97a5-7038c432aabf',NULL),(315903,6508,1248,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d29a5e93-1691-11df-97a5-7038c432aabf',NULL),(315904,6508,5096,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d29a6025-1691-11df-97a5-7038c432aabf',NULL),(315905,6508,6042,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d29a61bf-1691-11df-97a5-7038c432aabf',NULL),(315906,6508,1088,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d29a6378-1691-11df-97a5-7038c432aabf',NULL),(315907,6508,1088,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d29a650a-1691-11df-97a5-7038c432aabf',NULL),(315908,6508,1088,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d29a66a0-1691-11df-97a5-7038c432aabf',NULL),(315909,6508,1112,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d29a6832-1691-11df-97a5-7038c432aabf',NULL),(315910,6508,1109,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d29a69c9-1691-11df-97a5-7038c432aabf',NULL),(315911,6508,1110,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d29a6b5b-1691-11df-97a5-7038c432aabf',NULL),(315912,6508,1111,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d29a6ce8-1691-11df-97a5-7038c432aabf',NULL),(315913,6508,1255,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d29a6e83-1691-11df-97a5-7038c432aabf',NULL),(315914,6508,1277,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d29a7015-1691-11df-97a5-7038c432aabf',NULL),(315915,6508,1261,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d29a71ac-1691-11df-97a5-7038c432aabf',NULL),(315916,6508,1265,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d29a7339-1691-11df-97a5-7038c432aabf',NULL),(315917,6508,1268,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d29a74d4-1691-11df-97a5-7038c432aabf',NULL),(315918,6508,1272,30223,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:02:05',0,1,NULL,NULL,NULL,'d29a766a-1691-11df-97a5-7038c432aabf',NULL),(315919,5722,5589,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a7870-1691-11df-97a5-7038c432aabf',NULL),(315920,5722,5588,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a7a0a-1691-11df-97a5-7038c432aabf',NULL),(315921,5722,1246,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a7b9c-1691-11df-97a5-7038c432aabf',NULL),(315922,5722,5282,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a7d37-1691-11df-97a5-7038c432aabf',NULL),(315923,5722,969,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a7ed6-1691-11df-97a5-7038c432aabf',NULL),(315924,5722,1151,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a8068-1691-11df-97a5-7038c432aabf',NULL),(315925,5722,1198,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a81fe-1691-11df-97a5-7038c432aabf',NULL),(315926,5722,1198,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a8390-1691-11df-97a5-7038c432aabf',NULL),(315927,5722,1198,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a852b-1691-11df-97a5-7038c432aabf',NULL),(315928,5722,1198,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a86b9-1691-11df-97a5-7038c432aabf',NULL),(315929,5722,1198,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a8858-1691-11df-97a5-7038c432aabf',NULL),(315930,5722,1198,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a8a84-1691-11df-97a5-7038c432aabf',NULL),(315931,5722,5303,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a8c1a-1691-11df-97a5-7038c432aabf',NULL),(315932,5722,976,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a8dac-1691-11df-97a5-7038c432aabf',NULL),(315933,5722,1192,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a8f3a-1691-11df-97a5-7038c432aabf',NULL),(315934,5722,979,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a90cc-1691-11df-97a5-7038c432aabf',NULL),(315935,5722,1156,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a925e-1691-11df-97a5-7038c432aabf',NULL),(315936,5722,1164,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a93f4-1691-11df-97a5-7038c432aabf',NULL),(315937,5722,6065,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a958f-1691-11df-97a5-7038c432aabf',NULL),(315938,5722,1154,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a971d-1691-11df-97a5-7038c432aabf',NULL),(315939,5722,5092,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a98b3-1691-11df-97a5-7038c432aabf',NULL),(315940,5722,5314,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a9a3d-1691-11df-97a5-7038c432aabf',NULL),(315941,5722,5090,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a9bd3-1691-11df-97a5-7038c432aabf',NULL),(315942,5722,5087,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a9d69-1691-11df-97a5-7038c432aabf',NULL),(315943,5722,5088,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29a9ef3-1691-11df-97a5-7038c432aabf',NULL),(315944,5722,5089,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29aa089-1691-11df-97a5-7038c432aabf',NULL),(315945,5722,1125,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29aa217-1691-11df-97a5-7038c432aabf',NULL),(315946,5722,1124,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29aa3ad-1691-11df-97a5-7038c432aabf',NULL),(315947,5722,1123,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29aa544-1691-11df-97a5-7038c432aabf',NULL),(315948,5722,1122,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29aa6d2-1691-11df-97a5-7038c432aabf',NULL),(315949,5722,1128,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29aa868-1691-11df-97a5-7038c432aabf',NULL),(315950,5722,1129,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29aa9fa-1691-11df-97a5-7038c432aabf',NULL),(315951,5722,1209,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29aab90-1691-11df-97a5-7038c432aabf',NULL),(315952,5722,1224,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29aad27-1691-11df-97a5-7038c432aabf',NULL),(315953,5722,5096,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29aaebd-1691-11df-97a5-7038c432aabf',NULL),(315954,5722,985,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29ab060-1691-11df-97a5-7038c432aabf',NULL),(315955,5722,1088,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29ab1ee-1691-11df-97a5-7038c432aabf',NULL),(315956,5722,1088,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29ab384-1691-11df-97a5-7038c432aabf',NULL),(315957,5722,1088,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29ab512-1691-11df-97a5-7038c432aabf',NULL),(315958,5722,1109,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29ab6ad-1691-11df-97a5-7038c432aabf',NULL),(315959,5722,1110,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29ab83a-1691-11df-97a5-7038c432aabf',NULL),(315960,5722,1111,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29ab9cd-1691-11df-97a5-7038c432aabf',NULL),(315961,5722,1112,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29abb63-1691-11df-97a5-7038c432aabf',NULL),(315962,5722,1255,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29abcf5-1691-11df-97a5-7038c432aabf',NULL),(315963,5722,1250,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29abe8b-1691-11df-97a5-7038c432aabf',NULL),(315964,5722,1250,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29ac019-1691-11df-97a5-7038c432aabf',NULL),(315965,5722,1250,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29ac1b4-1691-11df-97a5-7038c432aabf',NULL),(315966,5722,1252,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29ac346-1691-11df-97a5-7038c432aabf',NULL),(315967,5722,1261,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29ac4dc-1691-11df-97a5-7038c432aabf',NULL),(315968,5722,1265,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29ad117-1691-11df-97a5-7038c432aabf',NULL),(315969,5722,1268,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29ad2a1-1691-11df-97a5-7038c432aabf',NULL),(315970,5722,984,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29ad42a-1691-11df-97a5-7038c432aabf',NULL),(315971,5722,1271,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29ad5bc-1691-11df-97a5-7038c432aabf',NULL),(315972,5722,1271,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29ada19-1691-11df-97a5-7038c432aabf',NULL),(315973,5722,1271,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29adc04-1691-11df-97a5-7038c432aabf',NULL),(315974,5722,1271,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29addc1-1691-11df-97a5-7038c432aabf',NULL),(315975,5722,1272,30226,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:34',0,1,NULL,NULL,NULL,'d29adf7e-1691-11df-97a5-7038c432aabf',NULL),(315976,786,1246,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29ae24d-1691-11df-97a5-7038c432aabf',NULL),(315977,786,5282,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29ae4e8-1691-11df-97a5-7038c432aabf',NULL),(315978,786,6096,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29ae776-1691-11df-97a5-7038c432aabf',NULL),(315979,786,5272,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29aebc2-1691-11df-97a5-7038c432aabf',NULL),(315980,786,1146,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29aee50-1691-11df-97a5-7038c432aabf',NULL),(315981,786,1154,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29af0d6-1691-11df-97a5-7038c432aabf',NULL),(315982,786,1192,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29af360-1691-11df-97a5-7038c432aabf',NULL),(315983,786,1156,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29af5e6-1691-11df-97a5-7038c432aabf',NULL),(315984,786,5092,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29af8ca-1691-11df-97a5-7038c432aabf',NULL),(315985,786,5086,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29afb72-1691-11df-97a5-7038c432aabf',NULL),(315986,786,5087,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29afe16-1691-11df-97a5-7038c432aabf',NULL),(315987,786,5085,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29b0143-1691-11df-97a5-7038c432aabf',NULL),(315988,786,5088,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29b03e6-1691-11df-97a5-7038c432aabf',NULL),(315989,786,5089,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29b068e-1691-11df-97a5-7038c432aabf',NULL),(315990,786,952,30229,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2680,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29b0959-1691-11df-97a5-7038c432aabf',NULL),(315991,786,21,30229,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29b0ad5-1691-11df-97a5-7038c432aabf',NULL),(315992,786,851,30229,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29b0c5b-1691-11df-97a5-7038c432aabf',NULL),(315993,786,729,30229,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29b0dd7-1691-11df-97a5-7038c432aabf',NULL),(315994,786,678,30229,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29b0f54-1691-11df-97a5-7038c432aabf',NULL),(315995,786,5096,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29b10d1-1691-11df-97a5-7038c432aabf',NULL),(315996,786,6042,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29b124d-1691-11df-97a5-7038c432aabf',NULL),(315997,786,6042,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29b13ce-1691-11df-97a5-7038c432aabf',NULL),(315998,786,1112,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29b154b-1691-11df-97a5-7038c432aabf',NULL),(315999,786,1109,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29b16c8-1691-11df-97a5-7038c432aabf',NULL),(316000,786,1110,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29b184d-1691-11df-97a5-7038c432aabf',NULL),(316001,786,1111,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29b19ca-1691-11df-97a5-7038c432aabf',NULL),(316002,786,1255,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29b1b46-1691-11df-97a5-7038c432aabf',NULL),(316003,786,1277,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29b1cbf-1691-11df-97a5-7038c432aabf',NULL),(316004,786,1261,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29b1e3b-1691-11df-97a5-7038c432aabf',NULL),(316005,786,1265,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29b1fb4-1691-11df-97a5-7038c432aabf',NULL),(316006,786,1268,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29b2130-1691-11df-97a5-7038c432aabf',NULL),(316007,786,1271,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29b22b1-1691-11df-97a5-7038c432aabf',NULL),(316008,786,1272,30229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:01:24',0,1,NULL,NULL,NULL,'d29b242a-1691-11df-97a5-7038c432aabf',NULL),(316009,7763,1246,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b25a6-1691-11df-97a5-7038c432aabf',NULL),(316010,7763,5282,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b284a-1691-11df-97a5-7038c432aabf',NULL),(316011,7763,6096,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b29fa-1691-11df-97a5-7038c432aabf',NULL),(316012,7763,5272,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b2b95-1691-11df-97a5-7038c432aabf',NULL),(316013,7763,1146,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b2d34-1691-11df-97a5-7038c432aabf',NULL),(316014,7763,1154,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b2ece-1691-11df-97a5-7038c432aabf',NULL),(316015,7763,1192,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b3060-1691-11df-97a5-7038c432aabf',NULL),(316016,7763,1155,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b31fb-1691-11df-97a5-7038c432aabf',NULL),(316017,7763,1164,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b3391-1691-11df-97a5-7038c432aabf',NULL),(316018,7763,1156,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b352c-1691-11df-97a5-7038c432aabf',NULL),(316019,7763,5092,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b36c7-1691-11df-97a5-7038c432aabf',NULL),(316020,7763,5086,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b385d-1691-11df-97a5-7038c432aabf',NULL),(316021,7763,5087,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b39ef-1691-11df-97a5-7038c432aabf',NULL),(316022,7763,5085,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b3b85-1691-11df-97a5-7038c432aabf',NULL),(316023,7763,5088,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b3d1c-1691-11df-97a5-7038c432aabf',NULL),(316024,7763,5089,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b3eb6-1691-11df-97a5-7038c432aabf',NULL),(316025,7763,5356,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b4048-1691-11df-97a5-7038c432aabf',NULL),(316026,7763,1248,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b41e3-1691-11df-97a5-7038c432aabf',NULL),(316027,7763,5096,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b4379-1691-11df-97a5-7038c432aabf',NULL),(316028,7763,6042,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b4514-1691-11df-97a5-7038c432aabf',NULL),(316029,7763,1088,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b46af-1691-11df-97a5-7038c432aabf',NULL),(316030,7763,1088,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b4845-1691-11df-97a5-7038c432aabf',NULL),(316031,7763,1088,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b49e0-1691-11df-97a5-7038c432aabf',NULL),(316032,7763,1112,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b4b72-1691-11df-97a5-7038c432aabf',NULL),(316033,7763,1109,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b4d2a-1691-11df-97a5-7038c432aabf',NULL),(316034,7763,1110,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b4ec1-1691-11df-97a5-7038c432aabf',NULL),(316035,7763,1111,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b5057-1691-11df-97a5-7038c432aabf',NULL),(316036,7763,1255,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b51f2-1691-11df-97a5-7038c432aabf',NULL),(316037,7763,1277,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b5388-1691-11df-97a5-7038c432aabf',NULL),(316038,7763,1261,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b5523-1691-11df-97a5-7038c432aabf',NULL),(316039,7763,1265,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b56b5-1691-11df-97a5-7038c432aabf',NULL),(316040,7763,1268,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b584b-1691-11df-97a5-7038c432aabf',NULL),(316041,7763,1272,30240,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:08:41',0,1,NULL,NULL,NULL,'d29b59dd-1691-11df-97a5-7038c432aabf',NULL),(316042,7784,1246,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b5b78-1691-11df-97a5-7038c432aabf',NULL),(316043,7784,5282,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b5d12-1691-11df-97a5-7038c432aabf',NULL),(316044,7784,6096,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b5ea9-1691-11df-97a5-7038c432aabf',NULL),(316045,7784,5272,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b6043-1691-11df-97a5-7038c432aabf',NULL),(316046,7784,1146,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b61e2-1691-11df-97a5-7038c432aabf',NULL),(316047,7784,1154,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b637d-1691-11df-97a5-7038c432aabf',NULL),(316048,7784,1192,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b651c-1691-11df-97a5-7038c432aabf',NULL),(316049,7784,1155,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b66b2-1691-11df-97a5-7038c432aabf',NULL),(316050,7784,1164,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b6851-1691-11df-97a5-7038c432aabf',NULL),(316051,7784,1156,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b69e7-1691-11df-97a5-7038c432aabf',NULL),(316052,7784,5092,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b76fc-1691-11df-97a5-7038c432aabf',NULL),(316053,7784,5086,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b789b-1691-11df-97a5-7038c432aabf',NULL),(316054,7784,5087,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b7a29-1691-11df-97a5-7038c432aabf',NULL),(316055,7784,5085,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b7bc8-1691-11df-97a5-7038c432aabf',NULL),(316056,7784,5088,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b7d63-1691-11df-97a5-7038c432aabf',NULL),(316057,7784,5089,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b7efd-1691-11df-97a5-7038c432aabf',NULL),(316058,7784,5356,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b80a0-1691-11df-97a5-7038c432aabf',NULL),(316059,7784,1248,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b8237-1691-11df-97a5-7038c432aabf',NULL),(316060,7784,5096,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b83d6-1691-11df-97a5-7038c432aabf',NULL),(316061,7784,1088,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b856c-1691-11df-97a5-7038c432aabf',NULL),(316062,7784,1088,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b870b-1691-11df-97a5-7038c432aabf',NULL),(316063,7784,1088,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b88aa-1691-11df-97a5-7038c432aabf',NULL),(316064,7784,1112,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b8a40-1691-11df-97a5-7038c432aabf',NULL),(316065,7784,1109,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b8bdf-1691-11df-97a5-7038c432aabf',NULL),(316066,7784,1110,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b8d7a-1691-11df-97a5-7038c432aabf',NULL),(316067,7784,1111,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b8f18-1691-11df-97a5-7038c432aabf',NULL),(316068,7784,1255,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b90af-1691-11df-97a5-7038c432aabf',NULL),(316069,7784,1277,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b924e-1691-11df-97a5-7038c432aabf',NULL),(316070,7784,1261,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b93ed-1691-11df-97a5-7038c432aabf',NULL),(316071,7784,1265,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b9583-1691-11df-97a5-7038c432aabf',NULL),(316072,7784,1268,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b9726-1691-11df-97a5-7038c432aabf',NULL),(316073,7784,1272,30242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:09:56',0,1,NULL,NULL,NULL,'d29b98c1-1691-11df-97a5-7038c432aabf',NULL),(316074,6124,1246,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL,NULL,'d29b9a60-1691-11df-97a5-7038c432aabf',NULL),(316075,6124,5282,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL,NULL,'d29b9c5d-1691-11df-97a5-7038c432aabf',NULL),(316076,6124,6096,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL,NULL,'d29b9dfc-1691-11df-97a5-7038c432aabf',NULL),(316077,6124,1154,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL,NULL,'d29b9f9a-1691-11df-97a5-7038c432aabf',NULL),(316078,6124,1192,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL,NULL,'d29ba131-1691-11df-97a5-7038c432aabf',NULL),(316079,6124,5092,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL,NULL,'d29ba2dc-1691-11df-97a5-7038c432aabf',NULL),(316080,6124,5086,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL,NULL,'d29ba477-1691-11df-97a5-7038c432aabf',NULL),(316081,6124,5087,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL,NULL,'d29ba5f8-1691-11df-97a5-7038c432aabf',NULL),(316082,6124,5085,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL,NULL,'d29ba77d-1691-11df-97a5-7038c432aabf',NULL),(316083,6124,5088,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL,NULL,'d29ba8fa-1691-11df-97a5-7038c432aabf',NULL),(316084,6124,5089,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL,NULL,'d29baa7f-1691-11df-97a5-7038c432aabf',NULL),(316085,6124,5356,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL,NULL,'d29bac00-1691-11df-97a5-7038c432aabf',NULL),(316086,6124,1248,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL,NULL,'d29bad85-1691-11df-97a5-7038c432aabf',NULL),(316087,6124,5096,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL,NULL,'d29baf0b-1691-11df-97a5-7038c432aabf',NULL),(316088,6124,1112,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL,NULL,'d29bb0ff-1691-11df-97a5-7038c432aabf',NULL),(316089,6124,1109,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL,NULL,'d29bc1a3-1691-11df-97a5-7038c432aabf',NULL),(316090,6124,1110,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL,NULL,'d29bc3e5-1691-11df-97a5-7038c432aabf',NULL),(316091,6124,1111,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL,NULL,'d29bc572-1691-11df-97a5-7038c432aabf',NULL),(316092,6124,1255,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL,NULL,'d29bc6f8-1691-11df-97a5-7038c432aabf',NULL),(316093,6124,1277,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL,NULL,'d29bccd9-1691-11df-97a5-7038c432aabf',NULL),(316094,6124,1261,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL,NULL,'d29bce56-1691-11df-97a5-7038c432aabf',NULL),(316095,6124,1265,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL,NULL,'d29be095-1691-11df-97a5-7038c432aabf',NULL),(316096,6124,1268,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL,NULL,'d29be305-1691-11df-97a5-7038c432aabf',NULL),(316097,6124,1272,30244,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:07',0,1,NULL,NULL,NULL,'d29be547-1691-11df-97a5-7038c432aabf',NULL),(316098,8865,5589,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29be784-1691-11df-97a5-7038c432aabf',NULL),(316099,8865,5588,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29bf8dc-1691-11df-97a5-7038c432aabf',NULL),(316100,8865,1246,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29bfb19-1691-11df-97a5-7038c432aabf',NULL),(316101,8865,5282,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29bff02-1691-11df-97a5-7038c432aabf',NULL),(316102,8865,969,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c1279-1691-11df-97a5-7038c432aabf',NULL),(316103,8865,1151,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c14d8-1691-11df-97a5-7038c432aabf',NULL),(316104,8865,1198,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c25c5-1691-11df-97a5-7038c432aabf',NULL),(316105,8865,1198,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c3647-1691-11df-97a5-7038c432aabf',NULL),(316106,8865,1198,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c5bf9-1691-11df-97a5-7038c432aabf',NULL),(316107,8865,1198,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c5d82-1691-11df-97a5-7038c432aabf',NULL),(316108,8865,1198,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c5f59-1691-11df-97a5-7038c432aabf',NULL),(316109,8865,1198,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c60f7-1691-11df-97a5-7038c432aabf',NULL),(316110,8865,5303,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c628e-1691-11df-97a5-7038c432aabf',NULL),(316111,8865,976,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c6420-1691-11df-97a5-7038c432aabf',NULL),(316112,8865,1192,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c65bb-1691-11df-97a5-7038c432aabf',NULL),(316113,8865,1154,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c6777-1691-11df-97a5-7038c432aabf',NULL),(316114,8865,5092,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c68f8-1691-11df-97a5-7038c432aabf',NULL),(316115,8865,5314,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c6a79-1691-11df-97a5-7038c432aabf',NULL),(316116,8865,5090,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108.5,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c6bf6-1691-11df-97a5-7038c432aabf',NULL),(316117,8865,5087,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c6d7b-1691-11df-97a5-7038c432aabf',NULL),(316118,8865,5242,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c6ef8-1691-11df-97a5-7038c432aabf',NULL),(316119,8865,5088,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c7079-1691-11df-97a5-7038c432aabf',NULL),(316120,8865,5089,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c71f5-1691-11df-97a5-7038c432aabf',NULL),(316121,8865,1166,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c7376-1691-11df-97a5-7038c432aabf',NULL),(316122,8865,1125,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c74fc-1691-11df-97a5-7038c432aabf',NULL),(316123,8865,1124,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c7678-1691-11df-97a5-7038c432aabf',NULL),(316124,8865,1123,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c77f9-1691-11df-97a5-7038c432aabf',NULL),(316125,8865,1122,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c7976-1691-11df-97a5-7038c432aabf',NULL),(316126,8865,1128,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c7af7-1691-11df-97a5-7038c432aabf',NULL),(316127,8865,1129,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c7c80-1691-11df-97a5-7038c432aabf',NULL),(316128,8865,1209,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c7dfd-1691-11df-97a5-7038c432aabf',NULL),(316129,8865,1224,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c7f7e-1691-11df-97a5-7038c432aabf',NULL),(316130,8865,5096,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c80fb-1691-11df-97a5-7038c432aabf',NULL),(316131,8865,985,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c827c-1691-11df-97a5-7038c432aabf',NULL),(316132,8865,6042,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c8401-1691-11df-97a5-7038c432aabf',NULL),(316133,8865,1109,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c85d7-1691-11df-97a5-7038c432aabf',NULL),(316134,8865,1110,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c8772-1691-11df-97a5-7038c432aabf',NULL),(316135,8865,1111,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c8904-1691-11df-97a5-7038c432aabf',NULL),(316136,8865,1112,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c8a9a-1691-11df-97a5-7038c432aabf',NULL),(316137,8865,1255,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c8c2d-1691-11df-97a5-7038c432aabf',NULL),(316138,8865,1261,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c8df6-1691-11df-97a5-7038c432aabf',NULL),(316139,8865,1263,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c8f73-1691-11df-97a5-7038c432aabf',NULL),(316140,8865,1265,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c90f4-1691-11df-97a5-7038c432aabf',NULL),(316141,8865,1268,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c9275-1691-11df-97a5-7038c432aabf',NULL),(316142,8865,984,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c93f1-1691-11df-97a5-7038c432aabf',NULL),(316143,8865,1271,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c9572-1691-11df-97a5-7038c432aabf',NULL),(316144,8865,1271,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c96ef-1691-11df-97a5-7038c432aabf',NULL),(316145,8865,1271,30246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:11:10',0,1,NULL,NULL,NULL,'d29c9870-1691-11df-97a5-7038c432aabf',NULL),(316146,7593,5589,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29c99ed-1691-11df-97a5-7038c432aabf',NULL),(316147,7593,5588,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29c9b6e-1691-11df-97a5-7038c432aabf',NULL),(316148,7593,1246,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29c9cef-1691-11df-97a5-7038c432aabf',NULL),(316149,7593,5282,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29c9e6b-1691-11df-97a5-7038c432aabf',NULL),(316150,7593,969,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29c9ff1-1691-11df-97a5-7038c432aabf',NULL),(316151,7593,1151,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29ca16d-1691-11df-97a5-7038c432aabf',NULL),(316152,7593,1198,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29ca2ee-1691-11df-97a5-7038c432aabf',NULL),(316153,7593,1198,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29ca46f-1691-11df-97a5-7038c432aabf',NULL),(316154,7593,1198,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29ca5e8-1691-11df-97a5-7038c432aabf',NULL),(316155,7593,1198,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29ca769-1691-11df-97a5-7038c432aabf',NULL),(316156,7593,5303,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29ca8e5-1691-11df-97a5-7038c432aabf',NULL),(316157,7593,976,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29caa6a-1691-11df-97a5-7038c432aabf',NULL),(316158,7593,1192,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cabe7-1691-11df-97a5-7038c432aabf',NULL),(316159,7593,979,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cae2d-1691-11df-97a5-7038c432aabf',NULL),(316160,7593,1156,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cafcc-1691-11df-97a5-7038c432aabf',NULL),(316161,7593,1164,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cb15e-1691-11df-97a5-7038c432aabf',NULL),(316162,7593,6065,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cb2f4-1691-11df-97a5-7038c432aabf',NULL),(316163,7593,1154,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cb486-1691-11df-97a5-7038c432aabf',NULL),(316164,7593,5092,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cb63f-1691-11df-97a5-7038c432aabf',NULL),(316165,7593,5314,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cb7c0-1691-11df-97a5-7038c432aabf',NULL),(316166,7593,5090,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cb93c-1691-11df-97a5-7038c432aabf',NULL),(316167,7593,5087,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cbabd-1691-11df-97a5-7038c432aabf',NULL),(316168,7593,5088,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cbc3a-1691-11df-97a5-7038c432aabf',NULL),(316169,7593,5089,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cbdbb-1691-11df-97a5-7038c432aabf',NULL),(316170,7593,1125,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cbf40-1691-11df-97a5-7038c432aabf',NULL),(316171,7593,1124,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cc0c1-1691-11df-97a5-7038c432aabf',NULL),(316172,7593,1123,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cc23e-1691-11df-97a5-7038c432aabf',NULL),(316173,7593,1122,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cc3bb-1691-11df-97a5-7038c432aabf',NULL),(316174,7593,1128,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cc540-1691-11df-97a5-7038c432aabf',NULL),(316175,7593,1129,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cd0e1-1691-11df-97a5-7038c432aabf',NULL),(316176,7593,1209,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cd25d-1691-11df-97a5-7038c432aabf',NULL),(316177,7593,1224,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cd445-1691-11df-97a5-7038c432aabf',NULL),(316178,7593,1276,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cd5db-1691-11df-97a5-7038c432aabf',NULL),(316179,7593,5096,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cd76d-1691-11df-97a5-7038c432aabf',NULL),(316180,7593,985,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cd8fb-1691-11df-97a5-7038c432aabf',NULL),(316181,7593,1088,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cda92-1691-11df-97a5-7038c432aabf',NULL),(316182,7593,1088,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cdc57-1691-11df-97a5-7038c432aabf',NULL),(316183,7593,1088,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cdde1-1691-11df-97a5-7038c432aabf',NULL),(316184,7593,1109,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29ce06b-1691-11df-97a5-7038c432aabf',NULL),(316185,7593,1110,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29ce2db-1691-11df-97a5-7038c432aabf',NULL),(316186,7593,1111,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29ce5bb-1691-11df-97a5-7038c432aabf',NULL),(316187,7593,1112,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29ce9e8-1691-11df-97a5-7038c432aabf',NULL),(316188,7593,1255,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cecc4-1691-11df-97a5-7038c432aabf',NULL),(316189,7593,1261,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cef92-1691-11df-97a5-7038c432aabf',NULL),(316190,7593,1265,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cf24b-1691-11df-97a5-7038c432aabf',NULL),(316191,7593,1268,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cf500-1691-11df-97a5-7038c432aabf',NULL),(316192,7593,984,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cf7b5-1691-11df-97a5-7038c432aabf',NULL),(316193,7593,1272,30250,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:10:34',0,1,NULL,NULL,NULL,'d29cfa99-1691-11df-97a5-7038c432aabf',NULL),(316194,6623,5589,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29cfd52-1691-11df-97a5-7038c432aabf',NULL),(316195,6623,5588,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29cffff-1691-11df-97a5-7038c432aabf',NULL),(316196,6623,1246,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d02b4-1691-11df-97a5-7038c432aabf',NULL),(316197,6623,5282,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d0564-1691-11df-97a5-7038c432aabf',NULL),(316198,6623,969,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d0819-1691-11df-97a5-7038c432aabf',NULL),(316199,6623,1151,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d09b4-1691-11df-97a5-7038c432aabf',NULL),(316200,6623,1198,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d0b4a-1691-11df-97a5-7038c432aabf',NULL),(316201,6623,1198,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d0ce1-1691-11df-97a5-7038c432aabf',NULL),(316202,6623,1198,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d0e77-1691-11df-97a5-7038c432aabf',NULL),(316203,6623,1198,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d1011-1691-11df-97a5-7038c432aabf',NULL),(316204,6623,1198,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d11a8-1691-11df-97a5-7038c432aabf',NULL),(316205,6623,5303,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d133e-1691-11df-97a5-7038c432aabf',NULL),(316206,6623,976,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d14dd-1691-11df-97a5-7038c432aabf',NULL),(316207,6623,1192,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d166f-1691-11df-97a5-7038c432aabf',NULL),(316208,6623,979,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d1805-1691-11df-97a5-7038c432aabf',NULL),(316209,6623,1156,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d199c-1691-11df-97a5-7038c432aabf',NULL),(316210,6623,6065,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d1b32-1691-11df-97a5-7038c432aabf',NULL),(316211,6623,1154,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d1ccd-1691-11df-97a5-7038c432aabf',NULL),(316212,6623,5092,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d1e63-1691-11df-97a5-7038c432aabf',NULL),(316213,6623,5314,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d2002-1691-11df-97a5-7038c432aabf',NULL),(316214,6623,5090,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d21bb-1691-11df-97a5-7038c432aabf',NULL),(316215,6623,5087,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d2355-1691-11df-97a5-7038c432aabf',NULL),(316216,6623,5242,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d24ec-1691-11df-97a5-7038c432aabf',NULL),(316217,6623,5088,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d2686-1691-11df-97a5-7038c432aabf',NULL),(316218,6623,5089,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.1,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d2821-1691-11df-97a5-7038c432aabf',NULL),(316219,6623,1125,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d29b7-1691-11df-97a5-7038c432aabf',NULL),(316220,6623,1124,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d2b52-1691-11df-97a5-7038c432aabf',NULL),(316221,6623,1123,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d2cec-1691-11df-97a5-7038c432aabf',NULL),(316222,6623,1122,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d2e87-1691-11df-97a5-7038c432aabf',NULL),(316223,6623,1128,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d3022-1691-11df-97a5-7038c432aabf',NULL),(316224,6623,1129,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d31b8-1691-11df-97a5-7038c432aabf',NULL),(316225,6623,5096,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d3353-1691-11df-97a5-7038c432aabf',NULL),(316226,6623,985,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d34ed-1691-11df-97a5-7038c432aabf',NULL),(316227,6623,6042,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d3688-1691-11df-97a5-7038c432aabf',NULL),(316228,6623,1109,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d381e-1691-11df-97a5-7038c432aabf',NULL),(316229,6623,1111,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d39b9-1691-11df-97a5-7038c432aabf',NULL),(316230,6623,1112,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d3b53-1691-11df-97a5-7038c432aabf',NULL),(316231,6623,1255,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d3cea-1691-11df-97a5-7038c432aabf',NULL),(316232,6623,1261,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d3e84-1691-11df-97a5-7038c432aabf',NULL),(316233,6623,1265,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d401b-1691-11df-97a5-7038c432aabf',NULL),(316234,6623,1268,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d41b1-1691-11df-97a5-7038c432aabf',NULL),(316235,6623,984,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d4347-1691-11df-97a5-7038c432aabf',NULL),(316236,6623,1272,30256,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:37',0,1,NULL,NULL,NULL,'d29d44de-1691-11df-97a5-7038c432aabf',NULL),(316237,6758,1246,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d467d-1691-11df-97a5-7038c432aabf',NULL),(316238,6758,5282,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d480f-1691-11df-97a5-7038c432aabf',NULL),(316239,6758,5272,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d4bc0-1691-11df-97a5-7038c432aabf',NULL),(316240,6758,1146,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d4d5f-1691-11df-97a5-7038c432aabf',NULL),(316241,6758,1154,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d4f02-1691-11df-97a5-7038c432aabf',NULL),(316242,6758,1192,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d50a5-1691-11df-97a5-7038c432aabf',NULL),(316243,6758,5092,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d5244-1691-11df-97a5-7038c432aabf',NULL),(316244,6758,5086,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d53ec-1691-11df-97a5-7038c432aabf',NULL),(316245,6758,5087,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d5586-1691-11df-97a5-7038c432aabf',NULL),(316246,6758,5085,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d5725-1691-11df-97a5-7038c432aabf',NULL),(316247,6758,5088,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d5922-1691-11df-97a5-7038c432aabf',NULL),(316248,6758,5089,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.8,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d5aca-1691-11df-97a5-7038c432aabf',NULL),(316249,6758,5356,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d5c71-1691-11df-97a5-7038c432aabf',NULL),(316250,6758,1248,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d5e0c-1691-11df-97a5-7038c432aabf',NULL),(316251,6758,1276,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d5faa-1691-11df-97a5-7038c432aabf',NULL),(316252,6758,5096,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d6145-1691-11df-97a5-7038c432aabf',NULL),(316253,6758,1112,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d62e0-1691-11df-97a5-7038c432aabf',NULL),(316254,6758,1109,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d6487-1691-11df-97a5-7038c432aabf',NULL),(316255,6758,1110,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d6626-1691-11df-97a5-7038c432aabf',NULL),(316256,6758,1111,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d67c9-1691-11df-97a5-7038c432aabf',NULL),(316257,6758,1255,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d6964-1691-11df-97a5-7038c432aabf',NULL),(316258,6758,1277,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d6b07-1691-11df-97a5-7038c432aabf',NULL),(316259,6758,1261,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d6caa-1691-11df-97a5-7038c432aabf',NULL),(316260,6758,1265,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d6e45-1691-11df-97a5-7038c432aabf',NULL),(316261,6758,1268,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d7bc1-1691-11df-97a5-7038c432aabf',NULL),(316262,6758,1272,30257,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:14:51',0,1,NULL,NULL,NULL,'d29d7d64-1691-11df-97a5-7038c432aabf',NULL),(316263,7688,1246,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29d7eed-1691-11df-97a5-7038c432aabf',NULL),(316264,7688,5282,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29d807f-1691-11df-97a5-7038c432aabf',NULL),(316265,7688,6096,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29d820d-1691-11df-97a5-7038c432aabf',NULL),(316266,7688,5272,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29d839f-1691-11df-97a5-7038c432aabf',NULL),(316267,7688,1146,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29d867b-1691-11df-97a5-7038c432aabf',NULL),(316268,7688,1154,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29d882b-1691-11df-97a5-7038c432aabf',NULL),(316269,7688,1192,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29d89d6-1691-11df-97a5-7038c432aabf',NULL),(316270,7688,5092,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29d8bfa-1691-11df-97a5-7038c432aabf',NULL),(316271,7688,5086,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29d8db2-1691-11df-97a5-7038c432aabf',NULL),(316272,7688,5087,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29d8f4d-1691-11df-97a5-7038c432aabf',NULL),(316273,7688,5085,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29d90f0-1691-11df-97a5-7038c432aabf',NULL),(316274,7688,5088,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29d928f-1691-11df-97a5-7038c432aabf',NULL),(316275,7688,5089,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29d942e-1691-11df-97a5-7038c432aabf',NULL),(316276,7688,5356,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29d95d1-1691-11df-97a5-7038c432aabf',NULL),(316277,7688,1248,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29d9806-1691-11df-97a5-7038c432aabf',NULL),(316278,7688,952,30259,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1600,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29d99ad-1691-11df-97a5-7038c432aabf',NULL),(316279,7688,21,30259,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29d9b4c-1691-11df-97a5-7038c432aabf',NULL),(316280,7688,851,30259,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29d9d23-1691-11df-97a5-7038c432aabf',NULL),(316281,7688,729,30259,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204000,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29d9eac-1691-11df-97a5-7038c432aabf',NULL),(316282,7688,678,30259,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29da031-1691-11df-97a5-7038c432aabf',NULL),(316283,7688,5096,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29da1bb-1691-11df-97a5-7038c432aabf',NULL),(316284,7688,6042,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29da33c-1691-11df-97a5-7038c432aabf',NULL),(316285,7688,1112,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29da4c5-1691-11df-97a5-7038c432aabf',NULL),(316286,7688,1109,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29da64f-1691-11df-97a5-7038c432aabf',NULL),(316287,7688,1110,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29da7e1-1691-11df-97a5-7038c432aabf',NULL),(316288,7688,1111,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29da96a-1691-11df-97a5-7038c432aabf',NULL),(316289,7688,1255,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29daad2-1691-11df-97a5-7038c432aabf',NULL),(316290,7688,1277,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29dae83-1691-11df-97a5-7038c432aabf',NULL),(316291,7688,1261,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29daff7-1691-11df-97a5-7038c432aabf',NULL),(316292,7688,1265,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29db15e-1691-11df-97a5-7038c432aabf',NULL),(316293,7688,1268,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29db2ce-1691-11df-97a5-7038c432aabf',NULL),(316294,7688,1272,30259,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:15:20',0,1,NULL,NULL,NULL,'d29db436-1691-11df-97a5-7038c432aabf',NULL),(316295,9175,1246,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29db5a1-1691-11df-97a5-7038c432aabf',NULL),(316296,9175,5282,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29db711-1691-11df-97a5-7038c432aabf',NULL),(316297,9175,6096,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29dc7fe-1691-11df-97a5-7038c432aabf',NULL),(316298,9175,1154,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29dc96e-1691-11df-97a5-7038c432aabf',NULL),(316299,9175,1192,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29dcad5-1691-11df-97a5-7038c432aabf',NULL),(316300,9175,1164,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29dcc41-1691-11df-97a5-7038c432aabf',NULL),(316301,9175,1156,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29dd1eb-1691-11df-97a5-7038c432aabf',NULL),(316302,9175,6065,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29dd363-1691-11df-97a5-7038c432aabf',NULL),(316303,9175,5092,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29de626-1691-11df-97a5-7038c432aabf',NULL),(316304,9175,5086,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29de8b1-1691-11df-97a5-7038c432aabf',NULL),(316305,9175,5087,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29deb0c-1691-11df-97a5-7038c432aabf',NULL),(316306,9175,5085,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29ded9e-1691-11df-97a5-7038c432aabf',NULL),(316307,9175,5088,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29dfe13-1691-11df-97a5-7038c432aabf',NULL),(316308,9175,5089,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29e0051-1691-11df-97a5-7038c432aabf',NULL),(316309,9175,5356,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29e044b-1691-11df-97a5-7038c432aabf',NULL),(316310,9175,1248,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29e1886-1691-11df-97a5-7038c432aabf',NULL),(316311,9175,5096,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29e1acc-1691-11df-97a5-7038c432aabf',NULL),(316312,9175,1088,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29e371a-1691-11df-97a5-7038c432aabf',NULL),(316313,9175,1088,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29e4890-1691-11df-97a5-7038c432aabf',NULL),(316314,9175,1088,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29e6d9a-1691-11df-97a5-7038c432aabf',NULL),(316315,9175,1112,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29e6f39-1691-11df-97a5-7038c432aabf',NULL),(316316,9175,1109,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29e70d0-1691-11df-97a5-7038c432aabf',NULL),(316317,9175,1110,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29e7273-1691-11df-97a5-7038c432aabf',NULL),(316318,9175,1111,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29e740d-1691-11df-97a5-7038c432aabf',NULL),(316319,9175,1255,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29e75ac-1691-11df-97a5-7038c432aabf',NULL),(316320,9175,1277,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29e773e-1691-11df-97a5-7038c432aabf',NULL),(316321,9175,1261,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29e78d9-1691-11df-97a5-7038c432aabf',NULL),(316322,9175,1265,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29e7a78-1691-11df-97a5-7038c432aabf',NULL),(316323,9175,1268,30271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:19:13',0,1,NULL,NULL,NULL,'d29e7c0a-1691-11df-97a5-7038c432aabf',NULL),(316324,7752,1246,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29e7da9-1691-11df-97a5-7038c432aabf',NULL),(316325,7752,5282,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29e7f3f-1691-11df-97a5-7038c432aabf',NULL),(316326,7752,6096,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29e813c-1691-11df-97a5-7038c432aabf',NULL),(316327,7752,5272,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29e82ec-1691-11df-97a5-7038c432aabf',NULL),(316328,7752,1146,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29e848b-1691-11df-97a5-7038c432aabf',NULL),(316329,7752,1154,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29e8626-1691-11df-97a5-7038c432aabf',NULL),(316330,7752,1155,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29e87bc-1691-11df-97a5-7038c432aabf',NULL),(316331,7752,1164,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29e8957-1691-11df-97a5-7038c432aabf',NULL),(316332,7752,1156,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29e8aed-1691-11df-97a5-7038c432aabf',NULL),(316333,7752,5092,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29e8c88-1691-11df-97a5-7038c432aabf',NULL),(316334,7752,5086,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29e8e27-1691-11df-97a5-7038c432aabf',NULL),(316335,7752,5087,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29e8fbd-1691-11df-97a5-7038c432aabf',NULL),(316336,7752,5085,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29e9158-1691-11df-97a5-7038c432aabf',NULL),(316337,7752,5088,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29e92ea-1691-11df-97a5-7038c432aabf',NULL),(316338,7752,5089,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29e9484-1691-11df-97a5-7038c432aabf',NULL),(316339,7752,5356,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29e961b-1691-11df-97a5-7038c432aabf',NULL),(316340,7752,1248,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29e97b5-1691-11df-97a5-7038c432aabf',NULL),(316341,7752,1276,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29e9950-1691-11df-97a5-7038c432aabf',NULL),(316342,7752,5096,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29e9ae6-1691-11df-97a5-7038c432aabf',NULL),(316343,7752,1088,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29e9c85-1691-11df-97a5-7038c432aabf',NULL),(316344,7752,1088,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29e9e1b-1691-11df-97a5-7038c432aabf',NULL),(316345,7752,1088,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29e9fba-1691-11df-97a5-7038c432aabf',NULL),(316346,7752,1112,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29ea155-1691-11df-97a5-7038c432aabf',NULL),(316347,7752,1109,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29ea2eb-1691-11df-97a5-7038c432aabf',NULL),(316348,7752,1110,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29ea482-1691-11df-97a5-7038c432aabf',NULL),(316349,7752,1111,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29ea614-1691-11df-97a5-7038c432aabf',NULL),(316350,7752,1255,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29ea7aa-1691-11df-97a5-7038c432aabf',NULL),(316351,7752,1277,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29edc3a-1691-11df-97a5-7038c432aabf',NULL),(316352,7752,1261,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29ede4d-1691-11df-97a5-7038c432aabf',NULL),(316353,7752,1265,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29edff4-1691-11df-97a5-7038c432aabf',NULL),(316354,7752,1268,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29ee193-1691-11df-97a5-7038c432aabf',NULL),(316355,7752,1272,30276,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:33',0,1,NULL,NULL,NULL,'d29ee332-1691-11df-97a5-7038c432aabf',NULL),(316356,9222,1246,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29ee4d1-1691-11df-97a5-7038c432aabf',NULL),(316357,9222,5282,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29ee678-1691-11df-97a5-7038c432aabf',NULL),(316358,9222,6096,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29ee824-1691-11df-97a5-7038c432aabf',NULL),(316359,9222,1154,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29ee9cb-1691-11df-97a5-7038c432aabf',NULL),(316360,9222,1192,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29eeb73-1691-11df-97a5-7038c432aabf',NULL),(316361,9222,1164,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29eed12-1691-11df-97a5-7038c432aabf',NULL),(316362,9222,1156,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29eeeb5-1691-11df-97a5-7038c432aabf',NULL),(316363,9222,5092,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29ef054-1691-11df-97a5-7038c432aabf',NULL),(316364,9222,5086,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29ef1f3-1691-11df-97a5-7038c432aabf',NULL),(316365,9222,5087,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29ef39a-1691-11df-97a5-7038c432aabf',NULL),(316366,9222,5085,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29ef539-1691-11df-97a5-7038c432aabf',NULL),(316367,9222,5088,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29ef821-1691-11df-97a5-7038c432aabf',NULL),(316368,9222,5089,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29ef9c0-1691-11df-97a5-7038c432aabf',NULL),(316369,9222,5356,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29efb70-1691-11df-97a5-7038c432aabf',NULL),(316370,9222,1248,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29efd18-1691-11df-97a5-7038c432aabf',NULL),(316371,9222,952,30281,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2170,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29efeb2-1691-11df-97a5-7038c432aabf',NULL),(316372,9222,5497,30281,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,443,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29f005e-1691-11df-97a5-7038c432aabf',NULL),(316373,9222,730,30281,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29f01f4-1691-11df-97a5-7038c432aabf',NULL),(316374,9222,853,30281,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,603,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29f039c-1691-11df-97a5-7038c432aabf',NULL),(316375,9222,21,30281,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29f053f-1691-11df-97a5-7038c432aabf',NULL),(316376,9222,851,30281,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29f06da-1691-11df-97a5-7038c432aabf',NULL),(316377,9222,729,30281,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,237,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29f0879-1691-11df-97a5-7038c432aabf',NULL),(316378,9222,790,30281,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29f0a17-1691-11df-97a5-7038c432aabf',NULL),(316379,9222,654,30281,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29f0bbb-1691-11df-97a5-7038c432aabf',NULL),(316380,9222,678,30281,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29f0d55-1691-11df-97a5-7038c432aabf',NULL),(316381,9222,5096,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29f0ef4-1691-11df-97a5-7038c432aabf',NULL),(316382,9222,1088,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29f2100-1691-11df-97a5-7038c432aabf',NULL),(316383,9222,1088,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29f22a7-1691-11df-97a5-7038c432aabf',NULL),(316384,9222,1088,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29f243d-1691-11df-97a5-7038c432aabf',NULL),(316385,9222,1112,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29f25e1-1691-11df-97a5-7038c432aabf',NULL),(316386,9222,1109,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29f2780-1691-11df-97a5-7038c432aabf',NULL),(316387,9222,1110,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29f291a-1691-11df-97a5-7038c432aabf',NULL),(316388,9222,1111,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29f2ab5-1691-11df-97a5-7038c432aabf',NULL),(316389,9222,1255,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29f2c4f-1691-11df-97a5-7038c432aabf',NULL),(316390,9222,1277,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29f2dee-1691-11df-97a5-7038c432aabf',NULL),(316391,9222,1261,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29f2fab-1691-11df-97a5-7038c432aabf',NULL),(316392,9222,1265,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29f328b-1691-11df-97a5-7038c432aabf',NULL),(316393,9222,1268,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29f352a-1691-11df-97a5-7038c432aabf',NULL),(316394,9222,1272,30281,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:21:06',0,1,NULL,NULL,NULL,'d29f37ce-1691-11df-97a5-7038c432aabf',NULL),(316395,9078,5589,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f3ccd-1691-11df-97a5-7038c432aabf',NULL),(316396,9078,5588,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f3f93-1691-11df-97a5-7038c432aabf',NULL),(316397,9078,1246,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f4255-1691-11df-97a5-7038c432aabf',NULL),(316398,9078,5282,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f45ca-1691-11df-97a5-7038c432aabf',NULL),(316399,9078,969,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f4890-1691-11df-97a5-7038c432aabf',NULL),(316400,9078,1151,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f4b45-1691-11df-97a5-7038c432aabf',NULL),(316401,9078,1198,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f4e07-1691-11df-97a5-7038c432aabf',NULL),(316402,9078,1198,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f50c0-1691-11df-97a5-7038c432aabf',NULL),(316403,9078,1198,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f5375-1691-11df-97a5-7038c432aabf',NULL),(316404,9078,1198,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f5d08-1691-11df-97a5-7038c432aabf',NULL),(316405,9078,1198,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f5fce-1691-11df-97a5-7038c432aabf',NULL),(316406,9078,5303,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f6290-1691-11df-97a5-7038c432aabf',NULL),(316407,9078,976,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f6545-1691-11df-97a5-7038c432aabf',NULL),(316408,9078,1192,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f66ec-1691-11df-97a5-7038c432aabf',NULL),(316409,9078,979,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f6894-1691-11df-97a5-7038c432aabf',NULL),(316410,9078,1156,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f6a2a-1691-11df-97a5-7038c432aabf',NULL),(316411,9078,6065,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f6d75-1691-11df-97a5-7038c432aabf',NULL),(316412,9078,1154,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f6f1c-1691-11df-97a5-7038c432aabf',NULL),(316413,9078,5092,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f70bf-1691-11df-97a5-7038c432aabf',NULL),(316414,9078,5314,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f725e-1691-11df-97a5-7038c432aabf',NULL),(316415,9078,5090,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f7401-1691-11df-97a5-7038c432aabf',NULL),(316416,9078,5087,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f75a4-1691-11df-97a5-7038c432aabf',NULL),(316417,9078,5088,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f7743-1691-11df-97a5-7038c432aabf',NULL),(316418,9078,5089,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.4,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f78e2-1691-11df-97a5-7038c432aabf',NULL),(316419,9078,1125,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f7a81-1691-11df-97a5-7038c432aabf',NULL),(316420,9078,1124,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f7cb1-1691-11df-97a5-7038c432aabf',NULL),(316421,9078,1123,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f7e5d-1691-11df-97a5-7038c432aabf',NULL),(316422,9078,1122,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f8000-1691-11df-97a5-7038c432aabf',NULL),(316423,9078,1128,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f819f-1691-11df-97a5-7038c432aabf',NULL),(316424,9078,1129,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f833e-1691-11df-97a5-7038c432aabf',NULL),(316425,9078,1209,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f84dd-1691-11df-97a5-7038c432aabf',NULL),(316426,9078,1224,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f8678-1691-11df-97a5-7038c432aabf',NULL),(316427,9078,5096,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f8817-1691-11df-97a5-7038c432aabf',NULL),(316428,9078,1109,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f89be-1691-11df-97a5-7038c432aabf',NULL),(316429,9078,1110,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f8b5d-1691-11df-97a5-7038c432aabf',NULL),(316430,9078,1111,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f8d00-1691-11df-97a5-7038c432aabf',NULL),(316431,9078,1112,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f8e9b-1691-11df-97a5-7038c432aabf',NULL),(316432,9078,1255,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f903a-1691-11df-97a5-7038c432aabf',NULL),(316433,9078,1261,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f91e1-1691-11df-97a5-7038c432aabf',NULL),(316434,9078,1265,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f9aeb-1691-11df-97a5-7038c432aabf',NULL),(316435,9078,1268,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f9c9f-1691-11df-97a5-7038c432aabf',NULL),(316436,9078,984,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f9e3e-1691-11df-97a5-7038c432aabf',NULL),(316437,9078,1272,30286,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:10',0,1,NULL,NULL,NULL,'d29f9fe6-1691-11df-97a5-7038c432aabf',NULL),(316438,7914,1246,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fa185-1691-11df-97a5-7038c432aabf',NULL),(316439,7914,5282,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fa32c-1691-11df-97a5-7038c432aabf',NULL),(316440,7914,6096,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fa4d3-1691-11df-97a5-7038c432aabf',NULL),(316441,7914,5272,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fa672-1691-11df-97a5-7038c432aabf',NULL),(316442,7914,1146,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fa81a-1691-11df-97a5-7038c432aabf',NULL),(316443,7914,1154,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fa9b0-1691-11df-97a5-7038c432aabf',NULL),(316444,7914,1192,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fab4f-1691-11df-97a5-7038c432aabf',NULL),(316445,7914,1164,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29facea-1691-11df-97a5-7038c432aabf',NULL),(316446,7914,1156,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fae84-1691-11df-97a5-7038c432aabf',NULL),(316447,7914,5092,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fb01b-1691-11df-97a5-7038c432aabf',NULL),(316448,7914,5086,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fb1ba-1691-11df-97a5-7038c432aabf',NULL),(316449,7914,5087,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fb358-1691-11df-97a5-7038c432aabf',NULL),(316450,7914,5085,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fb4f3-1691-11df-97a5-7038c432aabf',NULL),(316451,7914,5088,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fb696-1691-11df-97a5-7038c432aabf',NULL),(316452,7914,5089,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fb831-1691-11df-97a5-7038c432aabf',NULL),(316453,7914,5356,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fba43-1691-11df-97a5-7038c432aabf',NULL),(316454,7914,1248,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fbbef-1691-11df-97a5-7038c432aabf',NULL),(316455,7914,5096,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fbd8e-1691-11df-97a5-7038c432aabf',NULL),(316456,7914,1088,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fbf31-1691-11df-97a5-7038c432aabf',NULL),(316457,7914,1088,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fc0d8-1691-11df-97a5-7038c432aabf',NULL),(316458,7914,1088,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fc26f-1691-11df-97a5-7038c432aabf',NULL),(316459,7914,1112,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fc409-1691-11df-97a5-7038c432aabf',NULL),(316460,7914,1109,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fc5a8-1691-11df-97a5-7038c432aabf',NULL),(316461,7914,1110,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fc743-1691-11df-97a5-7038c432aabf',NULL),(316462,7914,1111,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fc8f7-1691-11df-97a5-7038c432aabf',NULL),(316463,7914,1255,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fca96-1691-11df-97a5-7038c432aabf',NULL),(316464,7914,1277,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fcc42-1691-11df-97a5-7038c432aabf',NULL),(316465,7914,1261,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fcddc-1691-11df-97a5-7038c432aabf',NULL),(316466,7914,1265,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fcf84-1691-11df-97a5-7038c432aabf',NULL),(316467,7914,1268,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fd11f-1691-11df-97a5-7038c432aabf',NULL),(316468,7914,1272,30289,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 10:25:42',0,1,NULL,NULL,NULL,'d29fd2c6-1691-11df-97a5-7038c432aabf',NULL),(316469,2483,1246,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d29fe254-1691-11df-97a5-7038c432aabf',NULL),(316470,2483,5282,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d29fe408-1691-11df-97a5-7038c432aabf',NULL),(316471,2483,1154,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d29fe5a7-1691-11df-97a5-7038c432aabf',NULL),(316472,2483,1192,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d29fe742-1691-11df-97a5-7038c432aabf',NULL),(316473,2483,1155,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d29fe8e1-1691-11df-97a5-7038c432aabf',NULL),(316474,2483,1164,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d29fea80-1691-11df-97a5-7038c432aabf',NULL),(316475,2483,1156,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d29fec1f-1691-11df-97a5-7038c432aabf',NULL),(316476,2483,5092,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d29fedb9-1691-11df-97a5-7038c432aabf',NULL),(316477,2483,5086,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d29fef58-1691-11df-97a5-7038c432aabf',NULL),(316478,2483,5087,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d29ff0f7-1691-11df-97a5-7038c432aabf',NULL),(316479,2483,5085,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d29ff296-1691-11df-97a5-7038c432aabf',NULL),(316480,2483,5088,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d29ff42c-1691-11df-97a5-7038c432aabf',NULL),(316481,2483,5089,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d29ff5cf-1691-11df-97a5-7038c432aabf',NULL),(316482,2483,5356,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d29ff76a-1691-11df-97a5-7038c432aabf',NULL),(316483,2483,1248,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d29ff912-1691-11df-97a5-7038c432aabf',NULL),(316484,2483,5096,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d29ffab5-1691-11df-97a5-7038c432aabf',NULL),(316485,2483,1088,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d29ffc4f-1691-11df-97a5-7038c432aabf',NULL),(316486,2483,1088,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d29ffdf7-1691-11df-97a5-7038c432aabf',NULL),(316487,2483,1088,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d29fff8d-1691-11df-97a5-7038c432aabf',NULL),(316488,2483,1112,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d2a00139-1691-11df-97a5-7038c432aabf',NULL),(316489,2483,1109,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d2a002d3-1691-11df-97a5-7038c432aabf',NULL),(316490,2483,1110,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d2a0047b-1691-11df-97a5-7038c432aabf',NULL),(316491,2483,1111,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d2a0061a-1691-11df-97a5-7038c432aabf',NULL),(316492,2483,1255,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d2a0093e-1691-11df-97a5-7038c432aabf',NULL),(316493,2483,1277,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d2a00aee-1691-11df-97a5-7038c432aabf',NULL),(316494,2483,1261,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d2a00c91-1691-11df-97a5-7038c432aabf',NULL),(316495,2483,1265,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d2a00e4e-1691-11df-97a5-7038c432aabf',NULL),(316496,2483,1268,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d2a00ff1-1691-11df-97a5-7038c432aabf',NULL),(316497,2483,1272,30298,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:00:57',0,1,NULL,NULL,NULL,'d2a0116a-1691-11df-97a5-7038c432aabf',NULL),(316498,5668,1246,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a012eb-1691-11df-97a5-7038c432aabf',NULL),(316499,5668,5282,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a014c5-1691-11df-97a5-7038c432aabf',NULL),(316500,5668,6096,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a01653-1691-11df-97a5-7038c432aabf',NULL),(316501,5668,5272,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a017d0-1691-11df-97a5-7038c432aabf',NULL),(316502,5668,1146,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a01955-1691-11df-97a5-7038c432aabf',NULL),(316503,5668,1154,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a01ad2-1691-11df-97a5-7038c432aabf',NULL),(316504,5668,1192,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a01c4a-1691-11df-97a5-7038c432aabf',NULL),(316505,5668,5092,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a02d40-1691-11df-97a5-7038c432aabf',NULL),(316506,5668,5086,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a02f4e-1691-11df-97a5-7038c432aabf',NULL),(316507,5668,5087,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a030d3-1691-11df-97a5-7038c432aabf',NULL),(316508,5668,5085,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a03250-1691-11df-97a5-7038c432aabf',NULL),(316509,5668,5088,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a038be-1691-11df-97a5-7038c432aabf',NULL),(316510,5668,5089,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a03a50-1691-11df-97a5-7038c432aabf',NULL),(316511,5668,5356,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a04ddd-1691-11df-97a5-7038c432aabf',NULL),(316512,5668,1248,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a04f62-1691-11df-97a5-7038c432aabf',NULL),(316513,5668,5096,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a05224-1691-11df-97a5-7038c432aabf',NULL),(316514,5668,6042,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a0547b-1691-11df-97a5-7038c432aabf',NULL),(316515,5668,6042,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a067ad-1691-11df-97a5-7038c432aabf',NULL),(316516,5668,1112,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a06a19-1691-11df-97a5-7038c432aabf',NULL),(316517,5668,1109,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a06c75-1691-11df-97a5-7038c432aabf',NULL),(316518,5668,1110,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a08549-1691-11df-97a5-7038c432aabf',NULL),(316519,5668,1111,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a087bd-1691-11df-97a5-7038c432aabf',NULL),(316520,5668,1255,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a0a026-1691-11df-97a5-7038c432aabf',NULL),(316521,5668,1277,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a0b1c3-1691-11df-97a5-7038c432aabf',NULL),(316522,5668,1261,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a0c30e-1691-11df-97a5-7038c432aabf',NULL),(316523,5668,1265,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a0ebac-1691-11df-97a5-7038c432aabf',NULL),(316524,5668,1268,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a0ed75-1691-11df-97a5-7038c432aabf',NULL),(316525,5668,1272,30299,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:02:01',0,1,NULL,NULL,NULL,'d2a0eeff-1691-11df-97a5-7038c432aabf',NULL),(316526,5096,5589,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a0f09e-1691-11df-97a5-7038c432aabf',NULL),(316527,5096,5588,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a0f3fa-1691-11df-97a5-7038c432aabf',NULL),(316528,5096,1246,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a0f59d-1691-11df-97a5-7038c432aabf',NULL),(316529,5096,5282,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a0f72f-1691-11df-97a5-7038c432aabf',NULL),(316530,5096,969,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a0f8c9-1691-11df-97a5-7038c432aabf',NULL),(316531,5096,1151,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a0fa5c-1691-11df-97a5-7038c432aabf',NULL),(316532,5096,1198,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a0fbe9-1691-11df-97a5-7038c432aabf',NULL),(316533,5096,1198,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a0fd80-1691-11df-97a5-7038c432aabf',NULL),(316534,5096,1198,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a0ff12-1691-11df-97a5-7038c432aabf',NULL),(316535,5096,1198,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a100a8-1691-11df-97a5-7038c432aabf',NULL),(316536,5096,1198,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a1023a-1691-11df-97a5-7038c432aabf',NULL),(316537,5096,1198,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a103d0-1691-11df-97a5-7038c432aabf',NULL),(316538,5096,5303,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a10563-1691-11df-97a5-7038c432aabf',NULL),(316539,5096,976,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a106f9-1691-11df-97a5-7038c432aabf',NULL),(316540,5096,1192,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a1088b-1691-11df-97a5-7038c432aabf',NULL),(316541,5096,979,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a10a1d-1691-11df-97a5-7038c432aabf',NULL),(316542,5096,1156,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a10baf-1691-11df-97a5-7038c432aabf',NULL),(316543,5096,1164,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a10d4a-1691-11df-97a5-7038c432aabf',NULL),(316544,5096,6065,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a10ed8-1691-11df-97a5-7038c432aabf',NULL),(316545,5096,1154,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a1106a-1691-11df-97a5-7038c432aabf',NULL),(316546,5096,5092,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a111fc-1691-11df-97a5-7038c432aabf',NULL),(316547,5096,5314,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a11392-1691-11df-97a5-7038c432aabf',NULL),(316548,5096,5090,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a11528-1691-11df-97a5-7038c432aabf',NULL),(316549,5096,5087,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a116b2-1691-11df-97a5-7038c432aabf',NULL),(316550,5096,5088,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a11848-1691-11df-97a5-7038c432aabf',NULL),(316551,5096,5089,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a11b64-1691-11df-97a5-7038c432aabf',NULL),(316552,5096,1125,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a11cfe-1691-11df-97a5-7038c432aabf',NULL),(316553,5096,1124,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a11e95-1691-11df-97a5-7038c432aabf',NULL),(316554,5096,1123,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a12034-1691-11df-97a5-7038c432aabf',NULL),(316555,5096,1122,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a121ca-1691-11df-97a5-7038c432aabf',NULL),(316556,5096,1128,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a12358-1691-11df-97a5-7038c432aabf',NULL),(316557,5096,1129,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a124ee-1691-11df-97a5-7038c432aabf',NULL),(316558,5096,1209,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a1267c-1691-11df-97a5-7038c432aabf',NULL),(316559,5096,1224,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a1280e-1691-11df-97a5-7038c432aabf',NULL),(316560,5096,654,30300,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.9,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a129a0-1691-11df-97a5-7038c432aabf',NULL),(316561,5096,1276,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a12b3b-1691-11df-97a5-7038c432aabf',NULL),(316562,5096,5096,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a12cda-1691-11df-97a5-7038c432aabf',NULL),(316563,5096,985,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a12e6c-1691-11df-97a5-7038c432aabf',NULL),(316564,5096,1088,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a12ffe-1691-11df-97a5-7038c432aabf',NULL),(316565,5096,1088,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a1318b-1691-11df-97a5-7038c432aabf',NULL),(316566,5096,1088,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a13326-1691-11df-97a5-7038c432aabf',NULL),(316567,5096,1109,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a134b8-1691-11df-97a5-7038c432aabf',NULL),(316568,5096,1110,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a1364a-1691-11df-97a5-7038c432aabf',NULL),(316569,5096,1111,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a137dc-1691-11df-97a5-7038c432aabf',NULL),(316570,5096,1112,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a13973-1691-11df-97a5-7038c432aabf',NULL),(316571,5096,1255,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a13b09-1691-11df-97a5-7038c432aabf',NULL),(316572,5096,1261,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a13c92-1691-11df-97a5-7038c432aabf',NULL),(316573,5096,1265,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a13e29-1691-11df-97a5-7038c432aabf',NULL),(316574,5096,1268,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a13fbf-1691-11df-97a5-7038c432aabf',NULL),(316575,5096,984,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a142a7-1691-11df-97a5-7038c432aabf',NULL),(316576,5096,1272,30300,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:14',0,1,NULL,NULL,NULL,'d2a1444b-1691-11df-97a5-7038c432aabf',NULL),(316577,8127,1246,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a145e1-1691-11df-97a5-7038c432aabf',NULL),(316578,8127,5282,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a1477c-1691-11df-97a5-7038c432aabf',NULL),(316579,8127,6096,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a1491a-1691-11df-97a5-7038c432aabf',NULL),(316580,8127,1154,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a14aac-1691-11df-97a5-7038c432aabf',NULL),(316581,8127,1192,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a14c47-1691-11df-97a5-7038c432aabf',NULL),(316582,8127,1164,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a14ddd-1691-11df-97a5-7038c432aabf',NULL),(316583,8127,1156,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a14f78-1691-11df-97a5-7038c432aabf',NULL),(316584,8127,6065,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a1510e-1691-11df-97a5-7038c432aabf',NULL),(316585,8127,5092,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a1529c-1691-11df-97a5-7038c432aabf',NULL),(316586,8127,5086,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a1543b-1691-11df-97a5-7038c432aabf',NULL),(316587,8127,5087,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a155d1-1691-11df-97a5-7038c432aabf',NULL),(316588,8127,5085,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a15768-1691-11df-97a5-7038c432aabf',NULL),(316589,8127,5088,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a158fe-1691-11df-97a5-7038c432aabf',NULL),(316590,8127,5089,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a15a94-1691-11df-97a5-7038c432aabf',NULL),(316591,8127,5356,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a1696b-1691-11df-97a5-7038c432aabf',NULL),(316592,8127,1248,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a16b01-1691-11df-97a5-7038c432aabf',NULL),(316593,8127,5497,30301,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a16c93-1691-11df-97a5-7038c432aabf',NULL),(316594,8127,730,30301,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a16e29-1691-11df-97a5-7038c432aabf',NULL),(316595,8127,853,30301,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1380,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a16fb7-1691-11df-97a5-7038c432aabf',NULL),(316596,8127,5096,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a17149-1691-11df-97a5-7038c432aabf',NULL),(316597,8127,1088,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a172db-1691-11df-97a5-7038c432aabf',NULL),(316598,8127,1088,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a1746d-1691-11df-97a5-7038c432aabf',NULL),(316599,8127,1112,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a17626-1691-11df-97a5-7038c432aabf',NULL),(316600,8127,1109,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a178f0-1691-11df-97a5-7038c432aabf',NULL),(316601,8127,1110,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a17b7f-1691-11df-97a5-7038c432aabf',NULL),(316602,8127,1111,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a17e09-1691-11df-97a5-7038c432aabf',NULL),(316603,8127,1255,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a1832e-1691-11df-97a5-7038c432aabf',NULL),(316604,8127,1250,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a185d6-1691-11df-97a5-7038c432aabf',NULL),(316605,8127,1250,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a18887-1691-11df-97a5-7038c432aabf',NULL),(316606,8127,1250,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a18b2f-1691-11df-97a5-7038c432aabf',NULL),(316607,8127,1277,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a18dca-1691-11df-97a5-7038c432aabf',NULL),(316608,8127,1261,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a19084-1691-11df-97a5-7038c432aabf',NULL),(316609,8127,1262,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a19327-1691-11df-97a5-7038c432aabf',NULL),(316610,8127,1265,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a195cf-1691-11df-97a5-7038c432aabf',NULL),(316611,8127,1268,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a1987c-1691-11df-97a5-7038c432aabf',NULL),(316612,8127,1272,30301,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:01:44',0,1,NULL,NULL,NULL,'d2a19b24-1691-11df-97a5-7038c432aabf',NULL),(316613,4329,5589,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a19dd5-1691-11df-97a5-7038c432aabf',NULL),(316614,4329,5588,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1a07d-1691-11df-97a5-7038c432aabf',NULL),(316615,4329,1246,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1a31c-1691-11df-97a5-7038c432aabf',NULL),(316616,4329,5282,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1a5c0-1691-11df-97a5-7038c432aabf',NULL),(316617,4329,969,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1a75b-1691-11df-97a5-7038c432aabf',NULL),(316618,4329,1151,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1a8f1-1691-11df-97a5-7038c432aabf',NULL),(316619,4329,1198,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1aa7f-1691-11df-97a5-7038c432aabf',NULL),(316620,4329,1198,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1ac15-1691-11df-97a5-7038c432aabf',NULL),(316621,4329,1198,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1ada7-1691-11df-97a5-7038c432aabf',NULL),(316622,4329,1198,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1af3d-1691-11df-97a5-7038c432aabf',NULL),(316623,4329,1198,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1b0d0-1691-11df-97a5-7038c432aabf',NULL),(316624,4329,1198,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1b26a-1691-11df-97a5-7038c432aabf',NULL),(316625,4329,5303,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1b401-1691-11df-97a5-7038c432aabf',NULL),(316626,4329,976,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1b6e0-1691-11df-97a5-7038c432aabf',NULL),(316627,4329,1192,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1c216-1691-11df-97a5-7038c432aabf',NULL),(316628,4329,979,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1c3dc-1691-11df-97a5-7038c432aabf',NULL),(316629,4329,1156,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1d23e-1691-11df-97a5-7038c432aabf',NULL),(316630,4329,1164,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1d42f-1691-11df-97a5-7038c432aabf',NULL),(316631,4329,6065,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1d5da-1691-11df-97a5-7038c432aabf',NULL),(316632,4329,1154,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1d77d-1691-11df-97a5-7038c432aabf',NULL),(316633,4329,5092,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1d929-1691-11df-97a5-7038c432aabf',NULL),(316634,4329,5314,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1dad1-1691-11df-97a5-7038c432aabf',NULL),(316635,4329,5090,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1dc74-1691-11df-97a5-7038c432aabf',NULL),(316636,4329,5087,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1de17-1691-11df-97a5-7038c432aabf',NULL),(316637,4329,5088,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1dfb2-1691-11df-97a5-7038c432aabf',NULL),(316638,4329,5089,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1e148-1691-11df-97a5-7038c432aabf',NULL),(316639,4329,1125,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1e2e7-1691-11df-97a5-7038c432aabf',NULL),(316640,4329,1124,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1e481-1691-11df-97a5-7038c432aabf',NULL),(316641,4329,1123,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1e61c-1691-11df-97a5-7038c432aabf',NULL),(316642,4329,1122,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1e7ae-1691-11df-97a5-7038c432aabf',NULL),(316643,4329,1128,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1e94d-1691-11df-97a5-7038c432aabf',NULL),(316644,4329,1129,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1eae3-1691-11df-97a5-7038c432aabf',NULL),(316645,4329,1209,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1ef77-1691-11df-97a5-7038c432aabf',NULL),(316646,4329,1224,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1f21b-1691-11df-97a5-7038c432aabf',NULL),(316647,4329,952,30313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2160,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1f3c3-1691-11df-97a5-7038c432aabf',NULL),(316648,4329,5497,30313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,446,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1f562-1691-11df-97a5-7038c432aabf',NULL),(316649,4329,730,30313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1f700-1691-11df-97a5-7038c432aabf',NULL),(316650,4329,853,30313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1f89b-1691-11df-97a5-7038c432aabf',NULL),(316651,4329,21,30313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1fa36-1691-11df-97a5-7038c432aabf',NULL),(316652,4329,851,30313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1fbd0-1691-11df-97a5-7038c432aabf',NULL),(316653,4329,729,30313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,399000,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1fd67-1691-11df-97a5-7038c432aabf',NULL),(316654,4329,678,30313,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a1ffe8-1691-11df-97a5-7038c432aabf',NULL),(316655,4329,1276,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a2018b-1691-11df-97a5-7038c432aabf',NULL),(316656,4329,5096,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a2032a-1691-11df-97a5-7038c432aabf',NULL),(316657,4329,985,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a204d6-1691-11df-97a5-7038c432aabf',NULL),(316658,4329,1088,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a2086e-1691-11df-97a5-7038c432aabf',NULL),(316659,4329,1088,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a20a11-1691-11df-97a5-7038c432aabf',NULL),(316660,4329,1088,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a20c8a-1691-11df-97a5-7038c432aabf',NULL),(316661,4329,1109,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a20e29-1691-11df-97a5-7038c432aabf',NULL),(316662,4329,1110,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a20fbf-1691-11df-97a5-7038c432aabf',NULL),(316663,4329,1111,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a21155-1691-11df-97a5-7038c432aabf',NULL),(316664,4329,1112,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a212ec-1691-11df-97a5-7038c432aabf',NULL),(316665,4329,1255,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a21486-1691-11df-97a5-7038c432aabf',NULL),(316666,4329,1250,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a21618-1691-11df-97a5-7038c432aabf',NULL),(316667,4329,1250,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a217af-1691-11df-97a5-7038c432aabf',NULL),(316668,4329,1250,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a21952-1691-11df-97a5-7038c432aabf',NULL),(316669,4329,1252,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a21c0f-1691-11df-97a5-7038c432aabf',NULL),(316670,4329,1261,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a21ddd-1691-11df-97a5-7038c432aabf',NULL),(316671,4329,1265,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a21f8d-1691-11df-97a5-7038c432aabf',NULL),(316672,4329,1268,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a22139-1691-11df-97a5-7038c432aabf',NULL),(316673,4329,984,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a222dc-1691-11df-97a5-7038c432aabf',NULL),(316674,4329,1272,30313,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:06:35',0,1,NULL,NULL,NULL,'d2a22484-1691-11df-97a5-7038c432aabf',NULL),(316675,5043,1246,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a22627-1691-11df-97a5-7038c432aabf',NULL),(316676,5043,5282,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a227c6-1691-11df-97a5-7038c432aabf',NULL),(316677,5043,6096,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a236a9-1691-11df-97a5-7038c432aabf',NULL),(316678,5043,5272,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a2383f-1691-11df-97a5-7038c432aabf',NULL),(316679,5043,1146,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a239bc-1691-11df-97a5-7038c432aabf',NULL),(316680,5043,1154,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a23b41-1691-11df-97a5-7038c432aabf',NULL),(316681,5043,1192,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a23cc2-1691-11df-97a5-7038c432aabf',NULL),(316682,5043,1155,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a23e47-1691-11df-97a5-7038c432aabf',NULL),(316683,5043,1164,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a23fc8-1691-11df-97a5-7038c432aabf',NULL),(316684,5043,1156,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a2414e-1691-11df-97a5-7038c432aabf',NULL),(316685,5043,6065,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a242d3-1691-11df-97a5-7038c432aabf',NULL),(316686,5043,5092,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a24454-1691-11df-97a5-7038c432aabf',NULL),(316687,5043,5086,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a245d9-1691-11df-97a5-7038c432aabf',NULL),(316688,5043,5087,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a2475a-1691-11df-97a5-7038c432aabf',NULL),(316689,5043,5085,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a248db-1691-11df-97a5-7038c432aabf',NULL),(316690,5043,5088,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a24a64-1691-11df-97a5-7038c432aabf',NULL),(316691,5043,5089,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a24be1-1691-11df-97a5-7038c432aabf',NULL),(316692,5043,5356,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a24d6b-1691-11df-97a5-7038c432aabf',NULL),(316693,5043,1248,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a24eec-1691-11df-97a5-7038c432aabf',NULL),(316694,5043,5096,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a25075-1691-11df-97a5-7038c432aabf',NULL),(316695,5043,1088,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a25261-1691-11df-97a5-7038c432aabf',NULL),(316696,5043,1088,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a25400-1691-11df-97a5-7038c432aabf',NULL),(316697,5043,1088,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a2559f-1691-11df-97a5-7038c432aabf',NULL),(316698,5043,1112,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a25735-1691-11df-97a5-7038c432aabf',NULL),(316699,5043,1109,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a258d0-1691-11df-97a5-7038c432aabf',NULL),(316700,5043,1110,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a25a95-1691-11df-97a5-7038c432aabf',NULL),(316701,5043,1111,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a25c1a-1691-11df-97a5-7038c432aabf',NULL),(316702,5043,1255,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a25da0-1691-11df-97a5-7038c432aabf',NULL),(316703,5043,1277,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a25f36-1691-11df-97a5-7038c432aabf',NULL),(316704,5043,1261,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a260bf-1691-11df-97a5-7038c432aabf',NULL),(316705,5043,1265,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a26222-1691-11df-97a5-7038c432aabf',NULL),(316706,5043,1268,30316,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:08:49',0,1,NULL,NULL,NULL,'d2a2638e-1691-11df-97a5-7038c432aabf',NULL),(316707,5832,5589,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a264fa-1691-11df-97a5-7038c432aabf',NULL),(316708,5832,5588,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a26665-1691-11df-97a5-7038c432aabf',NULL),(316709,5832,1246,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a267d1-1691-11df-97a5-7038c432aabf',NULL),(316710,5832,5282,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a26938-1691-11df-97a5-7038c432aabf',NULL),(316711,5832,969,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a26aa4-1691-11df-97a5-7038c432aabf',NULL),(316712,5832,1151,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a26c07-1691-11df-97a5-7038c432aabf',NULL),(316713,5832,1198,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a27c2f-1691-11df-97a5-7038c432aabf',NULL),(316714,5832,1198,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a27db4-1691-11df-97a5-7038c432aabf',NULL),(316715,5832,1198,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a27f2c-1691-11df-97a5-7038c432aabf',NULL),(316716,5832,1198,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a280ad-1691-11df-97a5-7038c432aabf',NULL),(316717,5832,5303,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a28675-1691-11df-97a5-7038c432aabf',NULL),(316718,5832,976,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a287f2-1691-11df-97a5-7038c432aabf',NULL),(316719,5832,1192,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a29a39-1691-11df-97a5-7038c432aabf',NULL),(316720,5832,1155,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a29cb2-1691-11df-97a5-7038c432aabf',NULL),(316721,5832,979,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a29eef-1691-11df-97a5-7038c432aabf',NULL),(316722,5832,1156,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a2a193-1691-11df-97a5-7038c432aabf',NULL),(316723,5832,1164,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a2b2ef-1691-11df-97a5-7038c432aabf',NULL),(316724,5832,6065,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a2b54f-1691-11df-97a5-7038c432aabf',NULL),(316725,5832,1154,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a2b96f-1691-11df-97a5-7038c432aabf',NULL),(316726,5832,5092,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a2cd9e-1691-11df-97a5-7038c432aabf',NULL),(316727,5832,5314,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.8,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a2d006-1691-11df-97a5-7038c432aabf',NULL),(316728,5832,5090,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a2e144-1691-11df-97a5-7038c432aabf',NULL),(316729,5832,5087,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a2f28f-1691-11df-97a5-7038c432aabf',NULL),(316730,5832,5088,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a323f3-1691-11df-97a5-7038c432aabf',NULL),(316731,5832,5089,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.5,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a325ac-1691-11df-97a5-7038c432aabf',NULL),(316732,5832,1125,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a3273e-1691-11df-97a5-7038c432aabf',NULL),(316733,5832,1124,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a328e1-1691-11df-97a5-7038c432aabf',NULL),(316734,5832,1123,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a32a77-1691-11df-97a5-7038c432aabf',NULL),(316735,5832,1122,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a32c12-1691-11df-97a5-7038c432aabf',NULL),(316736,5832,1128,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a32da8-1691-11df-97a5-7038c432aabf',NULL),(316737,5832,1129,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a32f43-1691-11df-97a5-7038c432aabf',NULL),(316738,5832,1209,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a330d5-1691-11df-97a5-7038c432aabf',NULL),(316739,5832,1224,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a3326b-1691-11df-97a5-7038c432aabf',NULL),(316740,5832,1276,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a33401-1691-11df-97a5-7038c432aabf',NULL),(316741,5832,5096,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a33598-1691-11df-97a5-7038c432aabf',NULL),(316742,5832,1088,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a33877-1691-11df-97a5-7038c432aabf',NULL),(316743,5832,1088,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a33a12-1691-11df-97a5-7038c432aabf',NULL),(316744,5832,1088,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a33ba0-1691-11df-97a5-7038c432aabf',NULL),(316745,5832,1109,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a33ddd-1691-11df-97a5-7038c432aabf',NULL),(316746,5832,1110,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a33f89-1691-11df-97a5-7038c432aabf',NULL),(316747,5832,1111,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a34123-1691-11df-97a5-7038c432aabf',NULL),(316748,5832,1112,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a342ba-1691-11df-97a5-7038c432aabf',NULL),(316749,5832,1255,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a34454-1691-11df-97a5-7038c432aabf',NULL),(316750,5832,1250,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a345f3-1691-11df-97a5-7038c432aabf',NULL),(316751,5832,1250,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a3478a-1691-11df-97a5-7038c432aabf',NULL),(316752,5832,1250,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a34924-1691-11df-97a5-7038c432aabf',NULL),(316753,5832,1252,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a34abb-1691-11df-97a5-7038c432aabf',NULL),(316754,5832,1261,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a34c55-1691-11df-97a5-7038c432aabf',NULL),(316755,5832,1265,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a34df0-1691-11df-97a5-7038c432aabf',NULL),(316756,5832,1268,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a34f82-1691-11df-97a5-7038c432aabf',NULL),(316757,5832,984,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a35121-1691-11df-97a5-7038c432aabf',NULL),(316758,5832,1272,30321,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:09:35',0,1,NULL,NULL,NULL,'d2a352b7-1691-11df-97a5-7038c432aabf',NULL),(316759,7195,1246,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL,NULL,'d2a35452-1691-11df-97a5-7038c432aabf',NULL),(316760,7195,5272,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL,NULL,'d2a355e8-1691-11df-97a5-7038c432aabf',NULL),(316761,7195,1146,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL,NULL,'d2a35783-1691-11df-97a5-7038c432aabf',NULL),(316762,7195,1154,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL,NULL,'d2a3591d-1691-11df-97a5-7038c432aabf',NULL),(316763,7195,1192,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL,NULL,'d2a35ab4-1691-11df-97a5-7038c432aabf',NULL),(316764,7195,5092,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL,NULL,'d2a35c4e-1691-11df-97a5-7038c432aabf',NULL),(316765,7195,5086,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL,NULL,'d2a35de0-1691-11df-97a5-7038c432aabf',NULL),(316766,7195,5087,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL,NULL,'d2a35f7b-1691-11df-97a5-7038c432aabf',NULL),(316767,7195,5085,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL,NULL,'d2a3610d-1691-11df-97a5-7038c432aabf',NULL),(316768,7195,5088,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL,NULL,'d2a362a3-1691-11df-97a5-7038c432aabf',NULL),(316769,7195,5089,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL,NULL,'d2a36569-1691-11df-97a5-7038c432aabf',NULL),(316770,7195,5356,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL,NULL,'d2a36708-1691-11df-97a5-7038c432aabf',NULL),(316771,7195,1248,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL,NULL,'d2a3689f-1691-11df-97a5-7038c432aabf',NULL),(316772,7195,5096,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL,NULL,'d2a36a31-1691-11df-97a5-7038c432aabf',NULL),(316773,7195,1112,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL,NULL,'d2a36bd0-1691-11df-97a5-7038c432aabf',NULL),(316774,7195,1109,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL,NULL,'d2a36d66-1691-11df-97a5-7038c432aabf',NULL),(316775,7195,1110,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL,NULL,'d2a36efc-1691-11df-97a5-7038c432aabf',NULL),(316776,7195,1111,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL,NULL,'d2a37093-1691-11df-97a5-7038c432aabf',NULL),(316777,7195,1255,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL,NULL,'d2a37225-1691-11df-97a5-7038c432aabf',NULL),(316778,7195,1277,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL,NULL,'d2a373bf-1691-11df-97a5-7038c432aabf',NULL),(316779,7195,1261,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL,NULL,'d2a37556-1691-11df-97a5-7038c432aabf',NULL),(316780,7195,1265,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL,NULL,'d2a376ec-1691-11df-97a5-7038c432aabf',NULL),(316781,7195,1268,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL,NULL,'d2a37882-1691-11df-97a5-7038c432aabf',NULL),(316782,7195,1271,30322,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:10:49',0,1,NULL,NULL,NULL,'d2a37a19-1691-11df-97a5-7038c432aabf',NULL),(316783,5975,1246,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a37bb8-1691-11df-97a5-7038c432aabf',NULL),(316784,5975,5282,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a37d4e-1691-11df-97a5-7038c432aabf',NULL),(316785,5975,6096,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a37ee9-1691-11df-97a5-7038c432aabf',NULL),(316786,5975,5272,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a38087-1691-11df-97a5-7038c432aabf',NULL),(316787,5975,1146,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a3821a-1691-11df-97a5-7038c432aabf',NULL),(316788,5975,1154,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a383b4-1691-11df-97a5-7038c432aabf',NULL),(316789,5975,1192,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a38546-1691-11df-97a5-7038c432aabf',NULL),(316790,5975,1156,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a386e1-1691-11df-97a5-7038c432aabf',NULL),(316791,5975,1165,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a38880-1691-11df-97a5-7038c432aabf',NULL),(316792,5975,5092,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a38a8e-1691-11df-97a5-7038c432aabf',NULL),(316793,5975,5086,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a38c5c-1691-11df-97a5-7038c432aabf',NULL),(316794,5975,5087,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a38df6-1691-11df-97a5-7038c432aabf',NULL),(316795,5975,5085,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a38f91-1691-11df-97a5-7038c432aabf',NULL),(316796,5975,5088,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a39127-1691-11df-97a5-7038c432aabf',NULL),(316797,5975,5089,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a392be-1691-11df-97a5-7038c432aabf',NULL),(316798,5975,5356,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a3a3f8-1691-11df-97a5-7038c432aabf',NULL),(316799,5975,1248,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a3a58a-1691-11df-97a5-7038c432aabf',NULL),(316800,5975,5096,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a3a720-1691-11df-97a5-7038c432aabf',NULL),(316801,5975,6042,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a3a8bb-1691-11df-97a5-7038c432aabf',NULL),(316802,5975,1112,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a3aa51-1691-11df-97a5-7038c432aabf',NULL),(316803,5975,1109,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a3abec-1691-11df-97a5-7038c432aabf',NULL),(316804,5975,1110,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a3ad79-1691-11df-97a5-7038c432aabf',NULL),(316805,5975,1111,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a3af14-1691-11df-97a5-7038c432aabf',NULL),(316806,5975,1255,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a3b0aa-1691-11df-97a5-7038c432aabf',NULL),(316807,5975,1277,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a3b263-1691-11df-97a5-7038c432aabf',NULL),(316808,5975,1261,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a3b525-1691-11df-97a5-7038c432aabf',NULL),(316809,5975,1265,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a3b7c0-1691-11df-97a5-7038c432aabf',NULL),(316810,5975,1268,30325,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:11:50',0,1,NULL,NULL,NULL,'d2a3ba53-1691-11df-97a5-7038c432aabf',NULL),(316811,4473,1246,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3be44-1691-11df-97a5-7038c432aabf',NULL),(316812,4473,5282,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3c0f9-1691-11df-97a5-7038c432aabf',NULL),(316813,4473,6096,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3c3ae-1691-11df-97a5-7038c432aabf',NULL),(316814,4473,5272,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3c65f-1691-11df-97a5-7038c432aabf',NULL),(316815,4473,1146,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3c907-1691-11df-97a5-7038c432aabf',NULL),(316816,4473,1154,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3cbb3-1691-11df-97a5-7038c432aabf',NULL),(316817,4473,1192,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3ce5f-1691-11df-97a5-7038c432aabf',NULL),(316818,4473,1155,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3d10c-1691-11df-97a5-7038c432aabf',NULL),(316819,4473,1164,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3d3b0-1691-11df-97a5-7038c432aabf',NULL),(316820,4473,1156,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3d65c-1691-11df-97a5-7038c432aabf',NULL),(316821,4473,6065,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3d915-1691-11df-97a5-7038c432aabf',NULL),(316822,4473,5092,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3dbc6-1691-11df-97a5-7038c432aabf',NULL),(316823,4473,5086,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3de6a-1691-11df-97a5-7038c432aabf',NULL),(316824,4473,5087,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3e004-1691-11df-97a5-7038c432aabf',NULL),(316825,4473,5085,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3e19f-1691-11df-97a5-7038c432aabf',NULL),(316826,4473,5088,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3e331-1691-11df-97a5-7038c432aabf',NULL),(316827,4473,5089,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3e4c7-1691-11df-97a5-7038c432aabf',NULL),(316828,4473,5356,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3e659-1691-11df-97a5-7038c432aabf',NULL),(316829,4473,1248,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3e7f0-1691-11df-97a5-7038c432aabf',NULL),(316830,4473,5096,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3e986-1691-11df-97a5-7038c432aabf',NULL),(316831,4473,1088,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3eb14-1691-11df-97a5-7038c432aabf',NULL),(316832,4473,1088,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3eca6-1691-11df-97a5-7038c432aabf',NULL),(316833,4473,1088,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3ee38-1691-11df-97a5-7038c432aabf',NULL),(316834,4473,1112,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3efce-1691-11df-97a5-7038c432aabf',NULL),(316835,4473,1109,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3f160-1691-11df-97a5-7038c432aabf',NULL),(316836,4473,1110,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3f2ee-1691-11df-97a5-7038c432aabf',NULL),(316837,4473,1111,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3f480-1691-11df-97a5-7038c432aabf',NULL),(316838,4473,1255,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3f612-1691-11df-97a5-7038c432aabf',NULL),(316839,4473,1277,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3f7a9-1691-11df-97a5-7038c432aabf',NULL),(316840,4473,1261,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3f93f-1691-11df-97a5-7038c432aabf',NULL),(316841,4473,1265,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3fad5-1691-11df-97a5-7038c432aabf',NULL),(316842,4473,1268,30327,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:13:14',0,1,NULL,NULL,NULL,'d2a3fc6c-1691-11df-97a5-7038c432aabf',NULL),(316843,3156,1246,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a3fdf9-1691-11df-97a5-7038c432aabf',NULL),(316844,3156,5282,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a3ff98-1691-11df-97a5-7038c432aabf',NULL),(316845,3156,6096,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a4012a-1691-11df-97a5-7038c432aabf',NULL),(316846,3156,1154,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a402c1-1691-11df-97a5-7038c432aabf',NULL),(316847,3156,1192,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a40457-1691-11df-97a5-7038c432aabf',NULL),(316848,3156,1164,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a405e9-1691-11df-97a5-7038c432aabf',NULL),(316849,3156,1156,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a4077f-1691-11df-97a5-7038c432aabf',NULL),(316850,3156,5092,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a4090d-1691-11df-97a5-7038c432aabf',NULL),(316851,3156,5086,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a40aa4-1691-11df-97a5-7038c432aabf',NULL),(316852,3156,5087,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a40c31-1691-11df-97a5-7038c432aabf',NULL),(316853,3156,5085,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a40dcc-1691-11df-97a5-7038c432aabf',NULL),(316854,3156,5088,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a40f62-1691-11df-97a5-7038c432aabf',NULL),(316855,3156,5089,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a410f0-1691-11df-97a5-7038c432aabf',NULL),(316856,3156,5356,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a41282-1691-11df-97a5-7038c432aabf',NULL),(316857,3156,1248,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a41414-1691-11df-97a5-7038c432aabf',NULL),(316858,3156,5096,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a415a6-1691-11df-97a5-7038c432aabf',NULL),(316859,3156,1088,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a4173d-1691-11df-97a5-7038c432aabf',NULL),(316860,3156,1088,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a418cf-1691-11df-97a5-7038c432aabf',NULL),(316861,3156,1088,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a41a65-1691-11df-97a5-7038c432aabf',NULL),(316862,3156,1112,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a41bf3-1691-11df-97a5-7038c432aabf',NULL),(316863,3156,1109,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a41d89-1691-11df-97a5-7038c432aabf',NULL),(316864,3156,1110,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a41f1f-1691-11df-97a5-7038c432aabf',NULL),(316865,3156,1111,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a420b2-1691-11df-97a5-7038c432aabf',NULL),(316866,3156,1255,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a42248-1691-11df-97a5-7038c432aabf',NULL),(316867,3156,1277,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a423da-1691-11df-97a5-7038c432aabf',NULL),(316868,3156,1261,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a42570-1691-11df-97a5-7038c432aabf',NULL),(316869,3156,1265,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a4270b-1691-11df-97a5-7038c432aabf',NULL),(316870,3156,1268,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a428a1-1691-11df-97a5-7038c432aabf',NULL),(316871,3156,1271,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a42a38-1691-11df-97a5-7038c432aabf',NULL),(316872,3156,1271,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a42bce-1691-11df-97a5-7038c432aabf',NULL),(316873,3156,1271,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a42d64-1691-11df-97a5-7038c432aabf',NULL),(316874,3156,1271,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a42ef6-1691-11df-97a5-7038c432aabf',NULL),(316875,3156,1272,30328,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:12:16',0,1,NULL,NULL,NULL,'d2a4308d-1691-11df-97a5-7038c432aabf',NULL),(316876,2875,1246,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a4321f-1691-11df-97a5-7038c432aabf',NULL),(316877,2875,5282,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a433b5-1691-11df-97a5-7038c432aabf',NULL),(316878,2875,6096,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a43558-1691-11df-97a5-7038c432aabf',NULL),(316879,2875,1154,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a436f3-1691-11df-97a5-7038c432aabf',NULL),(316880,2875,1192,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a43892-1691-11df-97a5-7038c432aabf',NULL),(316881,2875,1155,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a43a28-1691-11df-97a5-7038c432aabf',NULL),(316882,2875,1164,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a43bc3-1691-11df-97a5-7038c432aabf',NULL),(316883,2875,1156,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a44135-1691-11df-97a5-7038c432aabf',NULL),(316884,2875,5092,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a44408-1691-11df-97a5-7038c432aabf',NULL),(316885,2875,5086,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a450ea-1691-11df-97a5-7038c432aabf',NULL),(316886,2875,5087,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a45289-1691-11df-97a5-7038c432aabf',NULL),(316887,2875,5085,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a4541f-1691-11df-97a5-7038c432aabf',NULL),(316888,2875,5088,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a455d8-1691-11df-97a5-7038c432aabf',NULL),(316889,2875,5089,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a45772-1691-11df-97a5-7038c432aabf',NULL),(316890,2875,5356,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a45911-1691-11df-97a5-7038c432aabf',NULL),(316891,2875,1248,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a45aac-1691-11df-97a5-7038c432aabf',NULL),(316892,2875,5096,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a45c4b-1691-11df-97a5-7038c432aabf',NULL),(316893,2875,1088,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a45dee-1691-11df-97a5-7038c432aabf',NULL),(316894,2875,1088,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a45f80-1691-11df-97a5-7038c432aabf',NULL),(316895,2875,1088,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a4611f-1691-11df-97a5-7038c432aabf',NULL),(316896,2875,1112,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a462b1-1691-11df-97a5-7038c432aabf',NULL),(316897,2875,1109,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a4644b-1691-11df-97a5-7038c432aabf',NULL),(316898,2875,1110,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a465ea-1691-11df-97a5-7038c432aabf',NULL),(316899,2875,1111,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a4677c-1691-11df-97a5-7038c432aabf',NULL),(316900,2875,1255,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a4691b-1691-11df-97a5-7038c432aabf',NULL),(316901,2875,1277,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a46ab6-1691-11df-97a5-7038c432aabf',NULL),(316902,2875,1261,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a46c55-1691-11df-97a5-7038c432aabf',NULL),(316903,2875,1265,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a46deb-1691-11df-97a5-7038c432aabf',NULL),(316904,2875,1268,30335,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:01',0,1,NULL,NULL,NULL,'d2a46f8e-1691-11df-97a5-7038c432aabf',NULL),(316905,4324,1246,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a47132-1691-11df-97a5-7038c432aabf',NULL),(316906,4324,5282,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a472c8-1691-11df-97a5-7038c432aabf',NULL),(316907,4324,6096,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a47467-1691-11df-97a5-7038c432aabf',NULL),(316908,4324,5272,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a4760a-1691-11df-97a5-7038c432aabf',NULL),(316909,4324,1146,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a477ad-1691-11df-97a5-7038c432aabf',NULL),(316910,4324,1154,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a47948-1691-11df-97a5-7038c432aabf',NULL),(316911,4324,1192,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a47afc-1691-11df-97a5-7038c432aabf',NULL),(316912,4324,1155,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a47ca8-1691-11df-97a5-7038c432aabf',NULL),(316913,4324,1164,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a47e29-1691-11df-97a5-7038c432aabf',NULL),(316914,4324,1156,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a47fae-1691-11df-97a5-7038c432aabf',NULL),(316915,4324,5092,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a4812f-1691-11df-97a5-7038c432aabf',NULL),(316916,4324,5086,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a482b4-1691-11df-97a5-7038c432aabf',NULL),(316917,4324,5087,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a48439-1691-11df-97a5-7038c432aabf',NULL),(316918,4324,5085,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a485ba-1691-11df-97a5-7038c432aabf',NULL),(316919,4324,5088,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a48740-1691-11df-97a5-7038c432aabf',NULL),(316920,4324,5089,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a488bc-1691-11df-97a5-7038c432aabf',NULL),(316921,4324,5356,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a49976-1691-11df-97a5-7038c432aabf',NULL),(316922,4324,1248,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a49afb-1691-11df-97a5-7038c432aabf',NULL),(316923,4324,5096,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a49c85-1691-11df-97a5-7038c432aabf',NULL),(316924,4324,1088,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a49e06-1691-11df-97a5-7038c432aabf',NULL),(316925,4324,1088,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a4a3e3-1691-11df-97a5-7038c432aabf',NULL),(316926,4324,1088,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a4a571-1691-11df-97a5-7038c432aabf',NULL),(316927,4324,1112,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a4a6fe-1691-11df-97a5-7038c432aabf',NULL),(316928,4324,1109,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a4ba20-1691-11df-97a5-7038c432aabf',NULL),(316929,4324,1110,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a4bcd5-1691-11df-97a5-7038c432aabf',NULL),(316930,4324,1111,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a4bf3d-1691-11df-97a5-7038c432aabf',NULL),(316931,4324,1255,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a4c198-1691-11df-97a5-7038c432aabf',NULL),(316932,4324,1277,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a4d475-1691-11df-97a5-7038c432aabf',NULL),(316933,4324,1261,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a4d6d9-1691-11df-97a5-7038c432aabf',NULL),(316934,4324,1265,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a4db20-1691-11df-97a5-7038c432aabf',NULL),(316935,4324,1268,30336,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:16:24',0,1,NULL,NULL,NULL,'d2a4ef71-1691-11df-97a5-7038c432aabf',NULL),(316936,6542,5589,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a4f1d9-1691-11df-97a5-7038c432aabf',NULL),(316937,6542,5588,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a50335-1691-11df-97a5-7038c432aabf',NULL),(316938,6542,1246,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a51480-1691-11df-97a5-7038c432aabf',NULL),(316939,6542,5282,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a53b47-1691-11df-97a5-7038c432aabf',NULL),(316940,6542,969,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a53cf7-1691-11df-97a5-7038c432aabf',NULL),(316941,6542,1151,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a53e85-1691-11df-97a5-7038c432aabf',NULL),(316942,6542,1198,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a54024-1691-11df-97a5-7038c432aabf',NULL),(316943,6542,1198,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a541b6-1691-11df-97a5-7038c432aabf',NULL),(316944,6542,1198,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a5434c-1691-11df-97a5-7038c432aabf',NULL),(316945,6542,1198,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a544eb-1691-11df-97a5-7038c432aabf',NULL),(316946,6542,5303,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a54682-1691-11df-97a5-7038c432aabf',NULL),(316947,6542,976,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a54821-1691-11df-97a5-7038c432aabf',NULL),(316948,6542,1192,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a549b3-1691-11df-97a5-7038c432aabf',NULL),(316949,6542,979,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a54b52-1691-11df-97a5-7038c432aabf',NULL),(316950,6542,1156,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a54cec-1691-11df-97a5-7038c432aabf',NULL),(316951,6542,1164,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a54e7e-1691-11df-97a5-7038c432aabf',NULL),(316952,6542,6065,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a55019-1691-11df-97a5-7038c432aabf',NULL),(316953,6542,1154,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a551ab-1691-11df-97a5-7038c432aabf',NULL),(316954,6542,5092,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a5534a-1691-11df-97a5-7038c432aabf',NULL),(316955,6542,5314,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a554dc-1691-11df-97a5-7038c432aabf',NULL),(316956,6542,5090,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a55677-1691-11df-97a5-7038c432aabf',NULL),(316957,6542,5087,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a5580d-1691-11df-97a5-7038c432aabf',NULL),(316958,6542,5088,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a5599f-1691-11df-97a5-7038c432aabf',NULL),(316959,6542,5089,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a55b3a-1691-11df-97a5-7038c432aabf',NULL),(316960,6542,1125,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a55ccc-1691-11df-97a5-7038c432aabf',NULL),(316961,6542,1124,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a55e62-1691-11df-97a5-7038c432aabf',NULL),(316962,6542,1123,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a56056-1691-11df-97a5-7038c432aabf',NULL),(316963,6542,1122,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a561ed-1691-11df-97a5-7038c432aabf',NULL),(316964,6542,1128,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a56383-1691-11df-97a5-7038c432aabf',NULL),(316965,6542,1129,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a56515-1691-11df-97a5-7038c432aabf',NULL),(316966,6542,1209,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a566b0-1691-11df-97a5-7038c432aabf',NULL),(316967,6542,1224,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a56842-1691-11df-97a5-7038c432aabf',NULL),(316968,6542,1276,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a569e1-1691-11df-97a5-7038c432aabf',NULL),(316969,6542,5096,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a56b7b-1691-11df-97a5-7038c432aabf',NULL),(316970,6542,985,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a56d0d-1691-11df-97a5-7038c432aabf',NULL),(316971,6542,1088,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a56eac-1691-11df-97a5-7038c432aabf',NULL),(316972,6542,1088,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a5703e-1691-11df-97a5-7038c432aabf',NULL),(316973,6542,1088,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a571d9-1691-11df-97a5-7038c432aabf',NULL),(316974,6542,1109,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a57374-1691-11df-97a5-7038c432aabf',NULL),(316975,6542,1110,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a57966-1691-11df-97a5-7038c432aabf',NULL),(316976,6542,1111,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a57b41-1691-11df-97a5-7038c432aabf',NULL),(316977,6542,1112,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a57ce0-1691-11df-97a5-7038c432aabf',NULL),(316978,6542,1255,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a57f73-1691-11df-97a5-7038c432aabf',NULL),(316979,6542,1261,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a58134-1691-11df-97a5-7038c432aabf',NULL),(316980,6542,1265,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a582db-1691-11df-97a5-7038c432aabf',NULL),(316981,6542,1268,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a58483-1691-11df-97a5-7038c432aabf',NULL),(316982,6542,984,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a5862e-1691-11df-97a5-7038c432aabf',NULL),(316983,6542,1272,30337,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:15:57',0,1,NULL,NULL,NULL,'d2a587cd-1691-11df-97a5-7038c432aabf',NULL),(316984,8765,1246,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a58964-1691-11df-97a5-7038c432aabf',NULL),(316985,8765,5282,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a58b07-1691-11df-97a5-7038c432aabf',NULL),(316986,8765,6096,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a58ca6-1691-11df-97a5-7038c432aabf',NULL),(316987,8765,1154,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a58e3c-1691-11df-97a5-7038c432aabf',NULL),(316988,8765,1192,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a58fd2-1691-11df-97a5-7038c432aabf',NULL),(316989,8765,5092,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a59169-1691-11df-97a5-7038c432aabf',NULL),(316990,8765,5086,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a59303-1691-11df-97a5-7038c432aabf',NULL),(316991,8765,5087,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a5949a-1691-11df-97a5-7038c432aabf',NULL),(316992,8765,5085,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a59639-1691-11df-97a5-7038c432aabf',NULL),(316993,8765,5088,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a597d3-1691-11df-97a5-7038c432aabf',NULL),(316994,8765,5089,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a5996a-1691-11df-97a5-7038c432aabf',NULL),(316995,8765,5356,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a59b04-1691-11df-97a5-7038c432aabf',NULL),(316996,8765,1248,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a59c9b-1691-11df-97a5-7038c432aabf',NULL),(316997,8765,5497,30344,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,549,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a59e39-1691-11df-97a5-7038c432aabf',NULL),(316998,8765,730,30344,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a59fd8-1691-11df-97a5-7038c432aabf',NULL),(316999,8765,853,30344,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1133,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a5a16a-1691-11df-97a5-7038c432aabf',NULL),(317000,8765,5096,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a5a305-1691-11df-97a5-7038c432aabf',NULL),(317001,8765,1112,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a5a49b-1691-11df-97a5-7038c432aabf',NULL),(317002,8765,1109,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a5a636-1691-11df-97a5-7038c432aabf',NULL),(317003,8765,1110,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a5a7d5-1691-11df-97a5-7038c432aabf',NULL),(317004,8765,1111,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a5a96b-1691-11df-97a5-7038c432aabf',NULL),(317005,8765,1255,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a5ab02-1691-11df-97a5-7038c432aabf',NULL),(317006,8765,1277,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a5ac94-1691-11df-97a5-7038c432aabf',NULL),(317007,8765,1261,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a5ba25-1691-11df-97a5-7038c432aabf',NULL),(317008,8765,1265,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a5bbc4-1691-11df-97a5-7038c432aabf',NULL),(317009,8765,1268,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a5bd56-1691-11df-97a5-7038c432aabf',NULL),(317010,8765,1272,30344,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:28',0,1,NULL,NULL,NULL,'d2a5bef5-1691-11df-97a5-7038c432aabf',NULL),(317011,6073,5589,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5c08b-1691-11df-97a5-7038c432aabf',NULL),(317012,6073,5588,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5c226-1691-11df-97a5-7038c432aabf',NULL),(317013,6073,1246,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5c3bc-1691-11df-97a5-7038c432aabf',NULL),(317014,6073,5282,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5c557-1691-11df-97a5-7038c432aabf',NULL),(317015,6073,969,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5c70b-1691-11df-97a5-7038c432aabf',NULL),(317016,6073,1151,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5c9d5-1691-11df-97a5-7038c432aabf',NULL),(317017,6073,1198,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5cc75-1691-11df-97a5-7038c432aabf',NULL),(317018,6073,1198,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5cf14-1691-11df-97a5-7038c432aabf',NULL),(317019,6073,1198,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5d346-1691-11df-97a5-7038c432aabf',NULL),(317020,6073,1198,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5d6b7-1691-11df-97a5-7038c432aabf',NULL),(317021,6073,5303,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5d97d-1691-11df-97a5-7038c432aabf',NULL),(317022,6073,976,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5dc3f-1691-11df-97a5-7038c432aabf',NULL),(317023,6073,1192,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5def4-1691-11df-97a5-7038c432aabf',NULL),(317024,6073,979,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5e1a9-1691-11df-97a5-7038c432aabf',NULL),(317025,6073,1156,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5e45e-1691-11df-97a5-7038c432aabf',NULL),(317026,6073,1164,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5e71b-1691-11df-97a5-7038c432aabf',NULL),(317027,6073,6065,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5e9d0-1691-11df-97a5-7038c432aabf',NULL),(317028,6073,1154,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5ec85-1691-11df-97a5-7038c432aabf',NULL),(317029,6073,5092,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5ef42-1691-11df-97a5-7038c432aabf',NULL),(317030,6073,5314,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5f1f3-1691-11df-97a5-7038c432aabf',NULL),(317031,6073,5090,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.5,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5f4a8-1691-11df-97a5-7038c432aabf',NULL),(317032,6073,5087,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5f761-1691-11df-97a5-7038c432aabf',NULL),(317033,6073,5088,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5f8fc-1691-11df-97a5-7038c432aabf',NULL),(317034,6073,5089,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5fa9b-1691-11df-97a5-7038c432aabf',NULL),(317035,6073,1125,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5fc53-1691-11df-97a5-7038c432aabf',NULL),(317036,6073,1124,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5fdf6-1691-11df-97a5-7038c432aabf',NULL),(317037,6073,1123,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a5ff8d-1691-11df-97a5-7038c432aabf',NULL),(317038,6073,1122,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a6012c-1691-11df-97a5-7038c432aabf',NULL),(317039,6073,1128,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a602ca-1691-11df-97a5-7038c432aabf',NULL),(317040,6073,1129,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a60465-1691-11df-97a5-7038c432aabf',NULL),(317041,6073,1209,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a60608-1691-11df-97a5-7038c432aabf',NULL),(317042,6073,1224,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a607a3-1691-11df-97a5-7038c432aabf',NULL),(317043,6073,1276,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a6093e-1691-11df-97a5-7038c432aabf',NULL),(317044,6073,5096,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a60adc-1691-11df-97a5-7038c432aabf',NULL),(317045,6073,985,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a60c73-1691-11df-97a5-7038c432aabf',NULL),(317046,6073,6042,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a60e12-1691-11df-97a5-7038c432aabf',NULL),(317047,6073,1088,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a60fa8-1691-11df-97a5-7038c432aabf',NULL),(317048,6073,1088,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a61147-1691-11df-97a5-7038c432aabf',NULL),(317049,6073,1088,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a612e2-1691-11df-97a5-7038c432aabf',NULL),(317050,6073,1109,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a6147c-1691-11df-97a5-7038c432aabf',NULL),(317051,6073,1110,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a6161b-1691-11df-97a5-7038c432aabf',NULL),(317052,6073,1111,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a617b1-1691-11df-97a5-7038c432aabf',NULL),(317053,6073,1112,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a61955-1691-11df-97a5-7038c432aabf',NULL),(317054,6073,1255,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a61aeb-1691-11df-97a5-7038c432aabf',NULL),(317055,6073,1250,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a61c8a-1691-11df-97a5-7038c432aabf',NULL),(317056,6073,1250,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a61e20-1691-11df-97a5-7038c432aabf',NULL),(317057,6073,1250,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a61fc3-1691-11df-97a5-7038c432aabf',NULL),(317058,6073,1252,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a62162-1691-11df-97a5-7038c432aabf',NULL),(317059,6073,1261,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a6235b-1691-11df-97a5-7038c432aabf',NULL),(317060,6073,1265,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a624fe-1691-11df-97a5-7038c432aabf',NULL),(317061,6073,1268,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a62694-1691-11df-97a5-7038c432aabf',NULL),(317062,6073,984,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a62833-1691-11df-97a5-7038c432aabf',NULL),(317063,6073,1271,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a629ca-1691-11df-97a5-7038c432aabf',NULL),(317064,6073,1271,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a62b69-1691-11df-97a5-7038c432aabf',NULL),(317065,6073,1271,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a62d0c-1691-11df-97a5-7038c432aabf',NULL),(317066,6073,1271,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a62ea2-1691-11df-97a5-7038c432aabf',NULL),(317067,6073,1272,30347,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:17:50',0,1,NULL,NULL,NULL,'d2a63041-1691-11df-97a5-7038c432aabf',NULL),(317068,7442,1246,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a631d7-1691-11df-97a5-7038c432aabf',NULL),(317069,7442,5282,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a63376-1691-11df-97a5-7038c432aabf',NULL),(317070,7442,6096,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a63511-1691-11df-97a5-7038c432aabf',NULL),(317071,7442,5272,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a636a7-1691-11df-97a5-7038c432aabf',NULL),(317072,7442,1146,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a6384a-1691-11df-97a5-7038c432aabf',NULL),(317073,7442,1154,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a639e9-1691-11df-97a5-7038c432aabf',NULL),(317074,7442,1192,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a63b88-1691-11df-97a5-7038c432aabf',NULL),(317075,7442,1155,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a63d27-1691-11df-97a5-7038c432aabf',NULL),(317076,7442,1164,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a63ebd-1691-11df-97a5-7038c432aabf',NULL),(317077,7442,1156,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a64061-1691-11df-97a5-7038c432aabf',NULL),(317078,7442,6065,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a641fb-1691-11df-97a5-7038c432aabf',NULL),(317079,7442,5092,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a6439a-1691-11df-97a5-7038c432aabf',NULL),(317080,7442,5086,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a64530-1691-11df-97a5-7038c432aabf',NULL),(317081,7442,5087,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a646cf-1691-11df-97a5-7038c432aabf',NULL),(317082,7442,5085,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a6486a-1691-11df-97a5-7038c432aabf',NULL),(317083,7442,5088,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a64a23-1691-11df-97a5-7038c432aabf',NULL),(317084,7442,5089,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a64bc1-1691-11df-97a5-7038c432aabf',NULL),(317085,7442,5356,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a64d5c-1691-11df-97a5-7038c432aabf',NULL),(317086,7442,1248,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a64f08-1691-11df-97a5-7038c432aabf',NULL),(317087,7442,5096,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a650ab-1691-11df-97a5-7038c432aabf',NULL),(317088,7442,6042,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a6524a-1691-11df-97a5-7038c432aabf',NULL),(317089,7442,1088,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a653f1-1691-11df-97a5-7038c432aabf',NULL),(317090,7442,1088,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a65590-1691-11df-97a5-7038c432aabf',NULL),(317091,7442,1088,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a65733-1691-11df-97a5-7038c432aabf',NULL),(317092,7442,1112,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a658d2-1691-11df-97a5-7038c432aabf',NULL),(317093,7442,1109,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a66872-1691-11df-97a5-7038c432aabf',NULL),(317094,7442,1110,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a66a15-1691-11df-97a5-7038c432aabf',NULL),(317095,7442,1111,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a66ba7-1691-11df-97a5-7038c432aabf',NULL),(317096,7442,1255,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a66d4e-1691-11df-97a5-7038c432aabf',NULL),(317097,7442,1277,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a66ef6-1691-11df-97a5-7038c432aabf',NULL),(317098,7442,1261,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a670b2-1691-11df-97a5-7038c432aabf',NULL),(317099,7442,1265,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a67256-1691-11df-97a5-7038c432aabf',NULL),(317100,7442,1268,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a673f0-1691-11df-97a5-7038c432aabf',NULL),(317101,7442,1272,30351,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:19:38',0,1,NULL,NULL,NULL,'d2a67593-1691-11df-97a5-7038c432aabf',NULL),(317102,7728,1246,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a67737-1691-11df-97a5-7038c432aabf',NULL),(317103,7728,5282,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a678da-1691-11df-97a5-7038c432aabf',NULL),(317104,7728,6096,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a67a7d-1691-11df-97a5-7038c432aabf',NULL),(317105,7728,1154,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a67c1c-1691-11df-97a5-7038c432aabf',NULL),(317106,7728,1192,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a67dbf-1691-11df-97a5-7038c432aabf',NULL),(317107,7728,5092,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a67f5e-1691-11df-97a5-7038c432aabf',NULL),(317108,7728,5086,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a68105-1691-11df-97a5-7038c432aabf',NULL),(317109,7728,5087,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a682ad-1691-11df-97a5-7038c432aabf',NULL),(317110,7728,5085,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a68447-1691-11df-97a5-7038c432aabf',NULL),(317111,7728,5088,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a685e6-1691-11df-97a5-7038c432aabf',NULL),(317112,7728,5089,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a68781-1691-11df-97a5-7038c432aabf',NULL),(317113,7728,5356,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a68928-1691-11df-97a5-7038c432aabf',NULL),(317114,7728,1248,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a68acc-1691-11df-97a5-7038c432aabf',NULL),(317115,7728,5096,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a68c6f-1691-11df-97a5-7038c432aabf',NULL),(317116,7728,6042,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a68e12-1691-11df-97a5-7038c432aabf',NULL),(317117,7728,1112,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a68fb1-1691-11df-97a5-7038c432aabf',NULL),(317118,7728,1109,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a69154-1691-11df-97a5-7038c432aabf',NULL),(317119,7728,1110,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a69300-1691-11df-97a5-7038c432aabf',NULL),(317120,7728,1111,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a6949f-1691-11df-97a5-7038c432aabf',NULL),(317121,7728,1255,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a69624-1691-11df-97a5-7038c432aabf',NULL),(317122,7728,1277,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a697bf-1691-11df-97a5-7038c432aabf',NULL),(317123,7728,1261,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a69948-1691-11df-97a5-7038c432aabf',NULL),(317124,7728,1265,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a69acd-1691-11df-97a5-7038c432aabf',NULL),(317125,7728,1268,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a69c57-1691-11df-97a5-7038c432aabf',NULL),(317126,7728,1271,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a69dd8-1691-11df-97a5-7038c432aabf',NULL),(317127,7728,1271,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a69f5d-1691-11df-97a5-7038c432aabf',NULL),(317128,7728,1271,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a6a0de-1691-11df-97a5-7038c432aabf',NULL),(317129,7728,1272,30353,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:21:12',0,1,NULL,NULL,NULL,'d2a6b1c2-1691-11df-97a5-7038c432aabf',NULL),(317130,5356,1246,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a6b350-1691-11df-97a5-7038c432aabf',NULL),(317131,5356,5282,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a6b4d5-1691-11df-97a5-7038c432aabf',NULL),(317132,5356,6096,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a6b656-1691-11df-97a5-7038c432aabf',NULL),(317133,5356,5272,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a6bc1a-1691-11df-97a5-7038c432aabf',NULL),(317134,5356,1146,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a6bdb0-1691-11df-97a5-7038c432aabf',NULL),(317135,5356,1154,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a6d11a-1691-11df-97a5-7038c432aabf',NULL),(317136,5356,1192,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a6d2a8-1691-11df-97a5-7038c432aabf',NULL),(317137,5356,1155,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a6d52e-1691-11df-97a5-7038c432aabf',NULL),(317138,5356,1164,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a6d796-1691-11df-97a5-7038c432aabf',NULL),(317139,5356,1156,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a6e910-1691-11df-97a5-7038c432aabf',NULL),(317140,5356,6065,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a6eb6b-1691-11df-97a5-7038c432aabf',NULL),(317141,5356,5092,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a6edcf-1691-11df-97a5-7038c432aabf',NULL),(317142,5356,5086,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a703ea-1691-11df-97a5-7038c432aabf',NULL),(317143,5356,5087,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a70656-1691-11df-97a5-7038c432aabf',NULL),(317144,5356,5085,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a71904-1691-11df-97a5-7038c432aabf',NULL),(317145,5356,5088,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a72a8b-1691-11df-97a5-7038c432aabf',NULL),(317146,5356,5089,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a73c38-1691-11df-97a5-7038c432aabf',NULL),(317147,5356,5356,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a76118-1691-11df-97a5-7038c432aabf',NULL),(317148,5356,1248,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a762b7-1691-11df-97a5-7038c432aabf',NULL),(317149,5356,5096,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a7644d-1691-11df-97a5-7038c432aabf',NULL),(317150,5356,1088,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a765ec-1691-11df-97a5-7038c432aabf',NULL),(317151,5356,1088,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a7678b-1691-11df-97a5-7038c432aabf',NULL),(317152,5356,1088,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a7691d-1691-11df-97a5-7038c432aabf',NULL),(317153,5356,1112,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a76ab8-1691-11df-97a5-7038c432aabf',NULL),(317154,5356,1109,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a76c57-1691-11df-97a5-7038c432aabf',NULL),(317155,5356,1110,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a76ded-1691-11df-97a5-7038c432aabf',NULL),(317156,5356,1111,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a76f83-1691-11df-97a5-7038c432aabf',NULL),(317157,5356,1255,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a7711a-1691-11df-97a5-7038c432aabf',NULL),(317158,5356,1277,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a772b4-1691-11df-97a5-7038c432aabf',NULL),(317159,5356,1261,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a7744f-1691-11df-97a5-7038c432aabf',NULL),(317160,5356,1265,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a775e5-1691-11df-97a5-7038c432aabf',NULL),(317161,5356,1268,30354,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:22:15',0,1,NULL,NULL,NULL,'d2a77784-1691-11df-97a5-7038c432aabf',NULL),(317162,4034,1246,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a7791b-1691-11df-97a5-7038c432aabf',NULL),(317163,4034,5282,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a77ab5-1691-11df-97a5-7038c432aabf',NULL),(317164,4034,6096,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a77c4c-1691-11df-97a5-7038c432aabf',NULL),(317165,4034,5272,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a77de6-1691-11df-97a5-7038c432aabf',NULL),(317166,4034,1146,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a77f81-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (317167,4034,1154,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a78117-1691-11df-97a5-7038c432aabf',NULL),(317168,4034,1192,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a782c3-1691-11df-97a5-7038c432aabf',NULL),(317169,4034,5092,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a78459-1691-11df-97a5-7038c432aabf',NULL),(317170,4034,5086,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a785f8-1691-11df-97a5-7038c432aabf',NULL),(317171,4034,5087,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a78793-1691-11df-97a5-7038c432aabf',NULL),(317172,4034,5085,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a78929-1691-11df-97a5-7038c432aabf',NULL),(317173,4034,5088,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a78ac4-1691-11df-97a5-7038c432aabf',NULL),(317174,4034,5089,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a78c5a-1691-11df-97a5-7038c432aabf',NULL),(317175,4034,5356,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a78df5-1691-11df-97a5-7038c432aabf',NULL),(317176,4034,1248,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a78f8b-1691-11df-97a5-7038c432aabf',NULL),(317177,4034,5096,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a79126-1691-11df-97a5-7038c432aabf',NULL),(317178,4034,6042,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a792c0-1691-11df-97a5-7038c432aabf',NULL),(317179,4034,1112,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a79457-1691-11df-97a5-7038c432aabf',NULL),(317180,4034,1109,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a795ed-1691-11df-97a5-7038c432aabf',NULL),(317181,4034,1110,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a79783-1691-11df-97a5-7038c432aabf',NULL),(317182,4034,1111,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a79922-1691-11df-97a5-7038c432aabf',NULL),(317183,4034,1255,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a79ac1-1691-11df-97a5-7038c432aabf',NULL),(317184,4034,1277,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a79c53-1691-11df-97a5-7038c432aabf',NULL),(317185,4034,1261,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a79df2-1691-11df-97a5-7038c432aabf',NULL),(317186,4034,1265,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a79f88-1691-11df-97a5-7038c432aabf',NULL),(317187,4034,1268,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a7a123-1691-11df-97a5-7038c432aabf',NULL),(317188,4034,1272,30360,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:23:36',0,1,NULL,NULL,NULL,'d2a7a2b9-1691-11df-97a5-7038c432aabf',NULL),(317189,7137,5589,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7a454-1691-11df-97a5-7038c432aabf',NULL),(317190,7137,5588,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7a5ef-1691-11df-97a5-7038c432aabf',NULL),(317191,7137,1246,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7a781-1691-11df-97a5-7038c432aabf',NULL),(317192,7137,5282,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7a928-1691-11df-97a5-7038c432aabf',NULL),(317193,7137,969,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7aabe-1691-11df-97a5-7038c432aabf',NULL),(317194,7137,1151,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7ad96-1691-11df-97a5-7038c432aabf',NULL),(317195,7137,1198,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7af34-1691-11df-97a5-7038c432aabf',NULL),(317196,7137,1198,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7b0cb-1691-11df-97a5-7038c432aabf',NULL),(317197,7137,1198,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7b265-1691-11df-97a5-7038c432aabf',NULL),(317198,7137,1198,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7b3fc-1691-11df-97a5-7038c432aabf',NULL),(317199,7137,1198,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7b596-1691-11df-97a5-7038c432aabf',NULL),(317200,7137,1198,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7b731-1691-11df-97a5-7038c432aabf',NULL),(317201,7137,5303,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7b8c7-1691-11df-97a5-7038c432aabf',NULL),(317202,7137,976,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7ba66-1691-11df-97a5-7038c432aabf',NULL),(317203,7137,1192,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7bcec-1691-11df-97a5-7038c432aabf',NULL),(317204,7137,979,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7be8f-1691-11df-97a5-7038c432aabf',NULL),(317205,7137,1156,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7c02e-1691-11df-97a5-7038c432aabf',NULL),(317206,7137,6065,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7c1c9-1691-11df-97a5-7038c432aabf',NULL),(317207,7137,1154,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7c363-1691-11df-97a5-7038c432aabf',NULL),(317208,7137,5092,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7c4fa-1691-11df-97a5-7038c432aabf',NULL),(317209,7137,5314,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7c699-1691-11df-97a5-7038c432aabf',NULL),(317210,7137,5090,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7c82f-1691-11df-97a5-7038c432aabf',NULL),(317211,7137,5087,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7c9ce-1691-11df-97a5-7038c432aabf',NULL),(317212,7137,5088,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7cb69-1691-11df-97a5-7038c432aabf',NULL),(317213,7137,5089,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7ccff-1691-11df-97a5-7038c432aabf',NULL),(317214,7137,1125,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7ce99-1691-11df-97a5-7038c432aabf',NULL),(317215,7137,1124,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7dbea-1691-11df-97a5-7038c432aabf',NULL),(317216,7137,1123,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7dd81-1691-11df-97a5-7038c432aabf',NULL),(317217,7137,1122,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7df13-1691-11df-97a5-7038c432aabf',NULL),(317218,7137,1128,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7e0a9-1691-11df-97a5-7038c432aabf',NULL),(317219,7137,1129,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7e244-1691-11df-97a5-7038c432aabf',NULL),(317220,7137,1209,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7e43d-1691-11df-97a5-7038c432aabf',NULL),(317221,7137,1224,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7e5e8-1691-11df-97a5-7038c432aabf',NULL),(317222,7137,5096,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7e787-1691-11df-97a5-7038c432aabf',NULL),(317223,7137,985,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7e92f-1691-11df-97a5-7038c432aabf',NULL),(317224,7137,6042,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6022,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7ebf5-1691-11df-97a5-7038c432aabf',NULL),(317225,7137,1109,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7ee94-1691-11df-97a5-7038c432aabf',NULL),(317226,7137,1110,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7f138-1691-11df-97a5-7038c432aabf',NULL),(317227,7137,1111,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7f55d-1691-11df-97a5-7038c432aabf',NULL),(317228,7137,1112,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7f8c5-1691-11df-97a5-7038c432aabf',NULL),(317229,7137,1255,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7fb8b-1691-11df-97a5-7038c432aabf',NULL),(317230,7137,1261,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a7fe49-1691-11df-97a5-7038c432aabf',NULL),(317231,7137,1262,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a800fe-1691-11df-97a5-7038c432aabf',NULL),(317232,7137,1265,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a803ae-1691-11df-97a5-7038c432aabf',NULL),(317233,7137,1268,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a8066c-1691-11df-97a5-7038c432aabf',NULL),(317234,7137,984,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a80921-1691-11df-97a5-7038c432aabf',NULL),(317235,7137,1272,30372,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:24:53',0,1,NULL,NULL,NULL,'d2a80bd1-1691-11df-97a5-7038c432aabf',NULL),(317236,3988,1246,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a80e8b-1691-11df-97a5-7038c432aabf',NULL),(317237,3988,5282,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a81140-1691-11df-97a5-7038c432aabf',NULL),(317238,3988,6096,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a813f9-1691-11df-97a5-7038c432aabf',NULL),(317239,3988,5272,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a816a9-1691-11df-97a5-7038c432aabf',NULL),(317240,3988,1146,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a8184d-1691-11df-97a5-7038c432aabf',NULL),(317241,3988,1154,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a819f0-1691-11df-97a5-7038c432aabf',NULL),(317242,3988,1192,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a81b8a-1691-11df-97a5-7038c432aabf',NULL),(317243,3988,1155,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a81d25-1691-11df-97a5-7038c432aabf',NULL),(317244,3988,1164,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a81ecc-1691-11df-97a5-7038c432aabf',NULL),(317245,3988,1156,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a82067-1691-11df-97a5-7038c432aabf',NULL),(317246,3988,5092,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a82206-1691-11df-97a5-7038c432aabf',NULL),(317247,3988,5086,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a823a1-1691-11df-97a5-7038c432aabf',NULL),(317248,3988,5087,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a8253b-1691-11df-97a5-7038c432aabf',NULL),(317249,3988,5085,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a826d6-1691-11df-97a5-7038c432aabf',NULL),(317250,3988,5088,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a82875-1691-11df-97a5-7038c432aabf',NULL),(317251,3988,5089,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a82a0f-1691-11df-97a5-7038c432aabf',NULL),(317252,3988,5356,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a82baa-1691-11df-97a5-7038c432aabf',NULL),(317253,3988,1248,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a82d49-1691-11df-97a5-7038c432aabf',NULL),(317254,3988,5096,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a82edf-1691-11df-97a5-7038c432aabf',NULL),(317255,3988,1088,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a8307a-1691-11df-97a5-7038c432aabf',NULL),(317256,3988,1088,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a83219-1691-11df-97a5-7038c432aabf',NULL),(317257,3988,1088,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a833af-1691-11df-97a5-7038c432aabf',NULL),(317258,3988,1112,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a8354e-1691-11df-97a5-7038c432aabf',NULL),(317259,3988,1109,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a836e0-1691-11df-97a5-7038c432aabf',NULL),(317260,3988,1110,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a8387b-1691-11df-97a5-7038c432aabf',NULL),(317261,3988,1111,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a83a15-1691-11df-97a5-7038c432aabf',NULL),(317262,3988,1255,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a83bb0-1691-11df-97a5-7038c432aabf',NULL),(317263,3988,1277,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a83d4f-1691-11df-97a5-7038c432aabf',NULL),(317264,3988,1261,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a83ee5-1691-11df-97a5-7038c432aabf',NULL),(317265,3988,1265,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a84080-1691-11df-97a5-7038c432aabf',NULL),(317266,3988,1268,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a84216-1691-11df-97a5-7038c432aabf',NULL),(317267,3988,1272,30373,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:40',0,1,NULL,NULL,NULL,'d2a843b1-1691-11df-97a5-7038c432aabf',NULL),(317268,7076,5589,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a84558-1691-11df-97a5-7038c432aabf',NULL),(317269,7076,5588,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a846f7-1691-11df-97a5-7038c432aabf',NULL),(317270,7076,1246,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a84896-1691-11df-97a5-7038c432aabf',NULL),(317271,7076,5282,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a84a2c-1691-11df-97a5-7038c432aabf',NULL),(317272,7076,969,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a84bc7-1691-11df-97a5-7038c432aabf',NULL),(317273,7076,1151,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a84d5d-1691-11df-97a5-7038c432aabf',NULL),(317274,7076,1198,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a84ef8-1691-11df-97a5-7038c432aabf',NULL),(317275,7076,1198,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a85097-1691-11df-97a5-7038c432aabf',NULL),(317276,7076,1198,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a8522d-1691-11df-97a5-7038c432aabf',NULL),(317277,7076,1198,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a853cc-1691-11df-97a5-7038c432aabf',NULL),(317278,7076,1198,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a85562-1691-11df-97a5-7038c432aabf',NULL),(317279,7076,1198,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a85701-1691-11df-97a5-7038c432aabf',NULL),(317280,7076,5303,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a85898-1691-11df-97a5-7038c432aabf',NULL),(317281,7076,976,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a85a37-1691-11df-97a5-7038c432aabf',NULL),(317282,7076,1192,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a85bd5-1691-11df-97a5-7038c432aabf',NULL),(317283,7076,5092,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a85d67-1691-11df-97a5-7038c432aabf',NULL),(317284,7076,5314,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a85f06-1691-11df-97a5-7038c432aabf',NULL),(317285,7076,5090,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a86098-1691-11df-97a5-7038c432aabf',NULL),(317286,7076,5087,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a86233-1691-11df-97a5-7038c432aabf',NULL),(317287,7076,5242,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a863d2-1691-11df-97a5-7038c432aabf',NULL),(317288,7076,5088,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a86568-1691-11df-97a5-7038c432aabf',NULL),(317289,7076,5089,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a86707-1691-11df-97a5-7038c432aabf',NULL),(317290,7076,1125,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a86899-1691-11df-97a5-7038c432aabf',NULL),(317291,7076,1124,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a86a34-1691-11df-97a5-7038c432aabf',NULL),(317292,7076,1123,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a86bcf-1691-11df-97a5-7038c432aabf',NULL),(317293,7076,1122,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a86d7f-1691-11df-97a5-7038c432aabf',NULL),(317294,7076,1128,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a86f2a-1691-11df-97a5-7038c432aabf',NULL),(317295,7076,1129,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a870c9-1691-11df-97a5-7038c432aabf',NULL),(317296,7076,1209,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a8726c-1691-11df-97a5-7038c432aabf',NULL),(317297,7076,1224,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a87407-1691-11df-97a5-7038c432aabf',NULL),(317298,7076,5096,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a875aa-1691-11df-97a5-7038c432aabf',NULL),(317299,7076,985,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a87745-1691-11df-97a5-7038c432aabf',NULL),(317300,7076,6042,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a878e8-1691-11df-97a5-7038c432aabf',NULL),(317301,7076,1109,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a88567-1691-11df-97a5-7038c432aabf',NULL),(317302,7076,1110,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a886fe-1691-11df-97a5-7038c432aabf',NULL),(317303,7076,1111,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a88890-1691-11df-97a5-7038c432aabf',NULL),(317304,7076,1112,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a88a2f-1691-11df-97a5-7038c432aabf',NULL),(317305,7076,1255,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a88bc9-1691-11df-97a5-7038c432aabf',NULL),(317306,7076,1261,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a88d68-1691-11df-97a5-7038c432aabf',NULL),(317307,7076,1265,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a88f03-1691-11df-97a5-7038c432aabf',NULL),(317308,7076,1268,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a890a6-1691-11df-97a5-7038c432aabf',NULL),(317309,7076,984,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a89241-1691-11df-97a5-7038c432aabf',NULL),(317310,7076,1272,30376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:47',0,1,NULL,NULL,NULL,'d2a8946d-1691-11df-97a5-7038c432aabf',NULL),(317311,5160,1246,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a89614-1691-11df-97a5-7038c432aabf',NULL),(317312,5160,5282,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a897b3-1691-11df-97a5-7038c432aabf',NULL),(317313,5160,6096,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a89952-1691-11df-97a5-7038c432aabf',NULL),(317314,5160,5272,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a89af1-1691-11df-97a5-7038c432aabf',NULL),(317315,5160,1146,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a89c94-1691-11df-97a5-7038c432aabf',NULL),(317316,5160,1154,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a89e33-1691-11df-97a5-7038c432aabf',NULL),(317317,5160,1192,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a89fcd-1691-11df-97a5-7038c432aabf',NULL),(317318,5160,1155,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8a175-1691-11df-97a5-7038c432aabf',NULL),(317319,5160,1164,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8a310-1691-11df-97a5-7038c432aabf',NULL),(317320,5160,1156,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8a4b3-1691-11df-97a5-7038c432aabf',NULL),(317321,5160,5092,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8a652-1691-11df-97a5-7038c432aabf',NULL),(317322,5160,5086,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8a7f0-1691-11df-97a5-7038c432aabf',NULL),(317323,5160,5087,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8a994-1691-11df-97a5-7038c432aabf',NULL),(317324,5160,5085,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8ab2e-1691-11df-97a5-7038c432aabf',NULL),(317325,5160,5088,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8accd-1691-11df-97a5-7038c432aabf',NULL),(317326,5160,5089,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8ae68-1691-11df-97a5-7038c432aabf',NULL),(317327,5160,5356,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8b018-1691-11df-97a5-7038c432aabf',NULL),(317328,5160,952,30378,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8b1b7-1691-11df-97a5-7038c432aabf',NULL),(317329,5160,5497,30378,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,457,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8b333-1691-11df-97a5-7038c432aabf',NULL),(317330,5160,730,30378,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8b4b0-1691-11df-97a5-7038c432aabf',NULL),(317331,5160,853,30378,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1235,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8b628-1691-11df-97a5-7038c432aabf',NULL),(317332,5160,21,30378,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8b7a9-1691-11df-97a5-7038c432aabf',NULL),(317333,5160,851,30378,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8b92a-1691-11df-97a5-7038c432aabf',NULL),(317334,5160,729,30378,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233000,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8bac9-1691-11df-97a5-7038c432aabf',NULL),(317335,5160,790,30378,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.5,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8bc46-1691-11df-97a5-7038c432aabf',NULL),(317336,5160,654,30378,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.1,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8bdc3-1691-11df-97a5-7038c432aabf',NULL),(317337,5160,678,30378,NULL,'2006-03-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8ce3c-1691-11df-97a5-7038c432aabf',NULL),(317338,5160,5096,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8cfc1-1691-11df-97a5-7038c432aabf',NULL),(317339,5160,1088,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8d13e-1691-11df-97a5-7038c432aabf',NULL),(317340,5160,1088,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8d6ca-1691-11df-97a5-7038c432aabf',NULL),(317341,5160,1088,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8d854-1691-11df-97a5-7038c432aabf',NULL),(317342,5160,1112,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8d9d9-1691-11df-97a5-7038c432aabf',NULL),(317343,5160,1109,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8db6b-1691-11df-97a5-7038c432aabf',NULL),(317344,5160,1110,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8eebb-1691-11df-97a5-7038c432aabf',NULL),(317345,5160,1111,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8f139-1691-11df-97a5-7038c432aabf',NULL),(317346,5160,1255,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8f38f-1691-11df-97a5-7038c432aabf',NULL),(317347,5160,1277,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a8f5e6-1691-11df-97a5-7038c432aabf',NULL),(317348,5160,1261,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a90736-1691-11df-97a5-7038c432aabf',NULL),(317349,5160,1265,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a90ca4-1691-11df-97a5-7038c432aabf',NULL),(317350,5160,1268,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a90f4c-1691-11df-97a5-7038c432aabf',NULL),(317351,5160,1272,30378,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:27:19',0,1,NULL,NULL,NULL,'d2a923f7-1691-11df-97a5-7038c432aabf',NULL),(317352,8046,1246,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a92663-1691-11df-97a5-7038c432aabf',NULL),(317353,8046,5282,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a937b2-1691-11df-97a5-7038c432aabf',NULL),(317354,8046,6096,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a948df-1691-11df-97a5-7038c432aabf',NULL),(317355,8046,1154,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a9723e-1691-11df-97a5-7038c432aabf',NULL),(317356,8046,1192,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a973dd-1691-11df-97a5-7038c432aabf',NULL),(317357,8046,1164,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a97562-1691-11df-97a5-7038c432aabf',NULL),(317358,8046,1156,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a97701-1691-11df-97a5-7038c432aabf',NULL),(317359,8046,5092,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a9788f-1691-11df-97a5-7038c432aabf',NULL),(317360,8046,5086,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a97a25-1691-11df-97a5-7038c432aabf',NULL),(317361,8046,5087,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a97bb7-1691-11df-97a5-7038c432aabf',NULL),(317362,8046,5085,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a97d45-1691-11df-97a5-7038c432aabf',NULL),(317363,8046,5088,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a97fc7-1691-11df-97a5-7038c432aabf',NULL),(317364,8046,5356,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a98177-1691-11df-97a5-7038c432aabf',NULL),(317365,8046,1248,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a9831a-1691-11df-97a5-7038c432aabf',NULL),(317366,8046,5497,30381,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a984b9-1691-11df-97a5-7038c432aabf',NULL),(317367,8046,730,30381,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a98646-1691-11df-97a5-7038c432aabf',NULL),(317368,8046,853,30381,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,979,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a987e1-1691-11df-97a5-7038c432aabf',NULL),(317369,8046,1088,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a98973-1691-11df-97a5-7038c432aabf',NULL),(317370,8046,1088,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a98b12-1691-11df-97a5-7038c432aabf',NULL),(317371,8046,1088,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a98ca8-1691-11df-97a5-7038c432aabf',NULL),(317372,8046,1112,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a98e3f-1691-11df-97a5-7038c432aabf',NULL),(317373,8046,1109,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a98fde-1691-11df-97a5-7038c432aabf',NULL),(317374,8046,1110,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a99170-1691-11df-97a5-7038c432aabf',NULL),(317375,8046,1111,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a9930a-1691-11df-97a5-7038c432aabf',NULL),(317376,8046,1255,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a9949c-1691-11df-97a5-7038c432aabf',NULL),(317377,8046,1277,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a99633-1691-11df-97a5-7038c432aabf',NULL),(317378,8046,1261,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a997cd-1691-11df-97a5-7038c432aabf',NULL),(317379,8046,1265,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a9995f-1691-11df-97a5-7038c432aabf',NULL),(317380,8046,1268,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a99af6-1691-11df-97a5-7038c432aabf',NULL),(317381,8046,1272,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:26:13',0,1,NULL,NULL,NULL,'d2a99c83-1691-11df-97a5-7038c432aabf',NULL),(317382,4149,1246,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a99e1e-1691-11df-97a5-7038c432aabf',NULL),(317383,4149,5282,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a99fb0-1691-11df-97a5-7038c432aabf',NULL),(317384,4149,6096,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9a14b-1691-11df-97a5-7038c432aabf',NULL),(317385,4149,5272,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9a2e5-1691-11df-97a5-7038c432aabf',NULL),(317386,4149,1146,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9a47c-1691-11df-97a5-7038c432aabf',NULL),(317387,4149,1154,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9a639-1691-11df-97a5-7038c432aabf',NULL),(317388,4149,1192,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9a7c6-1691-11df-97a5-7038c432aabf',NULL),(317389,4149,1155,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9a961-1691-11df-97a5-7038c432aabf',NULL),(317390,4149,1164,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9aafc-1691-11df-97a5-7038c432aabf',NULL),(317391,4149,1156,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9ac89-1691-11df-97a5-7038c432aabf',NULL),(317392,4149,5092,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9ae24-1691-11df-97a5-7038c432aabf',NULL),(317393,4149,5086,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9afb6-1691-11df-97a5-7038c432aabf',NULL),(317394,4149,5087,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9b159-1691-11df-97a5-7038c432aabf',NULL),(317395,4149,5085,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9b2eb-1691-11df-97a5-7038c432aabf',NULL),(317396,4149,5088,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9b482-1691-11df-97a5-7038c432aabf',NULL),(317397,4149,5089,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9b61c-1691-11df-97a5-7038c432aabf',NULL),(317398,4149,5356,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9b7ae-1691-11df-97a5-7038c432aabf',NULL),(317399,4149,1248,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9b949-1691-11df-97a5-7038c432aabf',NULL),(317400,4149,5096,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9bad7-1691-11df-97a5-7038c432aabf',NULL),(317401,4149,1088,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9bc71-1691-11df-97a5-7038c432aabf',NULL),(317402,4149,1088,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9be0c-1691-11df-97a5-7038c432aabf',NULL),(317403,4149,1088,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9bf9e-1691-11df-97a5-7038c432aabf',NULL),(317404,4149,1112,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9c134-1691-11df-97a5-7038c432aabf',NULL),(317405,4149,1109,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9c2c6-1691-11df-97a5-7038c432aabf',NULL),(317406,4149,1110,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9c45d-1691-11df-97a5-7038c432aabf',NULL),(317407,4149,1111,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9c5f7-1691-11df-97a5-7038c432aabf',NULL),(317408,4149,1255,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9c785-1691-11df-97a5-7038c432aabf',NULL),(317409,4149,1277,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9c920-1691-11df-97a5-7038c432aabf',NULL),(317410,4149,1261,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9cab2-1691-11df-97a5-7038c432aabf',NULL),(317411,4149,1265,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9cc6a-1691-11df-97a5-7038c432aabf',NULL),(317412,4149,1268,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9cdfd-1691-11df-97a5-7038c432aabf',NULL),(317413,4149,1271,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9cf97-1691-11df-97a5-7038c432aabf',NULL),(317414,4149,1271,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9d132-1691-11df-97a5-7038c432aabf',NULL),(317415,4149,1271,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9d2c4-1691-11df-97a5-7038c432aabf',NULL),(317416,4149,1271,30384,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:30:38',0,1,NULL,NULL,NULL,'d2a9d456-1691-11df-97a5-7038c432aabf',NULL),(317417,691,1246,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2a9d5ec-1691-11df-97a5-7038c432aabf',NULL),(317418,691,5282,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2a9d787-1691-11df-97a5-7038c432aabf',NULL),(317419,691,6096,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2a9d915-1691-11df-97a5-7038c432aabf',NULL),(317420,691,5272,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2a9daab-1691-11df-97a5-7038c432aabf',NULL),(317421,691,1146,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2a9dc41-1691-11df-97a5-7038c432aabf',NULL),(317422,691,1154,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2a9ddcf-1691-11df-97a5-7038c432aabf',NULL),(317423,691,1192,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2a9ea1b-1691-11df-97a5-7038c432aabf',NULL),(317424,691,1155,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2a9ebb2-1691-11df-97a5-7038c432aabf',NULL),(317425,691,1164,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2a9ed37-1691-11df-97a5-7038c432aabf',NULL),(317426,691,1156,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2a9eecd-1691-11df-97a5-7038c432aabf',NULL),(317427,691,5092,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2a9f05f-1691-11df-97a5-7038c432aabf',NULL),(317428,691,5086,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2a9f1f6-1691-11df-97a5-7038c432aabf',NULL),(317429,691,5087,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2a9f3a6-1691-11df-97a5-7038c432aabf',NULL),(317430,691,5085,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2a9f53c-1691-11df-97a5-7038c432aabf',NULL),(317431,691,5088,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2a9f6df-1691-11df-97a5-7038c432aabf',NULL),(317432,691,5089,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2a9f97f-1691-11df-97a5-7038c432aabf',NULL),(317433,691,5356,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2a9fc16-1691-11df-97a5-7038c432aabf',NULL),(317434,691,1248,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2a9fea4-1691-11df-97a5-7038c432aabf',NULL),(317435,691,5096,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2aa0289-1691-11df-97a5-7038c432aabf',NULL),(317436,691,1088,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2aa053d-1691-11df-97a5-7038c432aabf',NULL),(317437,691,1088,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2aa07f2-1691-11df-97a5-7038c432aabf',NULL),(317438,691,1088,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2aa0aa3-1691-11df-97a5-7038c432aabf',NULL),(317439,691,1112,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2aa0d4b-1691-11df-97a5-7038c432aabf',NULL),(317440,691,1109,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2aa0ff8-1691-11df-97a5-7038c432aabf',NULL),(317441,691,1110,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2aa12a8-1691-11df-97a5-7038c432aabf',NULL),(317442,691,1111,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2aa1555-1691-11df-97a5-7038c432aabf',NULL),(317443,691,1255,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2aa17f8-1691-11df-97a5-7038c432aabf',NULL),(317444,691,1277,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2aa1aa9-1691-11df-97a5-7038c432aabf',NULL),(317445,691,1261,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2aa1d5a-1691-11df-97a5-7038c432aabf',NULL),(317446,691,1265,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2aa2006-1691-11df-97a5-7038c432aabf',NULL),(317447,691,1268,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2aa22ae-1691-11df-97a5-7038c432aabf',NULL),(317448,691,1272,30392,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:43',0,1,NULL,NULL,NULL,'d2aa2556-1691-11df-97a5-7038c432aabf',NULL),(317449,7379,1246,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa27fe-1691-11df-97a5-7038c432aabf',NULL),(317450,7379,5282,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa2999-1691-11df-97a5-7038c432aabf',NULL),(317451,7379,6096,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa2b2b-1691-11df-97a5-7038c432aabf',NULL),(317452,7379,5272,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa2cca-1691-11df-97a5-7038c432aabf',NULL),(317453,7379,1146,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa2e64-1691-11df-97a5-7038c432aabf',NULL),(317454,7379,1154,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa2ff7-1691-11df-97a5-7038c432aabf',NULL),(317455,7379,1192,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa3191-1691-11df-97a5-7038c432aabf',NULL),(317456,7379,1155,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa3323-1691-11df-97a5-7038c432aabf',NULL),(317457,7379,1164,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa34be-1691-11df-97a5-7038c432aabf',NULL),(317458,7379,1156,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa3654-1691-11df-97a5-7038c432aabf',NULL),(317459,7379,6065,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa37eb-1691-11df-97a5-7038c432aabf',NULL),(317460,7379,5092,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa3985-1691-11df-97a5-7038c432aabf',NULL),(317461,7379,5086,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa3b13-1691-11df-97a5-7038c432aabf',NULL),(317462,7379,5087,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa3ca9-1691-11df-97a5-7038c432aabf',NULL),(317463,7379,5085,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa3e3b-1691-11df-97a5-7038c432aabf',NULL),(317464,7379,5088,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa3fd2-1691-11df-97a5-7038c432aabf',NULL),(317465,7379,5089,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa4186-1691-11df-97a5-7038c432aabf',NULL),(317466,7379,5356,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa4318-1691-11df-97a5-7038c432aabf',NULL),(317467,7379,1248,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa44ae-1691-11df-97a5-7038c432aabf',NULL),(317468,7379,5096,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa4645-1691-11df-97a5-7038c432aabf',NULL),(317469,7379,1088,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa47df-1691-11df-97a5-7038c432aabf',NULL),(317470,7379,1088,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa4a43-1691-11df-97a5-7038c432aabf',NULL),(317471,7379,1088,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa4bde-1691-11df-97a5-7038c432aabf',NULL),(317472,7379,1112,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa4d7c-1691-11df-97a5-7038c432aabf',NULL),(317473,7379,1109,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa4f0f-1691-11df-97a5-7038c432aabf',NULL),(317474,7379,1110,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa50a1-1691-11df-97a5-7038c432aabf',NULL),(317475,7379,1111,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa5233-1691-11df-97a5-7038c432aabf',NULL),(317476,7379,1255,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa53cd-1691-11df-97a5-7038c432aabf',NULL),(317477,7379,1277,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa5732-1691-11df-97a5-7038c432aabf',NULL),(317478,7379,1261,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa58ea-1691-11df-97a5-7038c432aabf',NULL),(317479,7379,1265,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa5a8d-1691-11df-97a5-7038c432aabf',NULL),(317480,7379,1268,30394,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:33:57',0,1,NULL,NULL,NULL,'d2aa5c24-1691-11df-97a5-7038c432aabf',NULL),(317481,8276,1246,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa5dc3-1691-11df-97a5-7038c432aabf',NULL),(317482,8276,5282,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa5f61-1691-11df-97a5-7038c432aabf',NULL),(317483,8276,6096,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa60f8-1691-11df-97a5-7038c432aabf',NULL),(317484,8276,5272,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa629f-1691-11df-97a5-7038c432aabf',NULL),(317485,8276,1146,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa6436-1691-11df-97a5-7038c432aabf',NULL),(317486,8276,1154,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa65d0-1691-11df-97a5-7038c432aabf',NULL),(317487,8276,1192,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa6762-1691-11df-97a5-7038c432aabf',NULL),(317488,8276,1164,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa6957-1691-11df-97a5-7038c432aabf',NULL),(317489,8276,1156,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa6af6-1691-11df-97a5-7038c432aabf',NULL),(317490,8276,5092,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa6c8c-1691-11df-97a5-7038c432aabf',NULL),(317491,8276,5086,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa6e27-1691-11df-97a5-7038c432aabf',NULL),(317492,8276,5087,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa6fb9-1691-11df-97a5-7038c432aabf',NULL),(317493,8276,5085,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa7153-1691-11df-97a5-7038c432aabf',NULL),(317494,8276,5088,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa72ee-1691-11df-97a5-7038c432aabf',NULL),(317495,8276,5089,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa7480-1691-11df-97a5-7038c432aabf',NULL),(317496,8276,5356,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa7616-1691-11df-97a5-7038c432aabf',NULL),(317497,8276,1248,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa77ad-1691-11df-97a5-7038c432aabf',NULL),(317498,8276,5096,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa7943-1691-11df-97a5-7038c432aabf',NULL),(317499,8276,1088,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa7ade-1691-11df-97a5-7038c432aabf',NULL),(317500,8276,1088,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa7c70-1691-11df-97a5-7038c432aabf',NULL),(317501,8276,1088,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa7e0f-1691-11df-97a5-7038c432aabf',NULL),(317502,8276,1112,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa7fa1-1691-11df-97a5-7038c432aabf',NULL),(317503,8276,1109,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa8140-1691-11df-97a5-7038c432aabf',NULL),(317504,8276,1110,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa82de-1691-11df-97a5-7038c432aabf',NULL),(317505,8276,1111,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa8479-1691-11df-97a5-7038c432aabf',NULL),(317506,8276,1255,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa8618-1691-11df-97a5-7038c432aabf',NULL),(317507,8276,1277,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa87ae-1691-11df-97a5-7038c432aabf',NULL),(317508,8276,1261,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa894d-1691-11df-97a5-7038c432aabf',NULL),(317509,8276,1265,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa95cd-1691-11df-97a5-7038c432aabf',NULL),(317510,8276,1271,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa9763-1691-11df-97a5-7038c432aabf',NULL),(317511,8276,1271,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa98f1-1691-11df-97a5-7038c432aabf',NULL),(317512,8276,1271,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa9a8b-1691-11df-97a5-7038c432aabf',NULL),(317513,8276,1272,30395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:34:00',0,1,NULL,NULL,NULL,'d2aa9c2a-1691-11df-97a5-7038c432aabf',NULL),(317514,8307,1246,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aa9dc1-1691-11df-97a5-7038c432aabf',NULL),(317515,8307,5282,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aa9f5f-1691-11df-97a5-7038c432aabf',NULL),(317516,8307,6096,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aaa0fe-1691-11df-97a5-7038c432aabf',NULL),(317517,8307,5272,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aaa295-1691-11df-97a5-7038c432aabf',NULL),(317518,8307,1146,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aaa434-1691-11df-97a5-7038c432aabf',NULL),(317519,8307,1154,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aaa5ca-1691-11df-97a5-7038c432aabf',NULL),(317520,8307,1192,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aaa765-1691-11df-97a5-7038c432aabf',NULL),(317521,8307,5092,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aaa8fb-1691-11df-97a5-7038c432aabf',NULL),(317522,8307,5086,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aaaa91-1691-11df-97a5-7038c432aabf',NULL),(317523,8307,5087,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aaac2c-1691-11df-97a5-7038c432aabf',NULL),(317524,8307,5085,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aaadc7-1691-11df-97a5-7038c432aabf',NULL),(317525,8307,5088,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aaaf61-1691-11df-97a5-7038c432aabf',NULL),(317526,8307,5089,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aab0f3-1691-11df-97a5-7038c432aabf',NULL),(317527,8307,5356,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aab292-1691-11df-97a5-7038c432aabf',NULL),(317528,8307,1248,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aab42d-1691-11df-97a5-7038c432aabf',NULL),(317529,8307,5096,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aab5c7-1691-11df-97a5-7038c432aabf',NULL),(317530,8307,6042,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aab788-1691-11df-97a5-7038c432aabf',NULL),(317531,8307,1112,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aab923-1691-11df-97a5-7038c432aabf',NULL),(317532,8307,1109,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aabac6-1691-11df-97a5-7038c432aabf',NULL),(317533,8307,1110,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aabc69-1691-11df-97a5-7038c432aabf',NULL),(317534,8307,1111,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aabe15-1691-11df-97a5-7038c432aabf',NULL),(317535,8307,1255,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aabfb4-1691-11df-97a5-7038c432aabf',NULL),(317536,8307,1277,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aac131-1691-11df-97a5-7038c432aabf',NULL),(317537,8307,1261,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aac2b2-1691-11df-97a5-7038c432aabf',NULL),(317538,8307,1265,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aac42e-1691-11df-97a5-7038c432aabf',NULL),(317539,8307,1268,30399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:22',0,1,NULL,NULL,NULL,'d2aac5b4-1691-11df-97a5-7038c432aabf',NULL),(317540,8522,1246,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2aac739-1691-11df-97a5-7038c432aabf',NULL),(317541,8522,5282,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2aac8ba-1691-11df-97a5-7038c432aabf',NULL),(317542,8522,6096,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2aaca3b-1691-11df-97a5-7038c432aabf',NULL),(317543,8522,5272,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2aacbb7-1691-11df-97a5-7038c432aabf',NULL),(317544,8522,1146,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2aadc3e-1691-11df-97a5-7038c432aabf',NULL),(317545,8522,1154,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2aade61-1691-11df-97a5-7038c432aabf',NULL),(317546,8522,1192,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2aadff7-1691-11df-97a5-7038c432aabf',NULL),(317547,8522,1155,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2aae5ae-1691-11df-97a5-7038c432aabf',NULL),(317548,8522,1164,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2aae73c-1691-11df-97a5-7038c432aabf',NULL),(317549,8522,1156,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2aae8d2-1691-11df-97a5-7038c432aabf',NULL),(317550,8522,5092,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2aaea71-1691-11df-97a5-7038c432aabf',NULL),(317551,8522,5086,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2aafddc-1691-11df-97a5-7038c432aabf',NULL),(317552,8522,5087,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab0066-1691-11df-97a5-7038c432aabf',NULL),(317553,8522,5085,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab02c9-1691-11df-97a5-7038c432aabf',NULL),(317554,8522,5088,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab052d-1691-11df-97a5-7038c432aabf',NULL),(317555,8522,5089,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab1689-1691-11df-97a5-7038c432aabf',NULL),(317556,8522,5356,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab1ac8-1691-11df-97a5-7038c432aabf',NULL),(317557,8522,1248,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab1d45-1691-11df-97a5-7038c432aabf',NULL),(317558,8522,952,30403,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,850,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab31a3-1691-11df-97a5-7038c432aabf',NULL),(317559,8522,5497,30403,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab33fa-1691-11df-97a5-7038c432aabf',NULL),(317560,8522,730,30403,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab457c-1691-11df-97a5-7038c432aabf',NULL),(317561,8522,853,30403,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,427,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab56e1-1691-11df-97a5-7038c432aabf',NULL),(317562,8522,21,30403,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab8088-1691-11df-97a5-7038c432aabf',NULL),(317563,8522,851,30403,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab8238-1691-11df-97a5-7038c432aabf',NULL),(317564,8522,729,30403,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,165000,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab83c6-1691-11df-97a5-7038c432aabf',NULL),(317565,8522,678,30403,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab8565-1691-11df-97a5-7038c432aabf',NULL),(317566,8522,5096,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab8700-1691-11df-97a5-7038c432aabf',NULL),(317567,8522,1088,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab8896-1691-11df-97a5-7038c432aabf',NULL),(317568,8522,1088,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab8a35-1691-11df-97a5-7038c432aabf',NULL),(317569,8522,1088,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab8bcb-1691-11df-97a5-7038c432aabf',NULL),(317570,8522,1112,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab8d61-1691-11df-97a5-7038c432aabf',NULL),(317571,8522,1109,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab8ef8-1691-11df-97a5-7038c432aabf',NULL),(317572,8522,1110,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab908a-1691-11df-97a5-7038c432aabf',NULL),(317573,8522,1111,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab9225-1691-11df-97a5-7038c432aabf',NULL),(317574,8522,1255,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab93b7-1691-11df-97a5-7038c432aabf',NULL),(317575,8522,1277,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab954d-1691-11df-97a5-7038c432aabf',NULL),(317576,8522,1261,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab96e3-1691-11df-97a5-7038c432aabf',NULL),(317577,8522,1265,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab987a-1691-11df-97a5-7038c432aabf',NULL),(317578,8522,1268,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab9a19-1691-11df-97a5-7038c432aabf',NULL),(317579,8522,1272,30403,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:36:00',0,1,NULL,NULL,NULL,'d2ab9bab-1691-11df-97a5-7038c432aabf',NULL),(317580,6296,1246,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2ab9d41-1691-11df-97a5-7038c432aabf',NULL),(317581,6296,5282,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2ab9ed7-1691-11df-97a5-7038c432aabf',NULL),(317582,6296,6096,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2aba072-1691-11df-97a5-7038c432aabf',NULL),(317583,6296,1154,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2aba211-1691-11df-97a5-7038c432aabf',NULL),(317584,6296,1192,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2aba3a7-1691-11df-97a5-7038c432aabf',NULL),(317585,6296,1155,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2aba53d-1691-11df-97a5-7038c432aabf',NULL),(317586,6296,1164,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2aba6cb-1691-11df-97a5-7038c432aabf',NULL),(317587,6296,1156,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2aba85d-1691-11df-97a5-7038c432aabf',NULL),(317588,6296,1165,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2aba9ef-1691-11df-97a5-7038c432aabf',NULL),(317589,6296,5092,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2abab8a-1691-11df-97a5-7038c432aabf',NULL),(317590,6296,5086,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2abad25-1691-11df-97a5-7038c432aabf',NULL),(317591,6296,5087,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2abaeb7-1691-11df-97a5-7038c432aabf',NULL),(317592,6296,5085,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2abb04d-1691-11df-97a5-7038c432aabf',NULL),(317593,6296,5088,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2abb1df-1691-11df-97a5-7038c432aabf',NULL),(317594,6296,5089,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2abb371-1691-11df-97a5-7038c432aabf',NULL),(317595,6296,5356,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2abb508-1691-11df-97a5-7038c432aabf',NULL),(317596,6296,1248,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2abb69a-1691-11df-97a5-7038c432aabf',NULL),(317597,6296,1276,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2abb834-1691-11df-97a5-7038c432aabf',NULL),(317598,6296,5096,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2abb9c2-1691-11df-97a5-7038c432aabf',NULL),(317599,6296,1088,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2abbb58-1691-11df-97a5-7038c432aabf',NULL),(317600,6296,1088,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2abbcef-1691-11df-97a5-7038c432aabf',NULL),(317601,6296,1088,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2abbe7c-1691-11df-97a5-7038c432aabf',NULL),(317602,6296,1112,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2abc017-1691-11df-97a5-7038c432aabf',NULL),(317603,6296,1109,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2abc1a5-1691-11df-97a5-7038c432aabf',NULL),(317604,6296,1110,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2abc33b-1691-11df-97a5-7038c432aabf',NULL),(317605,6296,1111,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2abc4d2-1691-11df-97a5-7038c432aabf',NULL),(317606,6296,1255,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2abc668-1691-11df-97a5-7038c432aabf',NULL),(317607,6296,1277,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2abc807-1691-11df-97a5-7038c432aabf',NULL),(317608,6296,1261,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2abc995-1691-11df-97a5-7038c432aabf',NULL),(317609,6296,1265,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2abcb2b-1691-11df-97a5-7038c432aabf',NULL),(317610,6296,1268,30406,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:26',0,1,NULL,NULL,NULL,'d2abccb9-1691-11df-97a5-7038c432aabf',NULL),(317611,6563,1246,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abce4f-1691-11df-97a5-7038c432aabf',NULL),(317612,6563,5282,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abcfdd-1691-11df-97a5-7038c432aabf',NULL),(317613,6563,6096,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abd177-1691-11df-97a5-7038c432aabf',NULL),(317614,6563,1154,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abd316-1691-11df-97a5-7038c432aabf',NULL),(317615,6563,1192,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abd4a8-1691-11df-97a5-7038c432aabf',NULL),(317616,6563,1155,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abd63f-1691-11df-97a5-7038c432aabf',NULL),(317617,6563,1164,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abd7d1-1691-11df-97a5-7038c432aabf',NULL),(317618,6563,1156,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abd967-1691-11df-97a5-7038c432aabf',NULL),(317619,6563,6065,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abdb02-1691-11df-97a5-7038c432aabf',NULL),(317620,6563,5092,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abdc98-1691-11df-97a5-7038c432aabf',NULL),(317621,6563,5086,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abde33-1691-11df-97a5-7038c432aabf',NULL),(317622,6563,5087,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abdfc1-1691-11df-97a5-7038c432aabf',NULL),(317623,6563,5085,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abe157-1691-11df-97a5-7038c432aabf',NULL),(317624,6563,5088,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abe2f1-1691-11df-97a5-7038c432aabf',NULL),(317625,6563,5089,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abe484-1691-11df-97a5-7038c432aabf',NULL),(317626,6563,5356,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abe61a-1691-11df-97a5-7038c432aabf',NULL),(317627,6563,1248,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abe7a8-1691-11df-97a5-7038c432aabf',NULL),(317628,6563,5096,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abe947-1691-11df-97a5-7038c432aabf',NULL),(317629,6563,1088,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abead9-1691-11df-97a5-7038c432aabf',NULL),(317630,6563,1088,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abf7c3-1691-11df-97a5-7038c432aabf',NULL),(317631,6563,1088,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abf95e-1691-11df-97a5-7038c432aabf',NULL),(317632,6563,1112,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abfaeb-1691-11df-97a5-7038c432aabf',NULL),(317633,6563,1109,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abfc86-1691-11df-97a5-7038c432aabf',NULL),(317634,6563,1110,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abfe1c-1691-11df-97a5-7038c432aabf',NULL),(317635,6563,1111,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2abffb3-1691-11df-97a5-7038c432aabf',NULL),(317636,6563,1255,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2ac0145-1691-11df-97a5-7038c432aabf',NULL),(317637,6563,1277,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2ac02db-1691-11df-97a5-7038c432aabf',NULL),(317638,6563,1261,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2ac0483-1691-11df-97a5-7038c432aabf',NULL),(317639,6563,1265,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2ac0726-1691-11df-97a5-7038c432aabf',NULL),(317640,6563,1268,30408,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:34',0,1,NULL,NULL,NULL,'d2ac09bd-1691-11df-97a5-7038c432aabf',NULL),(317641,169,1246,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac0c54-1691-11df-97a5-7038c432aabf',NULL),(317642,169,5282,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac1017-1691-11df-97a5-7038c432aabf',NULL),(317643,169,6096,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac12cc-1691-11df-97a5-7038c432aabf',NULL),(317644,169,5272,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac1581-1691-11df-97a5-7038c432aabf',NULL),(317645,169,1279,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac1842-1691-11df-97a5-7038c432aabf',NULL),(317646,169,1154,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac1c5a-1691-11df-97a5-7038c432aabf',NULL),(317647,169,1192,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac1f07-1691-11df-97a5-7038c432aabf',NULL),(317648,169,1155,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac21bc-1691-11df-97a5-7038c432aabf',NULL),(317649,169,1164,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac246c-1691-11df-97a5-7038c432aabf',NULL),(317650,169,1156,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac2714-1691-11df-97a5-7038c432aabf',NULL),(317651,169,5092,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac29c5-1691-11df-97a5-7038c432aabf',NULL),(317652,169,5086,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac2c76-1691-11df-97a5-7038c432aabf',NULL),(317653,169,5087,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac2f22-1691-11df-97a5-7038c432aabf',NULL),(317654,169,5085,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac31c6-1691-11df-97a5-7038c432aabf',NULL),(317655,169,5088,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac3472-1691-11df-97a5-7038c432aabf',NULL),(317656,169,5089,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac360d-1691-11df-97a5-7038c432aabf',NULL),(317657,169,5356,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac379f-1691-11df-97a5-7038c432aabf',NULL),(317658,169,1248,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac3939-1691-11df-97a5-7038c432aabf',NULL),(317659,169,5096,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac3ad0-1691-11df-97a5-7038c432aabf',NULL),(317660,169,1088,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac3c66-1691-11df-97a5-7038c432aabf',NULL),(317661,169,1088,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac3e05-1691-11df-97a5-7038c432aabf',NULL),(317662,169,1088,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac3f97-1691-11df-97a5-7038c432aabf',NULL),(317663,169,1112,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac4132-1691-11df-97a5-7038c432aabf',NULL),(317664,169,1109,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac42c4-1691-11df-97a5-7038c432aabf',NULL),(317665,169,1110,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac445a-1691-11df-97a5-7038c432aabf',NULL),(317666,169,1111,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac45e8-1691-11df-97a5-7038c432aabf',NULL),(317667,169,1255,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac4783-1691-11df-97a5-7038c432aabf',NULL),(317668,169,1277,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac4919-1691-11df-97a5-7038c432aabf',NULL),(317669,169,1261,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac4aab-1691-11df-97a5-7038c432aabf',NULL),(317670,169,1265,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac4c46-1691-11df-97a5-7038c432aabf',NULL),(317671,169,1268,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac4dd8-1691-11df-97a5-7038c432aabf',NULL),(317672,169,1272,30409,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:39:33',0,1,NULL,NULL,NULL,'d2ac4f72-1691-11df-97a5-7038c432aabf',NULL),(317673,5231,1246,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac510d-1691-11df-97a5-7038c432aabf',NULL),(317674,5231,5282,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac529f-1691-11df-97a5-7038c432aabf',NULL),(317675,5231,6096,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac543a-1691-11df-97a5-7038c432aabf',NULL),(317676,5231,5272,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac55cc-1691-11df-97a5-7038c432aabf',NULL),(317677,5231,1146,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac5762-1691-11df-97a5-7038c432aabf',NULL),(317678,5231,1154,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac58f0-1691-11df-97a5-7038c432aabf',NULL),(317679,5231,1192,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac5a86-1691-11df-97a5-7038c432aabf',NULL),(317680,5231,1155,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac5c21-1691-11df-97a5-7038c432aabf',NULL),(317681,5231,1164,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac5db3-1691-11df-97a5-7038c432aabf',NULL),(317682,5231,1156,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac5f49-1691-11df-97a5-7038c432aabf',NULL),(317683,5231,5092,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac60db-1691-11df-97a5-7038c432aabf',NULL),(317684,5231,5086,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac6276-1691-11df-97a5-7038c432aabf',NULL),(317685,5231,5087,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac649e-1691-11df-97a5-7038c432aabf',NULL),(317686,5231,5085,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac669f-1691-11df-97a5-7038c432aabf',NULL),(317687,5231,5088,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac6864-1691-11df-97a5-7038c432aabf',NULL),(317688,5231,5089,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac6a07-1691-11df-97a5-7038c432aabf',NULL),(317689,5231,5356,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac6ba6-1691-11df-97a5-7038c432aabf',NULL),(317690,5231,1248,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac6d45-1691-11df-97a5-7038c432aabf',NULL),(317691,5231,790,30412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac6edc-1691-11df-97a5-7038c432aabf',NULL),(317692,5231,654,30412,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac707a-1691-11df-97a5-7038c432aabf',NULL),(317693,5231,5096,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac7211-1691-11df-97a5-7038c432aabf',NULL),(317694,5231,1088,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac73b0-1691-11df-97a5-7038c432aabf',NULL),(317695,5231,1088,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac754a-1691-11df-97a5-7038c432aabf',NULL),(317696,5231,1088,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac76e5-1691-11df-97a5-7038c432aabf',NULL),(317697,5231,1112,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac7880-1691-11df-97a5-7038c432aabf',NULL),(317698,5231,1109,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac7a12-1691-11df-97a5-7038c432aabf',NULL),(317699,5231,1110,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac7bac-1691-11df-97a5-7038c432aabf',NULL),(317700,5231,1111,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac7d43-1691-11df-97a5-7038c432aabf',NULL),(317701,5231,1255,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac7ed9-1691-11df-97a5-7038c432aabf',NULL),(317702,5231,1277,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac8074-1691-11df-97a5-7038c432aabf',NULL),(317703,5231,1261,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac8206-1691-11df-97a5-7038c432aabf',NULL),(317704,5231,1265,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac83a0-1691-11df-97a5-7038c432aabf',NULL),(317705,5231,1268,30412,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:17',0,1,NULL,NULL,NULL,'d2ac8537-1691-11df-97a5-7038c432aabf',NULL),(317706,2592,5282,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2ac86d1-1691-11df-97a5-7038c432aabf',NULL),(317707,2592,6096,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2ac8867-1691-11df-97a5-7038c432aabf',NULL),(317708,2592,1154,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2ac8a02-1691-11df-97a5-7038c432aabf',NULL),(317709,2592,1155,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2ac8c3b-1691-11df-97a5-7038c432aabf',NULL),(317710,2592,1164,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2ac8dde-1691-11df-97a5-7038c432aabf',NULL),(317711,2592,1156,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2ac8f81-1691-11df-97a5-7038c432aabf',NULL),(317712,2592,5092,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2ac911c-1691-11df-97a5-7038c432aabf',NULL),(317713,2592,5086,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2ac92bf-1691-11df-97a5-7038c432aabf',NULL),(317714,2592,5087,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2ac945e-1691-11df-97a5-7038c432aabf',NULL),(317715,2592,5085,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2ac95f9-1691-11df-97a5-7038c432aabf',NULL),(317716,2592,5088,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2aca289-1691-11df-97a5-7038c432aabf',NULL),(317717,2592,5089,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2aca41b-1691-11df-97a5-7038c432aabf',NULL),(317718,2592,5356,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2aca5b2-1691-11df-97a5-7038c432aabf',NULL),(317719,2592,1248,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2aca755-1691-11df-97a5-7038c432aabf',NULL),(317720,2592,5096,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2aca8ef-1691-11df-97a5-7038c432aabf',NULL),(317721,2592,1088,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2acaa8e-1691-11df-97a5-7038c432aabf',NULL),(317722,2592,1088,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2acac29-1691-11df-97a5-7038c432aabf',NULL),(317723,2592,1088,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2acadc8-1691-11df-97a5-7038c432aabf',NULL),(317724,2592,1112,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2acaf67-1691-11df-97a5-7038c432aabf',NULL),(317725,2592,1109,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2acb101-1691-11df-97a5-7038c432aabf',NULL),(317726,2592,1110,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2acb2c7-1691-11df-97a5-7038c432aabf',NULL),(317727,2592,1111,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2acb461-1691-11df-97a5-7038c432aabf',NULL),(317728,2592,1255,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2acb600-1691-11df-97a5-7038c432aabf',NULL),(317729,2592,1277,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2acb797-1691-11df-97a5-7038c432aabf',NULL),(317730,2592,1261,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2acb935-1691-11df-97a5-7038c432aabf',NULL),(317731,2592,1265,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2acbad4-1691-11df-97a5-7038c432aabf',NULL),(317732,2592,1268,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2acbc6f-1691-11df-97a5-7038c432aabf',NULL),(317733,2592,1272,30413,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:40:44',0,1,NULL,NULL,NULL,'d2acbe0e-1691-11df-97a5-7038c432aabf',NULL),(317734,9038,1246,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2acbfa4-1691-11df-97a5-7038c432aabf',NULL),(317735,9038,5282,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2acc13f-1691-11df-97a5-7038c432aabf',NULL),(317736,9038,6096,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2acc2de-1691-11df-97a5-7038c432aabf',NULL),(317737,9038,5272,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2acc474-1691-11df-97a5-7038c432aabf',NULL),(317738,9038,1146,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2acc613-1691-11df-97a5-7038c432aabf',NULL),(317739,9038,1154,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2acc7ae-1691-11df-97a5-7038c432aabf',NULL),(317740,9038,1192,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2acc94c-1691-11df-97a5-7038c432aabf',NULL),(317741,9038,1164,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2accaf8-1691-11df-97a5-7038c432aabf',NULL),(317742,9038,1156,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2accc9b-1691-11df-97a5-7038c432aabf',NULL),(317743,9038,6065,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2acce25-1691-11df-97a5-7038c432aabf',NULL),(317744,9038,1165,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2accfa6-1691-11df-97a5-7038c432aabf',NULL),(317745,9038,5092,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2acd12b-1691-11df-97a5-7038c432aabf',NULL),(317746,9038,5086,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2acd2ac-1691-11df-97a5-7038c432aabf',NULL),(317747,9038,5087,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2acd431-1691-11df-97a5-7038c432aabf',NULL),(317748,9038,5085,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2acd5b7-1691-11df-97a5-7038c432aabf',NULL),(317749,9038,5088,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2acd73c-1691-11df-97a5-7038c432aabf',NULL),(317750,9038,5089,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2acd8b8-1691-11df-97a5-7038c432aabf',NULL),(317751,9038,5356,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2ace969-1691-11df-97a5-7038c432aabf',NULL),(317752,9038,1248,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2aceaef-1691-11df-97a5-7038c432aabf',NULL),(317753,9038,5096,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2acec78-1691-11df-97a5-7038c432aabf',NULL),(317754,9038,1112,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2acedf5-1691-11df-97a5-7038c432aabf',NULL),(317755,9038,1109,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2acf39b-1691-11df-97a5-7038c432aabf',NULL),(317756,9038,1110,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2acf528-1691-11df-97a5-7038c432aabf',NULL),(317757,9038,1111,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2ad089b-1691-11df-97a5-7038c432aabf',NULL),(317758,9038,1255,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2ad0b21-1691-11df-97a5-7038c432aabf',NULL),(317759,9038,1277,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2ad0d7c-1691-11df-97a5-7038c432aabf',NULL),(317760,9038,1261,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2ad0fe0-1691-11df-97a5-7038c432aabf',NULL),(317761,9038,1266,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2ad2167-1691-11df-97a5-7038c432aabf',NULL),(317762,9038,1265,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2ad23c2-1691-11df-97a5-7038c432aabf',NULL),(317763,9038,1268,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2ad27fc-1691-11df-97a5-7038c432aabf',NULL),(317764,9038,1271,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2ad3baf-1691-11df-97a5-7038c432aabf',NULL),(317765,9038,1272,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:35:39',0,1,NULL,NULL,NULL,'d2ad3df5-1691-11df-97a5-7038c432aabf',NULL),(317766,6573,5589,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ad4fbc-1691-11df-97a5-7038c432aabf',NULL),(317767,6573,5588,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ad6142-1691-11df-97a5-7038c432aabf',NULL),(317768,6573,1246,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ad8595-1691-11df-97a5-7038c432aabf',NULL),(317769,6573,5282,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ad873d-1691-11df-97a5-7038c432aabf',NULL),(317770,6573,969,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ad88cb-1691-11df-97a5-7038c432aabf',NULL),(317771,6573,1151,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ad8a76-1691-11df-97a5-7038c432aabf',NULL),(317772,6573,1198,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ad8c11-1691-11df-97a5-7038c432aabf',NULL),(317773,6573,1198,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ad8db0-1691-11df-97a5-7038c432aabf',NULL),(317774,6573,1198,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ad8f4a-1691-11df-97a5-7038c432aabf',NULL),(317775,6573,1198,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ad90e1-1691-11df-97a5-7038c432aabf',NULL),(317776,6573,1198,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ad927b-1691-11df-97a5-7038c432aabf',NULL),(317777,6573,1198,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ad940d-1691-11df-97a5-7038c432aabf',NULL),(317778,6573,5303,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ad95a8-1691-11df-97a5-7038c432aabf',NULL),(317779,6573,976,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ad973e-1691-11df-97a5-7038c432aabf',NULL),(317780,6573,1192,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ad98dd-1691-11df-97a5-7038c432aabf',NULL),(317781,6573,979,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ad9a78-1691-11df-97a5-7038c432aabf',NULL),(317782,6573,1156,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ad9c0a-1691-11df-97a5-7038c432aabf',NULL),(317783,6573,1164,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ad9dc3-1691-11df-97a5-7038c432aabf',NULL),(317784,6573,6065,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ad9f5d-1691-11df-97a5-7038c432aabf',NULL),(317785,6573,1154,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ada0f8-1691-11df-97a5-7038c432aabf',NULL),(317786,6573,5092,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ada297-1691-11df-97a5-7038c432aabf',NULL),(317787,6573,5314,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ada42d-1691-11df-97a5-7038c432aabf',NULL),(317788,6573,5090,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ada5c8-1691-11df-97a5-7038c432aabf',NULL),(317789,6573,5087,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ada75e-1691-11df-97a5-7038c432aabf',NULL),(317790,6573,5088,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ada8f9-1691-11df-97a5-7038c432aabf',NULL),(317791,6573,5089,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.5,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adaa8f-1691-11df-97a5-7038c432aabf',NULL),(317792,6573,1125,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adac2a-1691-11df-97a5-7038c432aabf',NULL),(317793,6573,1124,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adadc4-1691-11df-97a5-7038c432aabf',NULL),(317794,6573,1123,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adaf5a-1691-11df-97a5-7038c432aabf',NULL),(317795,6573,1122,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adb0f5-1691-11df-97a5-7038c432aabf',NULL),(317796,6573,1128,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adb28b-1691-11df-97a5-7038c432aabf',NULL),(317797,6573,1129,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adb426-1691-11df-97a5-7038c432aabf',NULL),(317798,6573,1209,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adb5bc-1691-11df-97a5-7038c432aabf',NULL),(317799,6573,1224,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adb757-1691-11df-97a5-7038c432aabf',NULL),(317800,6573,952,30418,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2950,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adb8f2-1691-11df-97a5-7038c432aabf',NULL),(317801,6573,5497,30418,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adba88-1691-11df-97a5-7038c432aabf',NULL),(317802,6573,730,30418,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adbc23-1691-11df-97a5-7038c432aabf',NULL),(317803,6573,853,30418,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1029,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adbdb9-1691-11df-97a5-7038c432aabf',NULL),(317804,6573,21,30418,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adbf4f-1691-11df-97a5-7038c432aabf',NULL),(317805,6573,851,30418,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adc0ea-1691-11df-97a5-7038c432aabf',NULL),(317806,6573,729,30418,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,359000,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adc27c-1691-11df-97a5-7038c432aabf',NULL),(317807,6573,790,30418,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adc41f-1691-11df-97a5-7038c432aabf',NULL),(317808,6573,654,30418,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.9,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adc5ba-1691-11df-97a5-7038c432aabf',NULL),(317809,6573,678,30418,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adc754-1691-11df-97a5-7038c432aabf',NULL),(317810,6573,1276,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adc8e6-1691-11df-97a5-7038c432aabf',NULL),(317811,6573,5096,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adca81-1691-11df-97a5-7038c432aabf',NULL),(317812,6573,985,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adcc1c-1691-11df-97a5-7038c432aabf',NULL),(317813,6573,1088,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adcdb2-1691-11df-97a5-7038c432aabf',NULL),(317814,6573,1088,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adcf4d-1691-11df-97a5-7038c432aabf',NULL),(317815,6573,1088,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2add0df-1691-11df-97a5-7038c432aabf',NULL),(317816,6573,1109,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2add279-1691-11df-97a5-7038c432aabf',NULL),(317817,6573,1110,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2add414-1691-11df-97a5-7038c432aabf',NULL),(317818,6573,1111,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2add5a6-1691-11df-97a5-7038c432aabf',NULL),(317819,6573,1112,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2add745-1691-11df-97a5-7038c432aabf',NULL),(317820,6573,1255,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2add8db-1691-11df-97a5-7038c432aabf',NULL),(317821,6573,1261,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2adda76-1691-11df-97a5-7038c432aabf',NULL),(317822,6573,1262,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,982,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2addc08-1691-11df-97a5-7038c432aabf',NULL),(317823,6573,1265,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2addda7-1691-11df-97a5-7038c432aabf',NULL),(317824,6573,1268,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2addf41-1691-11df-97a5-7038c432aabf',NULL),(317825,6573,984,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ade0d8-1691-11df-97a5-7038c432aabf',NULL),(317826,6573,1272,30418,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:37:13',0,1,NULL,NULL,NULL,'d2ade272-1691-11df-97a5-7038c432aabf',NULL),(317827,5698,1246,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ade409-1691-11df-97a5-7038c432aabf',NULL),(317828,5698,5282,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ade59f-1691-11df-97a5-7038c432aabf',NULL),(317829,5698,6096,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ade73a-1691-11df-97a5-7038c432aabf',NULL),(317830,5698,1154,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ade8d0-1691-11df-97a5-7038c432aabf',NULL),(317831,5698,1192,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2adea6b-1691-11df-97a5-7038c432aabf',NULL),(317832,5698,1155,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2adeca4-1691-11df-97a5-7038c432aabf',NULL),(317833,5698,1164,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2adee60-1691-11df-97a5-7038c432aabf',NULL),(317834,5698,1156,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2adeffb-1691-11df-97a5-7038c432aabf',NULL),(317835,5698,6065,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2adf1bc-1691-11df-97a5-7038c432aabf',NULL),(317836,5698,5092,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ae014f-1691-11df-97a5-7038c432aabf',NULL),(317837,5698,5086,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ae02cb-1691-11df-97a5-7038c432aabf',NULL),(317838,5698,5087,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ae0451-1691-11df-97a5-7038c432aabf',NULL),(317839,5698,5085,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ae05de-1691-11df-97a5-7038c432aabf',NULL),(317840,5698,5088,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ae075f-1691-11df-97a5-7038c432aabf',NULL),(317841,5698,5089,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ae08e0-1691-11df-97a5-7038c432aabf',NULL),(317842,5698,5356,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ae0a61-1691-11df-97a5-7038c432aabf',NULL),(317843,5698,1248,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ae0beb-1691-11df-97a5-7038c432aabf',NULL),(317844,5698,5096,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ae0d70-1691-11df-97a5-7038c432aabf',NULL),(317845,5698,1088,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ae0efe-1691-11df-97a5-7038c432aabf',NULL),(317846,5698,1088,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ae11ae-1691-11df-97a5-7038c432aabf',NULL),(317847,5698,1088,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ae1497-1691-11df-97a5-7038c432aabf',NULL),(317848,5698,1112,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ae1732-1691-11df-97a5-7038c432aabf',NULL),(317849,5698,1109,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ae1b16-1691-11df-97a5-7038c432aabf',NULL),(317850,5698,1110,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ae1dad-1691-11df-97a5-7038c432aabf',NULL),(317851,5698,1111,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ae2044-1691-11df-97a5-7038c432aabf',NULL),(317852,5698,1255,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ae22d3-1691-11df-97a5-7038c432aabf',NULL),(317853,5698,1277,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ae255d-1691-11df-97a5-7038c432aabf',NULL),(317854,5698,1261,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ae27e3-1691-11df-97a5-7038c432aabf',NULL),(317855,5698,1265,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ae2a76-1691-11df-97a5-7038c432aabf',NULL),(317856,5698,1268,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ae2d00-1691-11df-97a5-7038c432aabf',NULL),(317857,5698,1271,30423,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:44:01',0,1,NULL,NULL,NULL,'d2ae2f8a-1691-11df-97a5-7038c432aabf',NULL),(317858,2001,1246,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae3218-1691-11df-97a5-7038c432aabf',NULL),(317859,2001,5282,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae34a7-1691-11df-97a5-7038c432aabf',NULL),(317860,2001,6096,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae3739-1691-11df-97a5-7038c432aabf',NULL),(317861,2001,1154,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae3a2a-1691-11df-97a5-7038c432aabf',NULL),(317862,2001,1192,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae3bc9-1691-11df-97a5-7038c432aabf',NULL),(317863,2001,1155,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae3d6c-1691-11df-97a5-7038c432aabf',NULL),(317864,2001,1164,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae3f07-1691-11df-97a5-7038c432aabf',NULL),(317865,2001,1156,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae40a6-1691-11df-97a5-7038c432aabf',NULL),(317866,2001,5092,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae42ab-1691-11df-97a5-7038c432aabf',NULL),(317867,2001,5086,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae4453-1691-11df-97a5-7038c432aabf',NULL),(317868,2001,5087,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae45f2-1691-11df-97a5-7038c432aabf',NULL),(317869,2001,5085,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae478c-1691-11df-97a5-7038c432aabf',NULL),(317870,2001,5088,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae4927-1691-11df-97a5-7038c432aabf',NULL),(317871,2001,5089,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae4ab9-1691-11df-97a5-7038c432aabf',NULL),(317872,2001,5356,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae4c54-1691-11df-97a5-7038c432aabf',NULL),(317873,2001,1248,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae4e19-1691-11df-97a5-7038c432aabf',NULL),(317874,2001,5096,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae4f9a-1691-11df-97a5-7038c432aabf',NULL),(317875,2001,1088,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae511f-1691-11df-97a5-7038c432aabf',NULL),(317876,2001,1088,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae52a0-1691-11df-97a5-7038c432aabf',NULL),(317877,2001,1088,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae5425-1691-11df-97a5-7038c432aabf',NULL),(317878,2001,1112,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae55a2-1691-11df-97a5-7038c432aabf',NULL),(317879,2001,1109,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae5727-1691-11df-97a5-7038c432aabf',NULL),(317880,2001,1110,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae58a8-1691-11df-97a5-7038c432aabf',NULL),(317881,2001,1111,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae5a25-1691-11df-97a5-7038c432aabf',NULL),(317882,2001,1255,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae5baa-1691-11df-97a5-7038c432aabf',NULL),(317883,2001,1277,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae5d23-1691-11df-97a5-7038c432aabf',NULL),(317884,2001,1261,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae5ea4-1691-11df-97a5-7038c432aabf',NULL),(317885,2001,1265,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae607e-1691-11df-97a5-7038c432aabf',NULL),(317886,2001,1268,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae621d-1691-11df-97a5-7038c432aabf',NULL),(317887,2001,1272,30424,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:47',0,1,NULL,NULL,NULL,'d2ae63bc-1691-11df-97a5-7038c432aabf',NULL),(317888,1214,1246,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae654e-1691-11df-97a5-7038c432aabf',NULL),(317889,1214,5282,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae66e9-1691-11df-97a5-7038c432aabf',NULL),(317890,1214,6096,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae68ae-1691-11df-97a5-7038c432aabf',NULL),(317891,1214,1154,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae6a2f-1691-11df-97a5-7038c432aabf',NULL),(317892,1214,1192,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae6bb4-1691-11df-97a5-7038c432aabf',NULL),(317893,1214,1155,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae6d31-1691-11df-97a5-7038c432aabf',NULL),(317894,1214,1164,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae6eb2-1691-11df-97a5-7038c432aabf',NULL),(317895,1214,1156,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae7033-1691-11df-97a5-7038c432aabf',NULL),(317896,1214,5092,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae71b8-1691-11df-97a5-7038c432aabf',NULL),(317897,1214,5086,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae7339-1691-11df-97a5-7038c432aabf',NULL),(317898,1214,5087,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae74ba-1691-11df-97a5-7038c432aabf',NULL),(317899,1214,5085,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae763b-1691-11df-97a5-7038c432aabf',NULL),(317900,1214,5088,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae77b3-1691-11df-97a5-7038c432aabf',NULL),(317901,1214,5089,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae7934-1691-11df-97a5-7038c432aabf',NULL),(317902,1214,5356,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae7ab1-1691-11df-97a5-7038c432aabf',NULL),(317903,1214,1248,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae7c32-1691-11df-97a5-7038c432aabf',NULL),(317904,1214,5096,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae7dbc-1691-11df-97a5-7038c432aabf',NULL),(317905,1214,1088,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae7f34-1691-11df-97a5-7038c432aabf',NULL),(317906,1214,1088,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae80b9-1691-11df-97a5-7038c432aabf',NULL),(317907,1214,1088,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae8236-1691-11df-97a5-7038c432aabf',NULL),(317908,1214,1112,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae83b7-1691-11df-97a5-7038c432aabf',NULL),(317909,1214,1109,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae853c-1691-11df-97a5-7038c432aabf',NULL),(317910,1214,1110,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae86db-1691-11df-97a5-7038c432aabf',NULL),(317911,1214,1111,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae88c3-1691-11df-97a5-7038c432aabf',NULL),(317912,1214,1255,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae8a55-1691-11df-97a5-7038c432aabf',NULL),(317913,1214,1277,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae8bef-1691-11df-97a5-7038c432aabf',NULL),(317914,1214,1261,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae8d86-1691-11df-97a5-7038c432aabf',NULL),(317915,1214,1265,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae8f20-1691-11df-97a5-7038c432aabf',NULL),(317916,1214,1268,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae90e6-1691-11df-97a5-7038c432aabf',NULL),(317917,1214,1272,30425,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:43:16',0,1,NULL,NULL,NULL,'d2ae9267-1691-11df-97a5-7038c432aabf',NULL),(317918,1260,1246,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2ae93f0-1691-11df-97a5-7038c432aabf',NULL),(317919,1260,5282,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2ae9571-1691-11df-97a5-7038c432aabf',NULL),(317920,1260,6096,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2ae96ff-1691-11df-97a5-7038c432aabf',NULL),(317921,1260,5272,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2ae9888-1691-11df-97a5-7038c432aabf',NULL),(317922,1260,1146,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2ae9a0e-1691-11df-97a5-7038c432aabf',NULL),(317923,1260,1154,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2aea5f3-1691-11df-97a5-7038c432aabf',NULL),(317924,1260,1192,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2aea770-1691-11df-97a5-7038c432aabf',NULL),(317925,1260,5092,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2aea8ec-1691-11df-97a5-7038c432aabf',NULL),(317926,1260,5086,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2aeaa72-1691-11df-97a5-7038c432aabf',NULL),(317927,1260,5087,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2aeabf3-1691-11df-97a5-7038c432aabf',NULL),(317928,1260,5085,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2aead78-1691-11df-97a5-7038c432aabf',NULL),(317929,1260,5088,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2aeaf5f-1691-11df-97a5-7038c432aabf',NULL),(317930,1260,5089,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2aeb0fa-1691-11df-97a5-7038c432aabf',NULL),(317931,1260,5356,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2aeb299-1691-11df-97a5-7038c432aabf',NULL),(317932,1260,1248,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2aeb42f-1691-11df-97a5-7038c432aabf',NULL),(317933,1260,5096,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2aeb5ce-1691-11df-97a5-7038c432aabf',NULL),(317934,1260,6042,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2aeb78b-1691-11df-97a5-7038c432aabf',NULL),(317935,1260,1112,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2aeb915-1691-11df-97a5-7038c432aabf',NULL),(317936,1260,1109,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2aeba9e-1691-11df-97a5-7038c432aabf',NULL),(317937,1260,1110,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2aebc23-1691-11df-97a5-7038c432aabf',NULL),(317938,1260,1111,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2aebdad-1691-11df-97a5-7038c432aabf',NULL),(317939,1260,1255,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2aebf2e-1691-11df-97a5-7038c432aabf',NULL),(317940,1260,1277,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2aec0b7-1691-11df-97a5-7038c432aabf',NULL),(317941,1260,1261,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2aec238-1691-11df-97a5-7038c432aabf',NULL),(317942,1260,1265,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2aec3c6-1691-11df-97a5-7038c432aabf',NULL),(317943,1260,1268,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2aec54f-1691-11df-97a5-7038c432aabf',NULL),(317944,1260,1272,30429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:45:43',0,1,NULL,NULL,NULL,'d2aec6d5-1691-11df-97a5-7038c432aabf',NULL),(317945,207,1246,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2aec85e-1691-11df-97a5-7038c432aabf',NULL),(317946,207,5282,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2aec9df-1691-11df-97a5-7038c432aabf',NULL),(317947,207,6096,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2aecb69-1691-11df-97a5-7038c432aabf',NULL),(317948,207,5272,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2aeccea-1691-11df-97a5-7038c432aabf',NULL),(317949,207,1146,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2aece80-1691-11df-97a5-7038c432aabf',NULL),(317950,207,1154,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2aed00a-1691-11df-97a5-7038c432aabf',NULL),(317951,207,1192,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2aed171-1691-11df-97a5-7038c432aabf',NULL),(317952,207,1155,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2aed2e1-1691-11df-97a5-7038c432aabf',NULL),(317953,207,1164,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2aed44c-1691-11df-97a5-7038c432aabf',NULL),(317954,207,1156,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2aed61e-1691-11df-97a5-7038c432aabf',NULL),(317955,207,5092,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2aed7a8-1691-11df-97a5-7038c432aabf',NULL),(317956,207,5086,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2aed929-1691-11df-97a5-7038c432aabf',NULL),(317957,207,5087,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2aedaa6-1691-11df-97a5-7038c432aabf',NULL),(317958,207,5085,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2aedc22-1691-11df-97a5-7038c432aabf',NULL),(317959,207,5088,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2aeec06-1691-11df-97a5-7038c432aabf',NULL),(317960,207,5089,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2aeed76-1691-11df-97a5-7038c432aabf',NULL),(317961,207,5356,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2aeeedd-1691-11df-97a5-7038c432aabf',NULL),(317962,207,1248,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2aef425-1691-11df-97a5-7038c432aabf',NULL),(317963,207,1276,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2aef59d-1691-11df-97a5-7038c432aabf',NULL),(317964,207,5096,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2aef716-1691-11df-97a5-7038c432aabf',NULL),(317965,207,1088,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2aef89b-1691-11df-97a5-7038c432aabf',NULL),(317966,207,1088,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2af0cca-1691-11df-97a5-7038c432aabf',NULL),(317967,207,1088,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2af0f7a-1691-11df-97a5-7038c432aabf',NULL),(317968,207,1112,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2af11eb-1691-11df-97a5-7038c432aabf',NULL),(317969,207,1109,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2af144f-1691-11df-97a5-7038c432aabf',NULL),(317970,207,1110,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2af265a-1691-11df-97a5-7038c432aabf',NULL),(317971,207,1111,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2af2aa1-1691-11df-97a5-7038c432aabf',NULL),(317972,207,1255,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2af2d2b-1691-11df-97a5-7038c432aabf',NULL),(317973,207,1277,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2af4174-1691-11df-97a5-7038c432aabf',NULL),(317974,207,1261,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2af43d3-1691-11df-97a5-7038c432aabf',NULL),(317975,207,1265,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2af555a-1691-11df-97a5-7038c432aabf',NULL),(317976,207,1268,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2af66d0-1691-11df-97a5-7038c432aabf',NULL),(317977,207,1271,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2af8e07-1691-11df-97a5-7038c432aabf',NULL),(317978,207,1271,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2af8fb7-1691-11df-97a5-7038c432aabf',NULL),(317979,207,1271,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2af9144-1691-11df-97a5-7038c432aabf',NULL),(317980,207,1272,30433,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:47:43',0,1,NULL,NULL,NULL,'d2af92e8-1691-11df-97a5-7038c432aabf',NULL),(317981,4889,5589,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2af947e-1691-11df-97a5-7038c432aabf',NULL),(317982,4889,5588,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2af961d-1691-11df-97a5-7038c432aabf',NULL),(317983,4889,1246,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2af97b7-1691-11df-97a5-7038c432aabf',NULL),(317984,4889,5282,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2af9967-1691-11df-97a5-7038c432aabf',NULL),(317985,4889,969,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2af9b06-1691-11df-97a5-7038c432aabf',NULL),(317986,4889,1151,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2af9c9d-1691-11df-97a5-7038c432aabf',NULL),(317987,4889,1198,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2af9e3c-1691-11df-97a5-7038c432aabf',NULL),(317988,4889,1198,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2af9fd2-1691-11df-97a5-7038c432aabf',NULL),(317989,4889,1198,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afa16d-1691-11df-97a5-7038c432aabf',NULL),(317990,4889,1198,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afa307-1691-11df-97a5-7038c432aabf',NULL),(317991,4889,1198,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afa4a2-1691-11df-97a5-7038c432aabf',NULL),(317992,4889,1198,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afa63c-1691-11df-97a5-7038c432aabf',NULL),(317993,4889,5303,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afa7d3-1691-11df-97a5-7038c432aabf',NULL),(317994,4889,976,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afa969-1691-11df-97a5-7038c432aabf',NULL),(317995,4889,1192,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afab04-1691-11df-97a5-7038c432aabf',NULL),(317996,4889,979,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afac9a-1691-11df-97a5-7038c432aabf',NULL),(317997,4889,1156,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afae30-1691-11df-97a5-7038c432aabf',NULL),(317998,4889,6065,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afafc2-1691-11df-97a5-7038c432aabf',NULL),(317999,4889,1154,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afb159-1691-11df-97a5-7038c432aabf',NULL),(318000,4889,5092,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afb2ef-1691-11df-97a5-7038c432aabf',NULL),(318001,4889,5314,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afb485-1691-11df-97a5-7038c432aabf',NULL),(318002,4889,5090,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afb620-1691-11df-97a5-7038c432aabf',NULL),(318003,4889,5087,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afb7b2-1691-11df-97a5-7038c432aabf',NULL),(318004,4889,5088,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afb94d-1691-11df-97a5-7038c432aabf',NULL),(318005,4889,5089,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afbadf-1691-11df-97a5-7038c432aabf',NULL),(318006,4889,1125,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afbc75-1691-11df-97a5-7038c432aabf',NULL),(318007,4889,1124,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afbe10-1691-11df-97a5-7038c432aabf',NULL),(318008,4889,1123,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afbfc0-1691-11df-97a5-7038c432aabf',NULL),(318009,4889,1122,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afc15f-1691-11df-97a5-7038c432aabf',NULL),(318010,4889,1128,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afc2f1-1691-11df-97a5-7038c432aabf',NULL),(318011,4889,1129,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afc490-1691-11df-97a5-7038c432aabf',NULL),(318012,4889,1209,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afc626-1691-11df-97a5-7038c432aabf',NULL),(318013,4889,1224,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afc7c1-1691-11df-97a5-7038c432aabf',NULL),(318014,4889,952,30436,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9880,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afc960-1691-11df-97a5-7038c432aabf',NULL),(318015,4889,5497,30436,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1447,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afcaf2-1691-11df-97a5-7038c432aabf',NULL),(318016,4889,730,30436,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afcc90-1691-11df-97a5-7038c432aabf',NULL),(318017,4889,853,30436,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afce27-1691-11df-97a5-7038c432aabf',NULL),(318018,4889,21,30436,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afcfbd-1691-11df-97a5-7038c432aabf',NULL),(318019,4889,851,30436,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afd153-1691-11df-97a5-7038c432aabf',NULL),(318020,4889,729,30436,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,726000,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afd2ea-1691-11df-97a5-7038c432aabf',NULL),(318021,4889,790,30436,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.8,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afd484-1691-11df-97a5-7038c432aabf',NULL),(318022,4889,654,30436,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.1,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afd612-1691-11df-97a5-7038c432aabf',NULL),(318023,4889,678,30436,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2090,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afd7a9-1691-11df-97a5-7038c432aabf',NULL),(318024,4889,5096,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afd936-1691-11df-97a5-7038c432aabf',NULL),(318025,4889,1109,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afdad1-1691-11df-97a5-7038c432aabf',NULL),(318026,4889,1110,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afdc6c-1691-11df-97a5-7038c432aabf',NULL),(318027,4889,1111,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afde02-1691-11df-97a5-7038c432aabf',NULL),(318028,4889,1112,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afdf9d-1691-11df-97a5-7038c432aabf',NULL),(318029,4889,1255,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afe12f-1691-11df-97a5-7038c432aabf',NULL),(318030,4889,1261,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afe2c9-1691-11df-97a5-7038c432aabf',NULL),(318031,4889,1265,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afe464-1691-11df-97a5-7038c432aabf',NULL),(318032,4889,1268,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afe5fa-1691-11df-97a5-7038c432aabf',NULL),(318033,4889,984,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afe79d-1691-11df-97a5-7038c432aabf',NULL),(318034,4889,1271,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afe934-1691-11df-97a5-7038c432aabf',NULL),(318035,4889,1272,30436,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:46:50',0,1,NULL,NULL,NULL,'d2afeaca-1691-11df-97a5-7038c432aabf',NULL),(318036,8237,1246,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2afec60-1691-11df-97a5-7038c432aabf',NULL),(318037,8237,5282,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2afedff-1691-11df-97a5-7038c432aabf',NULL),(318038,8237,6096,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2afef9a-1691-11df-97a5-7038c432aabf',NULL),(318039,8237,1154,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2aff12c-1691-11df-97a5-7038c432aabf',NULL),(318040,8237,1192,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2aff2cb-1691-11df-97a5-7038c432aabf',NULL),(318041,8237,5092,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2aff461-1691-11df-97a5-7038c432aabf',NULL),(318042,8237,5086,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2aff5f8-1691-11df-97a5-7038c432aabf',NULL),(318043,8237,5087,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2aff78e-1691-11df-97a5-7038c432aabf',NULL),(318044,8237,5085,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2aff924-1691-11df-97a5-7038c432aabf',NULL),(318045,8237,5088,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b0053d-1691-11df-97a5-7038c432aabf',NULL),(318046,8237,5089,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b006d3-1691-11df-97a5-7038c432aabf',NULL),(318047,8237,5356,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b00865-1691-11df-97a5-7038c432aabf',NULL),(318048,8237,952,30439,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2290,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b00a04-1691-11df-97a5-7038c432aabf',NULL),(318049,8237,5497,30439,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b00b96-1691-11df-97a5-7038c432aabf',NULL),(318050,8237,730,30439,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b00d31-1691-11df-97a5-7038c432aabf',NULL),(318051,8237,853,30439,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1147,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b00f59-1691-11df-97a5-7038c432aabf',NULL),(318052,8237,21,30439,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b01109-1691-11df-97a5-7038c432aabf',NULL),(318053,8237,851,30439,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b012e8-1691-11df-97a5-7038c432aabf',NULL),(318054,8237,729,30439,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312000,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b01572-1691-11df-97a5-7038c432aabf',NULL),(318055,8237,790,30439,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.6,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b017f4-1691-11df-97a5-7038c432aabf',NULL),(318056,8237,654,30439,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.8,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b01a68-1691-11df-97a5-7038c432aabf',NULL),(318057,8237,678,30439,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b01e09-1691-11df-97a5-7038c432aabf',NULL),(318058,8237,5096,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b020a4-1691-11df-97a5-7038c432aabf',NULL),(318059,8237,6042,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b0233f-1691-11df-97a5-7038c432aabf',NULL),(318060,8237,1112,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b025da-1691-11df-97a5-7038c432aabf',NULL),(318061,8237,1109,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b02864-1691-11df-97a5-7038c432aabf',NULL),(318062,8237,1110,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b02af7-1691-11df-97a5-7038c432aabf',NULL),(318063,8237,1111,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b02d86-1691-11df-97a5-7038c432aabf',NULL),(318064,8237,1255,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b03014-1691-11df-97a5-7038c432aabf',NULL),(318065,8237,1277,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b032a2-1691-11df-97a5-7038c432aabf',NULL),(318066,8237,1261,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b0359c-1691-11df-97a5-7038c432aabf',NULL),(318067,8237,1265,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b03859-1691-11df-97a5-7038c432aabf',NULL),(318068,8237,1268,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b03b06-1691-11df-97a5-7038c432aabf',NULL),(318069,8237,1272,30439,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:48:06',0,1,NULL,NULL,NULL,'d2b03de1-1691-11df-97a5-7038c432aabf',NULL),(318070,9286,1246,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b0406b-1691-11df-97a5-7038c432aabf',NULL),(318071,9286,5282,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b04302-1691-11df-97a5-7038c432aabf',NULL),(318072,9286,6096,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b0448c-1691-11df-97a5-7038c432aabf',NULL),(318073,9286,1154,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b04608-1691-11df-97a5-7038c432aabf',NULL),(318074,9286,1192,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b0478e-1691-11df-97a5-7038c432aabf',NULL),(318075,9286,5092,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b0490f-1691-11df-97a5-7038c432aabf',NULL),(318076,9286,5086,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b04a94-1691-11df-97a5-7038c432aabf',NULL),(318077,9286,5087,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b04c10-1691-11df-97a5-7038c432aabf',NULL),(318078,9286,5085,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b04d8d-1691-11df-97a5-7038c432aabf',NULL),(318079,9286,5088,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b04f17-1691-11df-97a5-7038c432aabf',NULL),(318080,9286,5089,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b05093-1691-11df-97a5-7038c432aabf',NULL),(318081,9286,5356,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b05214-1691-11df-97a5-7038c432aabf',NULL),(318082,9286,1248,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b05395-1691-11df-97a5-7038c432aabf',NULL),(318083,9286,5096,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b05516-1691-11df-97a5-7038c432aabf',NULL),(318084,9286,6042,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b0569b-1691-11df-97a5-7038c432aabf',NULL),(318085,9286,1112,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b05818-1691-11df-97a5-7038c432aabf',NULL),(318086,9286,1109,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b0599d-1691-11df-97a5-7038c432aabf',NULL),(318087,9286,1110,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b05b23-1691-11df-97a5-7038c432aabf',NULL),(318088,9286,1111,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b05d20-1691-11df-97a5-7038c432aabf',NULL),(318089,9286,1255,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b05f36-1691-11df-97a5-7038c432aabf',NULL),(318090,9286,1277,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b060de-1691-11df-97a5-7038c432aabf',NULL),(318091,9286,1261,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b0627d-1691-11df-97a5-7038c432aabf',NULL),(318092,9286,1265,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b06413-1691-11df-97a5-7038c432aabf',NULL),(318093,9286,1268,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b065b2-1691-11df-97a5-7038c432aabf',NULL),(318094,9286,1271,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b06751-1691-11df-97a5-7038c432aabf',NULL),(318095,9286,1272,30441,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:24',0,1,NULL,NULL,NULL,'d2b068e7-1691-11df-97a5-7038c432aabf',NULL),(318096,3715,1246,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b06a86-1691-11df-97a5-7038c432aabf',NULL),(318097,3715,5282,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b06c25-1691-11df-97a5-7038c432aabf',NULL),(318098,3715,6096,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b06f11-1691-11df-97a5-7038c432aabf',NULL),(318099,3715,5272,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b070b9-1691-11df-97a5-7038c432aabf',NULL),(318100,3715,1146,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b07253-1691-11df-97a5-7038c432aabf',NULL),(318101,3715,1154,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b073ee-1691-11df-97a5-7038c432aabf',NULL),(318102,3715,1192,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b07584-1691-11df-97a5-7038c432aabf',NULL),(318103,3715,1155,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b07723-1691-11df-97a5-7038c432aabf',NULL),(318104,3715,1164,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b078c2-1691-11df-97a5-7038c432aabf',NULL),(318105,3715,1156,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b07a59-1691-11df-97a5-7038c432aabf',NULL),(318106,3715,5092,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b07bf3-1691-11df-97a5-7038c432aabf',NULL),(318107,3715,5086,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b07d8e-1691-11df-97a5-7038c432aabf',NULL),(318108,3715,5087,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b07f28-1691-11df-97a5-7038c432aabf',NULL),(318109,3715,5085,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b080c7-1691-11df-97a5-7038c432aabf',NULL),(318110,3715,5088,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b0825e-1691-11df-97a5-7038c432aabf',NULL),(318111,3715,5089,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b08412-1691-11df-97a5-7038c432aabf',NULL),(318112,3715,5356,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b085ad-1691-11df-97a5-7038c432aabf',NULL),(318113,3715,1248,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b0874b-1691-11df-97a5-7038c432aabf',NULL),(318114,3715,5096,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b088ea-1691-11df-97a5-7038c432aabf',NULL),(318115,3715,1088,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b08a89-1691-11df-97a5-7038c432aabf',NULL),(318116,3715,1088,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b08c28-1691-11df-97a5-7038c432aabf',NULL),(318117,3715,1088,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b08dc3-1691-11df-97a5-7038c432aabf',NULL),(318118,3715,1112,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b08f62-1691-11df-97a5-7038c432aabf',NULL),(318119,3715,1109,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b090f8-1691-11df-97a5-7038c432aabf',NULL),(318120,3715,1110,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b09293-1691-11df-97a5-7038c432aabf',NULL),(318121,3715,1111,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b09432-1691-11df-97a5-7038c432aabf',NULL),(318122,3715,1255,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b095c8-1691-11df-97a5-7038c432aabf',NULL),(318123,3715,1277,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b09767-1691-11df-97a5-7038c432aabf',NULL),(318124,3715,1261,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b098fd-1691-11df-97a5-7038c432aabf',NULL),(318125,3715,1265,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b09aa5-1691-11df-97a5-7038c432aabf',NULL),(318126,3715,1268,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b09c43-1691-11df-97a5-7038c432aabf',NULL),(318127,3715,1272,30442,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:49:48',0,1,NULL,NULL,NULL,'d2b09deb-1691-11df-97a5-7038c432aabf',NULL),(318128,100,1246,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b09f8a-1691-11df-97a5-7038c432aabf',NULL),(318129,100,5282,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0a129-1691-11df-97a5-7038c432aabf',NULL),(318130,100,6096,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0a2c8-1691-11df-97a5-7038c432aabf',NULL),(318131,100,1154,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0b12a-1691-11df-97a5-7038c432aabf',NULL),(318132,100,1164,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0b2c5-1691-11df-97a5-7038c432aabf',NULL),(318133,100,1156,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0b45b-1691-11df-97a5-7038c432aabf',NULL),(318134,100,5092,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0b5fa-1691-11df-97a5-7038c432aabf',NULL),(318135,100,5086,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0b799-1691-11df-97a5-7038c432aabf',NULL),(318136,100,5087,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0b941-1691-11df-97a5-7038c432aabf',NULL),(318137,100,5085,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0badb-1691-11df-97a5-7038c432aabf',NULL),(318138,100,5088,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0bc7e-1691-11df-97a5-7038c432aabf',NULL),(318139,100,5089,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0be19-1691-11df-97a5-7038c432aabf',NULL),(318140,100,5356,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0bfc0-1691-11df-97a5-7038c432aabf',NULL),(318141,100,1248,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0c15f-1691-11df-97a5-7038c432aabf',NULL),(318142,100,5096,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0c2fe-1691-11df-97a5-7038c432aabf',NULL),(318143,100,1088,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0c4a6-1691-11df-97a5-7038c432aabf',NULL),(318144,100,1088,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0c640-1691-11df-97a5-7038c432aabf',NULL),(318145,100,1088,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0c7df-1691-11df-97a5-7038c432aabf',NULL),(318146,100,1112,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0c976-1691-11df-97a5-7038c432aabf',NULL),(318147,100,1109,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0cb14-1691-11df-97a5-7038c432aabf',NULL),(318148,100,1110,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0ccb3-1691-11df-97a5-7038c432aabf',NULL),(318149,100,1111,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0ce4a-1691-11df-97a5-7038c432aabf',NULL),(318150,100,1255,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0cfe9-1691-11df-97a5-7038c432aabf',NULL),(318151,100,1277,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0d19d-1691-11df-97a5-7038c432aabf',NULL),(318152,100,1261,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0d344-1691-11df-97a5-7038c432aabf',NULL),(318153,100,1265,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0d4e3-1691-11df-97a5-7038c432aabf',NULL),(318154,100,1268,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0d686-1691-11df-97a5-7038c432aabf',NULL),(318155,100,1272,30448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:52:24',0,1,NULL,NULL,NULL,'d2b0d82a-1691-11df-97a5-7038c432aabf',NULL),(318156,2594,1246,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b0d9da-1691-11df-97a5-7038c432aabf',NULL),(318157,2594,5282,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b0db74-1691-11df-97a5-7038c432aabf',NULL),(318158,2594,6096,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b0dcf1-1691-11df-97a5-7038c432aabf',NULL),(318159,2594,1154,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b0de72-1691-11df-97a5-7038c432aabf',NULL),(318160,2594,1192,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b0dff7-1691-11df-97a5-7038c432aabf',NULL),(318161,2594,1164,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b0e174-1691-11df-97a5-7038c432aabf',NULL),(318162,2594,1156,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b0e2f5-1691-11df-97a5-7038c432aabf',NULL),(318163,2594,5092,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b0e476-1691-11df-97a5-7038c432aabf',NULL),(318164,2594,5086,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b0e5f2-1691-11df-97a5-7038c432aabf',NULL),(318165,2594,5087,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b0e766-1691-11df-97a5-7038c432aabf',NULL),(318166,2594,5085,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b0f88f-1691-11df-97a5-7038c432aabf',NULL),(318167,2594,5088,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b0fa1d-1691-11df-97a5-7038c432aabf',NULL),(318168,2594,5089,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b0fbef-1691-11df-97a5-7038c432aabf',NULL),(318169,2594,5356,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b0fd7d-1691-11df-97a5-7038c432aabf',NULL),(318170,2594,5096,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b10330-1691-11df-97a5-7038c432aabf',NULL),(318171,2594,1088,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b104a8-1691-11df-97a5-7038c432aabf',NULL),(318172,2594,1088,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b118e8-1691-11df-97a5-7038c432aabf',NULL),(318173,2594,1088,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b11b21-1691-11df-97a5-7038c432aabf',NULL),(318174,2594,1112,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b11d56-1691-11df-97a5-7038c432aabf',NULL),(318175,2594,1109,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b12082-1691-11df-97a5-7038c432aabf',NULL),(318176,2594,1110,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b13180-1691-11df-97a5-7038c432aabf',NULL),(318177,2594,1111,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b133b1-1691-11df-97a5-7038c432aabf',NULL),(318178,2594,1255,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b137a2-1691-11df-97a5-7038c432aabf',NULL),(318179,2594,1277,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b14c2f-1691-11df-97a5-7038c432aabf',NULL),(318180,2594,1261,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b14e9b-1691-11df-97a5-7038c432aabf',NULL),(318181,2594,1265,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b16004-1691-11df-97a5-7038c432aabf',NULL),(318182,2594,1268,30457,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:56:49',0,1,NULL,NULL,NULL,'d2b1717a-1691-11df-97a5-7038c432aabf',NULL),(318183,75,1246,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b19b0c-1691-11df-97a5-7038c432aabf',NULL),(318184,75,5282,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b19ca2-1691-11df-97a5-7038c432aabf',NULL),(318185,75,6096,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b19e30-1691-11df-97a5-7038c432aabf',NULL),(318186,75,5272,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b19fcb-1691-11df-97a5-7038c432aabf',NULL),(318187,75,1146,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1a15d-1691-11df-97a5-7038c432aabf',NULL),(318188,75,1154,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1a2f3-1691-11df-97a5-7038c432aabf',NULL),(318189,75,1164,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1a481-1691-11df-97a5-7038c432aabf',NULL),(318190,75,1156,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1a617-1691-11df-97a5-7038c432aabf',NULL),(318191,75,5092,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1a7a5-1691-11df-97a5-7038c432aabf',NULL),(318192,75,5086,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1a93b-1691-11df-97a5-7038c432aabf',NULL),(318193,75,5087,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1aac9-1691-11df-97a5-7038c432aabf',NULL),(318194,75,5085,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1ac57-1691-11df-97a5-7038c432aabf',NULL),(318195,75,5088,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1aded-1691-11df-97a5-7038c432aabf',NULL),(318196,75,5089,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1af77-1691-11df-97a5-7038c432aabf',NULL),(318197,75,5356,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1b10d-1691-11df-97a5-7038c432aabf',NULL),(318198,75,1248,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1b2a3-1691-11df-97a5-7038c432aabf',NULL),(318199,75,5096,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1b435-1691-11df-97a5-7038c432aabf',NULL),(318200,75,6042,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1b5cc-1691-11df-97a5-7038c432aabf',NULL),(318201,75,1088,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1b75a-1691-11df-97a5-7038c432aabf',NULL),(318202,75,1088,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1b8f0-1691-11df-97a5-7038c432aabf',NULL),(318203,75,1088,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1ba8b-1691-11df-97a5-7038c432aabf',NULL),(318204,75,1112,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1bc21-1691-11df-97a5-7038c432aabf',NULL),(318205,75,1109,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1bdb7-1691-11df-97a5-7038c432aabf',NULL),(318206,75,1110,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1bf49-1691-11df-97a5-7038c432aabf',NULL),(318207,75,1111,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1c0e0-1691-11df-97a5-7038c432aabf',NULL),(318208,75,1255,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1c26d-1691-11df-97a5-7038c432aabf',NULL),(318209,75,1277,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1c404-1691-11df-97a5-7038c432aabf',NULL),(318210,75,1261,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1c59a-1691-11df-97a5-7038c432aabf',NULL),(318211,75,1265,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1c728-1691-11df-97a5-7038c432aabf',NULL),(318212,75,1268,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1c8c3-1691-11df-97a5-7038c432aabf',NULL),(318213,75,1271,30461,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 11:58:04',0,1,NULL,NULL,NULL,'d2b1ca50-1691-11df-97a5-7038c432aabf',NULL),(318214,791,1246,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1cbe2-1691-11df-97a5-7038c432aabf',NULL),(318215,791,5282,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1cd74-1691-11df-97a5-7038c432aabf',NULL),(318216,791,6096,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1cf02-1691-11df-97a5-7038c432aabf',NULL),(318217,791,5272,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1d094-1691-11df-97a5-7038c432aabf',NULL),(318218,791,1146,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1d222-1691-11df-97a5-7038c432aabf',NULL),(318219,791,1154,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1d3bd-1691-11df-97a5-7038c432aabf',NULL),(318220,791,1192,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1d54a-1691-11df-97a5-7038c432aabf',NULL),(318221,791,1155,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1d6dd-1691-11df-97a5-7038c432aabf',NULL),(318222,791,1164,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1d873-1691-11df-97a5-7038c432aabf',NULL),(318223,791,1156,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1da05-1691-11df-97a5-7038c432aabf',NULL),(318224,791,6065,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1db9b-1691-11df-97a5-7038c432aabf',NULL),(318225,791,5092,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1dd29-1691-11df-97a5-7038c432aabf',NULL),(318226,791,5086,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1dec4-1691-11df-97a5-7038c432aabf',NULL),(318227,791,5087,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1e05a-1691-11df-97a5-7038c432aabf',NULL),(318228,791,5085,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1e1e8-1691-11df-97a5-7038c432aabf',NULL),(318229,791,5088,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1e382-1691-11df-97a5-7038c432aabf',NULL),(318230,791,5089,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1e510-1691-11df-97a5-7038c432aabf',NULL),(318231,791,5356,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1e6a7-1691-11df-97a5-7038c432aabf',NULL),(318232,791,1248,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1e839-1691-11df-97a5-7038c432aabf',NULL),(318233,791,5096,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1e9cb-1691-11df-97a5-7038c432aabf',NULL),(318234,791,1088,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1eb65-1691-11df-97a5-7038c432aabf',NULL),(318235,791,1088,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1ecf7-1691-11df-97a5-7038c432aabf',NULL),(318236,791,1112,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1ee8e-1691-11df-97a5-7038c432aabf',NULL),(318237,791,1109,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1f01c-1691-11df-97a5-7038c432aabf',NULL),(318238,791,1110,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1f1ae-1691-11df-97a5-7038c432aabf',NULL),(318239,791,1111,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1f344-1691-11df-97a5-7038c432aabf',NULL),(318240,791,1255,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1f4d6-1691-11df-97a5-7038c432aabf',NULL),(318241,791,1277,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1f668-1691-11df-97a5-7038c432aabf',NULL),(318242,791,1261,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1f7f6-1691-11df-97a5-7038c432aabf',NULL),(318243,791,1265,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1f98c-1691-11df-97a5-7038c432aabf',NULL),(318244,791,1268,30480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:00',0,1,NULL,NULL,NULL,'d2b1fb1e-1691-11df-97a5-7038c432aabf',NULL),(318245,3564,1246,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b1fcb0-1691-11df-97a5-7038c432aabf',NULL),(318246,3564,5282,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b1fe47-1691-11df-97a5-7038c432aabf',NULL),(318247,3564,6096,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b1ffd9-1691-11df-97a5-7038c432aabf',NULL),(318248,3564,5272,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b2016f-1691-11df-97a5-7038c432aabf',NULL),(318249,3564,1146,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b20301-1691-11df-97a5-7038c432aabf',NULL),(318250,3564,1154,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b20493-1691-11df-97a5-7038c432aabf',NULL),(318251,3564,1192,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b210ec-1691-11df-97a5-7038c432aabf',NULL),(318252,3564,1155,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b2127a-1691-11df-97a5-7038c432aabf',NULL),(318253,3564,1164,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b21403-1691-11df-97a5-7038c432aabf',NULL),(318254,3564,1156,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b2159e-1691-11df-97a5-7038c432aabf',NULL),(318255,3564,5092,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b2172c-1691-11df-97a5-7038c432aabf',NULL),(318256,3564,5086,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b218c2-1691-11df-97a5-7038c432aabf',NULL),(318257,3564,5087,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b21a50-1691-11df-97a5-7038c432aabf',NULL),(318258,3564,5085,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b21be2-1691-11df-97a5-7038c432aabf',NULL),(318259,3564,5088,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b21d74-1691-11df-97a5-7038c432aabf',NULL),(318260,3564,5089,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b21f17-1691-11df-97a5-7038c432aabf',NULL),(318261,3564,5356,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b221bb-1691-11df-97a5-7038c432aabf',NULL),(318262,3564,5096,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b22445-1691-11df-97a5-7038c432aabf',NULL),(318263,3564,6042,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b226d4-1691-11df-97a5-7038c432aabf',NULL),(318264,3564,1088,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b22a85-1691-11df-97a5-7038c432aabf',NULL),(318265,3564,1088,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b22d31-1691-11df-97a5-7038c432aabf',NULL),(318266,3564,1088,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b22fe6-1691-11df-97a5-7038c432aabf',NULL),(318267,3564,1112,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b23293-1691-11df-97a5-7038c432aabf',NULL),(318268,3564,1109,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b23536-1691-11df-97a5-7038c432aabf',NULL),(318269,3564,1110,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b237d2-1691-11df-97a5-7038c432aabf',NULL),(318270,3564,1111,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b23a7a-1691-11df-97a5-7038c432aabf',NULL),(318271,3564,1255,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b23d1e-1691-11df-97a5-7038c432aabf',NULL),(318272,3564,1277,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b23fc1-1691-11df-97a5-7038c432aabf',NULL),(318273,3564,1261,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b24269-1691-11df-97a5-7038c432aabf',NULL),(318274,3564,1265,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b24509-1691-11df-97a5-7038c432aabf',NULL),(318275,3564,1268,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b247b1-1691-11df-97a5-7038c432aabf',NULL),(318276,3564,1272,30481,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:03:41',0,1,NULL,NULL,NULL,'d2b24a48-1691-11df-97a5-7038c432aabf',NULL),(318277,4510,1246,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b24be3-1691-11df-97a5-7038c432aabf',NULL),(318278,4510,5282,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b24d79-1691-11df-97a5-7038c432aabf',NULL),(318279,4510,6096,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b24f0b-1691-11df-97a5-7038c432aabf',NULL),(318280,4510,5272,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b250a1-1691-11df-97a5-7038c432aabf',NULL),(318281,4510,1146,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b25233-1691-11df-97a5-7038c432aabf',NULL),(318282,4510,1154,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b253ca-1691-11df-97a5-7038c432aabf',NULL),(318283,4510,1192,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b25558-1691-11df-97a5-7038c432aabf',NULL),(318284,4510,1156,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b256ea-1691-11df-97a5-7038c432aabf',NULL),(318285,4510,1165,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b2588d-1691-11df-97a5-7038c432aabf',NULL),(318286,4510,5092,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b25a1f-1691-11df-97a5-7038c432aabf',NULL),(318287,4510,5086,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b25bb5-1691-11df-97a5-7038c432aabf',NULL),(318288,4510,5087,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b25d43-1691-11df-97a5-7038c432aabf',NULL),(318289,4510,5085,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b25ed5-1691-11df-97a5-7038c432aabf',NULL),(318290,4510,5088,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b26067-1691-11df-97a5-7038c432aabf',NULL),(318291,4510,5089,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b261f5-1691-11df-97a5-7038c432aabf',NULL),(318292,4510,5356,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b2638b-1691-11df-97a5-7038c432aabf',NULL),(318293,4510,1248,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b2651d-1691-11df-97a5-7038c432aabf',NULL),(318294,4510,5096,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b266b4-1691-11df-97a5-7038c432aabf',NULL),(318295,4510,6042,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b2684e-1691-11df-97a5-7038c432aabf',NULL),(318296,4510,1112,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b269dc-1691-11df-97a5-7038c432aabf',NULL),(318297,4510,1109,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b26b77-1691-11df-97a5-7038c432aabf',NULL),(318298,4510,1110,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b26d0d-1691-11df-97a5-7038c432aabf',NULL),(318299,4510,1111,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b26ea3-1691-11df-97a5-7038c432aabf',NULL),(318300,4510,1255,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b27031-1691-11df-97a5-7038c432aabf',NULL),(318301,4510,1277,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b271cc-1691-11df-97a5-7038c432aabf',NULL),(318302,4510,1261,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b27362-1691-11df-97a5-7038c432aabf',NULL),(318303,4510,1265,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b274f0-1691-11df-97a5-7038c432aabf',NULL),(318304,4510,1268,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b27682-1691-11df-97a5-7038c432aabf',NULL),(318305,4510,1271,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b27810-1691-11df-97a5-7038c432aabf',NULL),(318306,4510,1271,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b279a6-1691-11df-97a5-7038c432aabf',NULL),(318307,4510,1271,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b27b34-1691-11df-97a5-7038c432aabf',NULL),(318308,4510,1272,30484,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:04:41',0,1,NULL,NULL,NULL,'d2b27cc6-1691-11df-97a5-7038c432aabf',NULL),(318309,2150,1246,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b27e94-1691-11df-97a5-7038c432aabf',NULL),(318310,2150,5282,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b28088-1691-11df-97a5-7038c432aabf',NULL),(318311,2150,6096,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b28227-1691-11df-97a5-7038c432aabf',NULL),(318312,2150,5272,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b283b5-1691-11df-97a5-7038c432aabf',NULL),(318313,2150,1146,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b2854b-1691-11df-97a5-7038c432aabf',NULL),(318314,2150,1154,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b286e2-1691-11df-97a5-7038c432aabf',NULL),(318315,2150,1192,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b28870-1691-11df-97a5-7038c432aabf',NULL),(318316,2150,1155,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b28a06-1691-11df-97a5-7038c432aabf',NULL),(318317,2150,1164,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b28b94-1691-11df-97a5-7038c432aabf',NULL),(318318,2150,1156,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b28d2a-1691-11df-97a5-7038c432aabf',NULL),(318319,2150,5092,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b28ec0-1691-11df-97a5-7038c432aabf',NULL),(318320,2150,5086,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b2904e-1691-11df-97a5-7038c432aabf',NULL),(318321,2150,5087,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b291e5-1691-11df-97a5-7038c432aabf',NULL),(318322,2150,5085,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b29377-1691-11df-97a5-7038c432aabf',NULL),(318323,2150,5088,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b29509-1691-11df-97a5-7038c432aabf',NULL),(318324,2150,5089,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b29696-1691-11df-97a5-7038c432aabf',NULL),(318325,2150,5356,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b2982d-1691-11df-97a5-7038c432aabf',NULL),(318326,2150,1248,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b299c3-1691-11df-97a5-7038c432aabf',NULL),(318327,2150,5096,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b29b59-1691-11df-97a5-7038c432aabf',NULL),(318328,2150,1088,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b29cec-1691-11df-97a5-7038c432aabf',NULL),(318329,2150,1088,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b29e7e-1691-11df-97a5-7038c432aabf',NULL),(318330,2150,1088,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b2a014-1691-11df-97a5-7038c432aabf',NULL),(318331,2150,1112,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b2a1b3-1691-11df-97a5-7038c432aabf',NULL),(318332,2150,1109,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b2a349-1691-11df-97a5-7038c432aabf',NULL),(318333,2150,1110,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b2a4e4-1691-11df-97a5-7038c432aabf',NULL),(318334,2150,1111,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b2a698-1691-11df-97a5-7038c432aabf',NULL),(318335,2150,1255,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b2a837-1691-11df-97a5-7038c432aabf',NULL),(318336,2150,1277,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b2a9c9-1691-11df-97a5-7038c432aabf',NULL),(318337,2150,1261,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b2ab8a-1691-11df-97a5-7038c432aabf',NULL),(318338,2150,1265,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b2b72f-1691-11df-97a5-7038c432aabf',NULL),(318339,2150,1268,30496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:15',0,1,NULL,NULL,NULL,'d2b2b8a8-1691-11df-97a5-7038c432aabf',NULL),(318340,7579,5589,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2ba20-1691-11df-97a5-7038c432aabf',NULL),(318341,7579,5588,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2bba1-1691-11df-97a5-7038c432aabf',NULL),(318342,7579,1246,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2bd1e-1691-11df-97a5-7038c432aabf',NULL),(318343,7579,5282,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2bea3-1691-11df-97a5-7038c432aabf',NULL),(318344,7579,969,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2c020-1691-11df-97a5-7038c432aabf',NULL),(318345,7579,1151,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2c1a5-1691-11df-97a5-7038c432aabf',NULL),(318346,7579,5303,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2c322-1691-11df-97a5-7038c432aabf',NULL),(318347,7579,976,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2c4a3-1691-11df-97a5-7038c432aabf',NULL),(318348,7579,1192,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2c624-1691-11df-97a5-7038c432aabf',NULL),(318349,7579,979,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2c7a0-1691-11df-97a5-7038c432aabf',NULL),(318350,7579,1156,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2c926-1691-11df-97a5-7038c432aabf',NULL),(318351,7579,1164,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2caa6-1691-11df-97a5-7038c432aabf',NULL),(318352,7579,6065,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2cc27-1691-11df-97a5-7038c432aabf',NULL),(318353,7579,1154,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2ce24-1691-11df-97a5-7038c432aabf',NULL),(318354,7579,5092,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2cfc3-1691-11df-97a5-7038c432aabf',NULL),(318355,7579,5314,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2d15e-1691-11df-97a5-7038c432aabf',NULL),(318356,7579,5090,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2d2f0-1691-11df-97a5-7038c432aabf',NULL),(318357,7579,5087,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2d48f-1691-11df-97a5-7038c432aabf',NULL),(318358,7579,5242,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2d64c-1691-11df-97a5-7038c432aabf',NULL),(318359,7579,5088,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2d7d1-1691-11df-97a5-7038c432aabf',NULL),(318360,7579,5089,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2d952-1691-11df-97a5-7038c432aabf',NULL),(318361,7579,1125,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2dacf-1691-11df-97a5-7038c432aabf',NULL),(318362,7579,1124,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2dc50-1691-11df-97a5-7038c432aabf',NULL),(318363,7579,1123,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2ddc8-1691-11df-97a5-7038c432aabf',NULL),(318364,7579,1122,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2df5a-1691-11df-97a5-7038c432aabf',NULL),(318365,7579,1128,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2e0d7-1691-11df-97a5-7038c432aabf',NULL),(318366,7579,1129,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2e23e-1691-11df-97a5-7038c432aabf',NULL),(318367,7579,1209,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2e3aa-1691-11df-97a5-7038c432aabf',NULL),(318368,7579,1224,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2e50d-1691-11df-97a5-7038c432aabf',NULL),(318369,7579,5096,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2e678-1691-11df-97a5-7038c432aabf',NULL),(318370,7579,985,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2e7e8-1691-11df-97a5-7038c432aabf',NULL),(318371,7579,1088,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2e94f-1691-11df-97a5-7038c432aabf',NULL),(318372,7579,1088,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2eab7-1691-11df-97a5-7038c432aabf',NULL),(318373,7579,1088,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2ec1a-1691-11df-97a5-7038c432aabf',NULL),(318374,7579,1109,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2fcba-1691-11df-97a5-7038c432aabf',NULL),(318375,7579,1110,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2fe25-1691-11df-97a5-7038c432aabf',NULL),(318376,7579,1111,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b2ff8c-1691-11df-97a5-7038c432aabf',NULL),(318377,7579,1112,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b300ef-1691-11df-97a5-7038c432aabf',NULL),(318378,7579,1255,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b30619-1691-11df-97a5-7038c432aabf',NULL),(318379,7579,1261,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b3078d-1691-11df-97a5-7038c432aabf',NULL),(318380,7579,1265,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b308fd-1691-11df-97a5-7038c432aabf',NULL),(318381,7579,1268,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b31b9e-1691-11df-97a5-7038c432aabf',NULL),(318382,7579,984,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b31e20-1691-11df-97a5-7038c432aabf',NULL),(318383,7579,1271,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b32072-1691-11df-97a5-7038c432aabf',NULL),(318384,7579,1271,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b322c9-1691-11df-97a5-7038c432aabf',NULL),(318385,7579,1271,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b33387-1691-11df-97a5-7038c432aabf',NULL),(318386,7579,1272,30497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:09:17',0,1,NULL,NULL,NULL,'d2b335c0-1691-11df-97a5-7038c432aabf',NULL),(318387,8952,1246,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b339ba-1691-11df-97a5-7038c432aabf',NULL),(318388,8952,5282,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b34dd8-1691-11df-97a5-7038c432aabf',NULL),(318389,8952,969,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b35011-1691-11df-97a5-7038c432aabf',NULL),(318390,8952,1151,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b36093-1691-11df-97a5-7038c432aabf',NULL),(318391,8952,5303,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b37211-1691-11df-97a5-7038c432aabf',NULL),(318392,8952,976,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b393b7-1691-11df-97a5-7038c432aabf',NULL),(318393,8952,1155,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3954e-1691-11df-97a5-7038c432aabf',NULL),(318394,8952,979,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b396d7-1691-11df-97a5-7038c432aabf',NULL),(318395,8952,1156,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3989d-1691-11df-97a5-7038c432aabf',NULL),(318396,8952,1164,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b39a19-1691-11df-97a5-7038c432aabf',NULL),(318397,8952,6065,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b39b96-1691-11df-97a5-7038c432aabf',NULL),(318398,8952,1154,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b39d17-1691-11df-97a5-7038c432aabf',NULL),(318399,8952,5092,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b39e98-1691-11df-97a5-7038c432aabf',NULL),(318400,8952,5314,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3a010-1691-11df-97a5-7038c432aabf',NULL),(318401,8952,5090,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3a18d-1691-11df-97a5-7038c432aabf',NULL),(318402,8952,5087,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3a301-1691-11df-97a5-7038c432aabf',NULL),(318403,8952,5242,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3a482-1691-11df-97a5-7038c432aabf',NULL),(318404,8952,5088,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3a5ff-1691-11df-97a5-7038c432aabf',NULL),(318405,8952,5089,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3a777-1691-11df-97a5-7038c432aabf',NULL),(318406,8952,1125,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3a8f4-1691-11df-97a5-7038c432aabf',NULL),(318407,8952,1124,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3aa71-1691-11df-97a5-7038c432aabf',NULL),(318408,8952,1123,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3abf1-1691-11df-97a5-7038c432aabf',NULL),(318409,8952,1122,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3ad6a-1691-11df-97a5-7038c432aabf',NULL),(318410,8952,1128,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3aee7-1691-11df-97a5-7038c432aabf',NULL),(318411,8952,1129,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3b063-1691-11df-97a5-7038c432aabf',NULL),(318412,8952,1209,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3b1dc-1691-11df-97a5-7038c432aabf',NULL),(318413,8952,1224,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3b35d-1691-11df-97a5-7038c432aabf',NULL),(318414,8952,5096,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3b4d1-1691-11df-97a5-7038c432aabf',NULL),(318415,8952,1088,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3b652-1691-11df-97a5-7038c432aabf',NULL),(318416,8952,1088,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3b82c-1691-11df-97a5-7038c432aabf',NULL),(318417,8952,1088,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3b9ba-1691-11df-97a5-7038c432aabf',NULL),(318418,8952,1109,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3bb4c-1691-11df-97a5-7038c432aabf',NULL),(318419,8952,1111,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3bcde-1691-11df-97a5-7038c432aabf',NULL),(318420,8952,1112,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3be6c-1691-11df-97a5-7038c432aabf',NULL),(318421,8952,1255,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3c025-1691-11df-97a5-7038c432aabf',NULL),(318422,8952,1261,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3c1a6-1691-11df-97a5-7038c432aabf',NULL),(318423,8952,1265,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3c322-1691-11df-97a5-7038c432aabf',NULL),(318424,8952,1268,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3c49f-1691-11df-97a5-7038c432aabf',NULL),(318425,8952,1272,30501,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:10:39',0,1,NULL,NULL,NULL,'d2b3c617-1691-11df-97a5-7038c432aabf',NULL),(318426,3269,1246,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3c794-1691-11df-97a5-7038c432aabf',NULL),(318427,3269,5282,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3c911-1691-11df-97a5-7038c432aabf',NULL),(318428,3269,6096,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3ca8d-1691-11df-97a5-7038c432aabf',NULL),(318429,3269,1154,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3cc02-1691-11df-97a5-7038c432aabf',NULL),(318430,3269,1192,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3cd83-1691-11df-97a5-7038c432aabf',NULL),(318431,3269,1155,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3cefb-1691-11df-97a5-7038c432aabf',NULL),(318432,3269,1164,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3d07c-1691-11df-97a5-7038c432aabf',NULL),(318433,3269,1156,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3d1f4-1691-11df-97a5-7038c432aabf',NULL),(318434,3269,5092,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3d371-1691-11df-97a5-7038c432aabf',NULL),(318435,3269,5086,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3d4f2-1691-11df-97a5-7038c432aabf',NULL),(318436,3269,5087,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3d666-1691-11df-97a5-7038c432aabf',NULL),(318437,3269,5085,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3d7e3-1691-11df-97a5-7038c432aabf',NULL),(318438,3269,5088,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3d95b-1691-11df-97a5-7038c432aabf',NULL),(318439,3269,5089,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3dad8-1691-11df-97a5-7038c432aabf',NULL),(318440,3269,5356,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3dc54-1691-11df-97a5-7038c432aabf',NULL),(318441,3269,1248,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3ddcd-1691-11df-97a5-7038c432aabf',NULL),(318442,3269,5096,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3dfb0-1691-11df-97a5-7038c432aabf',NULL),(318443,3269,6042,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3e13e-1691-11df-97a5-7038c432aabf',NULL),(318444,3269,1088,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3e2d0-1691-11df-97a5-7038c432aabf',NULL),(318445,3269,1088,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3e462-1691-11df-97a5-7038c432aabf',NULL),(318446,3269,1088,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3e5f0-1691-11df-97a5-7038c432aabf',NULL),(318447,3269,1112,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3e7ad-1691-11df-97a5-7038c432aabf',NULL),(318448,3269,1109,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3e925-1691-11df-97a5-7038c432aabf',NULL),(318449,3269,1110,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3eaa2-1691-11df-97a5-7038c432aabf',NULL),(318450,3269,1111,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3ec1a-1691-11df-97a5-7038c432aabf',NULL),(318451,3269,1255,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3ed97-1691-11df-97a5-7038c432aabf',NULL),(318452,3269,1277,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3ef18-1691-11df-97a5-7038c432aabf',NULL),(318453,3269,1261,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3f090-1691-11df-97a5-7038c432aabf',NULL),(318454,3269,1265,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3f211-1691-11df-97a5-7038c432aabf',NULL),(318455,3269,1268,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3f38a-1691-11df-97a5-7038c432aabf',NULL),(318456,3269,1272,30512,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:14:16',0,1,NULL,NULL,NULL,'d2b3f506-1691-11df-97a5-7038c432aabf',NULL),(318457,4439,1246,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b3f67f-1691-11df-97a5-7038c432aabf',NULL),(318458,4439,5282,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b3f7fb-1691-11df-97a5-7038c432aabf',NULL),(318459,4439,6096,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b3f978-1691-11df-97a5-7038c432aabf',NULL),(318460,4439,1154,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b404d5-1691-11df-97a5-7038c432aabf',NULL),(318461,4439,1192,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b40738-1691-11df-97a5-7038c432aabf',NULL),(318462,4439,1155,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b40935-1691-11df-97a5-7038c432aabf',NULL),(318463,4439,1164,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b40af6-1691-11df-97a5-7038c432aabf',NULL),(318464,4439,1156,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b40c9a-1691-11df-97a5-7038c432aabf',NULL),(318465,4439,6065,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b40e34-1691-11df-97a5-7038c432aabf',NULL),(318466,4439,5092,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b40ffe-1691-11df-97a5-7038c432aabf',NULL),(318467,4439,5086,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b41183-1691-11df-97a5-7038c432aabf',NULL),(318468,4439,5087,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b4130d-1691-11df-97a5-7038c432aabf',NULL),(318469,4439,5085,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b4158e-1691-11df-97a5-7038c432aabf',NULL),(318470,4439,5088,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b417f6-1691-11df-97a5-7038c432aabf',NULL),(318471,4439,5089,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b41a62-1691-11df-97a5-7038c432aabf',NULL),(318472,4439,5356,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b41ded-1691-11df-97a5-7038c432aabf',NULL),(318473,4439,1248,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b42084-1691-11df-97a5-7038c432aabf',NULL),(318474,4439,5096,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b42313-1691-11df-97a5-7038c432aabf',NULL),(318475,4439,1088,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b42598-1691-11df-97a5-7038c432aabf',NULL),(318476,4439,1088,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b4281a-1691-11df-97a5-7038c432aabf',NULL),(318477,4439,1088,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b42a97-1691-11df-97a5-7038c432aabf',NULL),(318478,4439,1112,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b42ef4-1691-11df-97a5-7038c432aabf',NULL),(318479,4439,1109,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b431a9-1691-11df-97a5-7038c432aabf',NULL),(318480,4439,1110,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b43448-1691-11df-97a5-7038c432aabf',NULL),(318481,4439,1111,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b4370a-1691-11df-97a5-7038c432aabf',NULL),(318482,4439,1255,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b4398b-1691-11df-97a5-7038c432aabf',NULL),(318483,4439,1277,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b43c11-1691-11df-97a5-7038c432aabf',NULL),(318484,4439,1261,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b43e8a-1691-11df-97a5-7038c432aabf',NULL),(318485,4439,1265,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b4400b-1691-11df-97a5-7038c432aabf',NULL),(318486,4439,1268,30526,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:19:02',0,1,NULL,NULL,NULL,'d2b44191-1691-11df-97a5-7038c432aabf',NULL),(318487,2523,1246,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b44309-1691-11df-97a5-7038c432aabf',NULL),(318488,2523,5282,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b4448a-1691-11df-97a5-7038c432aabf',NULL),(318489,2523,6096,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b44602-1691-11df-97a5-7038c432aabf',NULL),(318490,2523,5272,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b44788-1691-11df-97a5-7038c432aabf',NULL),(318491,2523,1146,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b44904-1691-11df-97a5-7038c432aabf',NULL),(318492,2523,1154,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b44a81-1691-11df-97a5-7038c432aabf',NULL),(318493,2523,1192,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b44bfe-1691-11df-97a5-7038c432aabf',NULL),(318494,2523,1156,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b44d7a-1691-11df-97a5-7038c432aabf',NULL),(318495,2523,5092,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b44f00-1691-11df-97a5-7038c432aabf',NULL),(318496,2523,5086,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b45074-1691-11df-97a5-7038c432aabf',NULL),(318497,2523,5087,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b451f0-1691-11df-97a5-7038c432aabf',NULL),(318498,2523,5085,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b453dc-1691-11df-97a5-7038c432aabf',NULL),(318499,2523,5088,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b4556e-1691-11df-97a5-7038c432aabf',NULL),(318500,2523,5089,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b45700-1691-11df-97a5-7038c432aabf',NULL),(318501,2523,5356,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b4588a-1691-11df-97a5-7038c432aabf',NULL),(318502,2523,1248,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b45a24-1691-11df-97a5-7038c432aabf',NULL),(318503,2523,5096,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b45bee-1691-11df-97a5-7038c432aabf',NULL),(318504,2523,1112,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b45d67-1691-11df-97a5-7038c432aabf',NULL),(318505,2523,1109,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b45ee8-1691-11df-97a5-7038c432aabf',NULL),(318506,2523,1110,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b4606d-1691-11df-97a5-7038c432aabf',NULL),(318507,2523,1111,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b461ee-1691-11df-97a5-7038c432aabf',NULL),(318508,2523,1255,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b46366-1691-11df-97a5-7038c432aabf',NULL),(318509,2523,1277,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b464e7-1691-11df-97a5-7038c432aabf',NULL),(318510,2523,1261,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b46664-1691-11df-97a5-7038c432aabf',NULL),(318511,2523,1265,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b467e0-1691-11df-97a5-7038c432aabf',NULL),(318512,2523,1268,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b46961-1691-11df-97a5-7038c432aabf',NULL),(318513,2523,1271,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b46ada-1691-11df-97a5-7038c432aabf',NULL),(318514,2523,1271,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b46c5f-1691-11df-97a5-7038c432aabf',NULL),(318515,2523,1271,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b46dd7-1691-11df-97a5-7038c432aabf',NULL),(318516,2523,1271,30528,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:18:29',0,1,NULL,NULL,NULL,'d2b46f58-1691-11df-97a5-7038c432aabf',NULL),(318517,2634,1246,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b470de-1691-11df-97a5-7038c432aabf',NULL),(318518,2634,5282,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b4725a-1691-11df-97a5-7038c432aabf',NULL),(318519,2634,6096,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b473db-1691-11df-97a5-7038c432aabf',NULL),(318520,2634,1154,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b47554-1691-11df-97a5-7038c432aabf',NULL),(318521,2634,1192,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b476d5-1691-11df-97a5-7038c432aabf',NULL),(318522,2634,1155,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b47856-1691-11df-97a5-7038c432aabf',NULL),(318523,2634,1164,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b479ce-1691-11df-97a5-7038c432aabf',NULL),(318524,2634,6065,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b47c3e-1691-11df-97a5-7038c432aabf',NULL),(318525,2634,1165,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b47dd0-1691-11df-97a5-7038c432aabf',NULL),(318526,2634,5092,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b47f6b-1691-11df-97a5-7038c432aabf',NULL),(318527,2634,5086,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b480fd-1691-11df-97a5-7038c432aabf',NULL),(318528,2634,5087,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b4828b-1691-11df-97a5-7038c432aabf',NULL),(318529,2634,5085,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b48444-1691-11df-97a5-7038c432aabf',NULL),(318530,2634,5088,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b485c0-1691-11df-97a5-7038c432aabf',NULL),(318531,2634,5089,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b48741-1691-11df-97a5-7038c432aabf',NULL),(318532,2634,5356,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b488b5-1691-11df-97a5-7038c432aabf',NULL),(318533,2634,1248,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b48a32-1691-11df-97a5-7038c432aabf',NULL),(318534,2634,5096,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b48bb7-1691-11df-97a5-7038c432aabf',NULL),(318535,2634,1088,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b48d30-1691-11df-97a5-7038c432aabf',NULL),(318536,2634,1088,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b48eb1-1691-11df-97a5-7038c432aabf',NULL),(318537,2634,1088,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b49029-1691-11df-97a5-7038c432aabf',NULL),(318538,2634,1112,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b491aa-1691-11df-97a5-7038c432aabf',NULL),(318539,2634,1109,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b4932f-1691-11df-97a5-7038c432aabf',NULL),(318540,2634,1110,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b494b4-1691-11df-97a5-7038c432aabf',NULL),(318541,2634,1111,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b4963a-1691-11df-97a5-7038c432aabf',NULL),(318542,2634,1255,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b497b6-1691-11df-97a5-7038c432aabf',NULL),(318543,2634,1277,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b49937-1691-11df-97a5-7038c432aabf',NULL),(318544,2634,1261,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b49ab4-1691-11df-97a5-7038c432aabf',NULL),(318545,2634,1265,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b49c39-1691-11df-97a5-7038c432aabf',NULL),(318546,2634,1268,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b4a953-1691-11df-97a5-7038c432aabf',NULL),(318547,2634,1272,30535,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:55',0,1,NULL,NULL,NULL,'d2b4ab1c-1691-11df-97a5-7038c432aabf',NULL),(318548,7837,5282,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4ac99-1691-11df-97a5-7038c432aabf',NULL),(318549,7837,6096,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4ae22-1691-11df-97a5-7038c432aabf',NULL),(318550,7837,5272,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4b160-1691-11df-97a5-7038c432aabf',NULL),(318551,7837,1146,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4b2ea-1691-11df-97a5-7038c432aabf',NULL),(318552,7837,1154,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4b466-1691-11df-97a5-7038c432aabf',NULL),(318553,7837,1192,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4b5e7-1691-11df-97a5-7038c432aabf',NULL),(318554,7837,1164,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4b768-1691-11df-97a5-7038c432aabf',NULL),(318555,7837,1156,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4b8ee-1691-11df-97a5-7038c432aabf',NULL),(318556,7837,5092,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4ba73-1691-11df-97a5-7038c432aabf',NULL),(318557,7837,5086,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4bbef-1691-11df-97a5-7038c432aabf',NULL),(318558,7837,5087,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4bd75-1691-11df-97a5-7038c432aabf',NULL),(318559,7837,5085,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4bef1-1691-11df-97a5-7038c432aabf',NULL),(318560,7837,5088,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4c077-1691-11df-97a5-7038c432aabf',NULL),(318561,7837,5089,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4c1ef-1691-11df-97a5-7038c432aabf',NULL),(318562,7837,5356,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4c374-1691-11df-97a5-7038c432aabf',NULL),(318563,7837,1248,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4c4f9-1691-11df-97a5-7038c432aabf',NULL),(318564,7837,5096,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4c67a-1691-11df-97a5-7038c432aabf',NULL),(318565,7837,1088,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4c804-1691-11df-97a5-7038c432aabf',NULL),(318566,7837,1088,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4c9e7-1691-11df-97a5-7038c432aabf',NULL),(318567,7837,1088,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4cb86-1691-11df-97a5-7038c432aabf',NULL),(318568,7837,1112,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4cd1d-1691-11df-97a5-7038c432aabf',NULL),(318569,7837,1109,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4ceaf-1691-11df-97a5-7038c432aabf',NULL),(318570,7837,1110,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4d049-1691-11df-97a5-7038c432aabf',NULL),(318571,7837,1111,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4d206-1691-11df-97a5-7038c432aabf',NULL),(318572,7837,1255,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4d398-1691-11df-97a5-7038c432aabf',NULL),(318573,7837,1250,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4d51d-1691-11df-97a5-7038c432aabf',NULL),(318574,7837,1250,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4d689-1691-11df-97a5-7038c432aabf',NULL),(318575,7837,1250,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4d7f4-1691-11df-97a5-7038c432aabf',NULL),(318576,7837,1277,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4d95c-1691-11df-97a5-7038c432aabf',NULL),(318577,7837,1261,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4dac7-1691-11df-97a5-7038c432aabf',NULL),(318578,7837,1265,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4dc33-1691-11df-97a5-7038c432aabf',NULL),(318579,7837,1268,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4dda3-1691-11df-97a5-7038c432aabf',NULL),(318580,7837,1271,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4df0a-1691-11df-97a5-7038c432aabf',NULL),(318581,7837,1271,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4e071-1691-11df-97a5-7038c432aabf',NULL),(318582,7837,1271,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4f18d-1691-11df-97a5-7038c432aabf',NULL),(318583,7837,1271,30536,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:25',0,1,NULL,NULL,NULL,'d2b4f30e-1691-11df-97a5-7038c432aabf',NULL),(318584,6078,5589,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b4f48f-1691-11df-97a5-7038c432aabf',NULL),(318585,6078,5588,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b4f610-1691-11df-97a5-7038c432aabf',NULL),(318586,6078,5282,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b4fb58-1691-11df-97a5-7038c432aabf',NULL),(318587,6078,969,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b4fd08-1691-11df-97a5-7038c432aabf',NULL),(318588,6078,1151,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b50f3e-1691-11df-97a5-7038c432aabf',NULL),(318589,6078,5303,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b51191-1691-11df-97a5-7038c432aabf',NULL),(318590,6078,976,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b513d2-1691-11df-97a5-7038c432aabf',NULL),(318591,6078,1192,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b5160b-1691-11df-97a5-7038c432aabf',NULL),(318592,6078,979,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b52749-1691-11df-97a5-7038c432aabf',NULL),(318593,6078,1156,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b52986-1691-11df-97a5-7038c432aabf',NULL),(318594,6078,1164,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b52d5e-1691-11df-97a5-7038c432aabf',NULL),(318595,6078,6065,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b540c8-1691-11df-97a5-7038c432aabf',NULL),(318596,6078,5092,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b54328-1691-11df-97a5-7038c432aabf',NULL),(318597,6078,5314,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b553dd-1691-11df-97a5-7038c432aabf',NULL),(318598,6078,5090,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b56441-1691-11df-97a5-7038c432aabf',NULL),(318599,6078,5087,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b58e3e-1691-11df-97a5-7038c432aabf',NULL),(318600,6078,5242,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b58fee-1691-11df-97a5-7038c432aabf',NULL),(318601,6078,5089,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b5917c-1691-11df-97a5-7038c432aabf',NULL),(318602,6078,1125,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b5931f-1691-11df-97a5-7038c432aabf',NULL),(318603,6078,1124,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b594be-1691-11df-97a5-7038c432aabf',NULL),(318604,6078,1123,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b59658-1691-11df-97a5-7038c432aabf',NULL),(318605,6078,1122,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b597f7-1691-11df-97a5-7038c432aabf',NULL),(318606,6078,1128,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b5998d-1691-11df-97a5-7038c432aabf',NULL),(318607,6078,1129,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b59b2c-1691-11df-97a5-7038c432aabf',NULL),(318608,6078,1209,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b59cc7-1691-11df-97a5-7038c432aabf',NULL),(318609,6078,1224,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b59e5d-1691-11df-97a5-7038c432aabf',NULL),(318610,6078,856,30537,NULL,'2006-01-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,825,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b59ff8-1691-11df-97a5-7038c432aabf',NULL),(318611,6078,5096,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b5a193-1691-11df-97a5-7038c432aabf',NULL),(318612,6078,985,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b5a32d-1691-11df-97a5-7038c432aabf',NULL),(318613,6078,1088,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b5a4c8-1691-11df-97a5-7038c432aabf',NULL),(318614,6078,1088,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b5a65e-1691-11df-97a5-7038c432aabf',NULL),(318615,6078,1088,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b5a7fd-1691-11df-97a5-7038c432aabf',NULL),(318616,6078,1109,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b5a98f-1691-11df-97a5-7038c432aabf',NULL),(318617,6078,1110,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b5ab2e-1691-11df-97a5-7038c432aabf',NULL),(318618,6078,1111,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b5acc4-1691-11df-97a5-7038c432aabf',NULL),(318619,6078,1112,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b5ae5b-1691-11df-97a5-7038c432aabf',NULL),(318620,6078,1255,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b5aff5-1691-11df-97a5-7038c432aabf',NULL),(318621,6078,1261,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b5b18c-1691-11df-97a5-7038c432aabf',NULL),(318622,6078,1265,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b5b3c5-1691-11df-97a5-7038c432aabf',NULL),(318623,6078,1268,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b5b56c-1691-11df-97a5-7038c432aabf',NULL),(318624,6078,1272,30537,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:20:10',0,1,NULL,NULL,NULL,'d2b5b707-1691-11df-97a5-7038c432aabf',NULL),(318625,2580,1246,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5b899-1691-11df-97a5-7038c432aabf',NULL),(318626,2580,5282,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5ba33-1691-11df-97a5-7038c432aabf',NULL),(318627,2580,6096,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5bbd2-1691-11df-97a5-7038c432aabf',NULL),(318628,2580,5272,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5bd68-1691-11df-97a5-7038c432aabf',NULL),(318629,2580,1154,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5bf03-1691-11df-97a5-7038c432aabf',NULL),(318630,2580,1192,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5c099-1691-11df-97a5-7038c432aabf',NULL),(318631,2580,1164,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5c234-1691-11df-97a5-7038c432aabf',NULL),(318632,2580,6065,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5c3d3-1691-11df-97a5-7038c432aabf',NULL),(318633,2580,6077,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5c565-1691-11df-97a5-7038c432aabf',NULL),(318634,2580,5092,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5c700-1691-11df-97a5-7038c432aabf',NULL),(318635,2580,5086,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5c89a-1691-11df-97a5-7038c432aabf',NULL),(318636,2580,5087,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5ca35-1691-11df-97a5-7038c432aabf',NULL),(318637,2580,5085,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5cbcb-1691-11df-97a5-7038c432aabf',NULL),(318638,2580,5088,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5cd66-1691-11df-97a5-7038c432aabf',NULL),(318639,2580,5089,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5cf05-1691-11df-97a5-7038c432aabf',NULL),(318640,2580,5356,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5d09b-1691-11df-97a5-7038c432aabf',NULL),(318641,2580,5096,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5d231-1691-11df-97a5-7038c432aabf',NULL),(318642,2580,6042,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5d3c4-1691-11df-97a5-7038c432aabf',NULL),(318643,2580,1088,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5d562-1691-11df-97a5-7038c432aabf',NULL),(318644,2580,1088,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5d6fd-1691-11df-97a5-7038c432aabf',NULL),(318645,2580,1088,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5d88f-1691-11df-97a5-7038c432aabf',NULL),(318646,2580,1112,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5da48-1691-11df-97a5-7038c432aabf',NULL),(318647,2580,1109,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5dbde-1691-11df-97a5-7038c432aabf',NULL),(318648,2580,1110,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5dd79-1691-11df-97a5-7038c432aabf',NULL),(318649,2580,1111,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5df0f-1691-11df-97a5-7038c432aabf',NULL),(318650,2580,1255,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5e0a5-1691-11df-97a5-7038c432aabf',NULL),(318651,2580,1277,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5e244-1691-11df-97a5-7038c432aabf',NULL),(318652,2580,1261,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5e3d6-1691-11df-97a5-7038c432aabf',NULL),(318653,2580,1265,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5e571-1691-11df-97a5-7038c432aabf',NULL),(318654,2580,1268,30541,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:31',0,1,NULL,NULL,NULL,'d2b5e707-1691-11df-97a5-7038c432aabf',NULL),(318655,7546,5589,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b5e8a2-1691-11df-97a5-7038c432aabf',NULL),(318656,7546,5588,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b5ea41-1691-11df-97a5-7038c432aabf',NULL),(318657,7546,1246,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b5ebd7-1691-11df-97a5-7038c432aabf',NULL),(318658,7546,5282,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b5ed6d-1691-11df-97a5-7038c432aabf',NULL),(318659,7546,969,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b5ef04-1691-11df-97a5-7038c432aabf',NULL),(318660,7546,1151,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b5f09e-1691-11df-97a5-7038c432aabf',NULL),(318661,7546,5303,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b5f235-1691-11df-97a5-7038c432aabf',NULL),(318662,7546,976,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b5f3cf-1691-11df-97a5-7038c432aabf',NULL),(318663,7546,1192,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b5f56a-1691-11df-97a5-7038c432aabf',NULL),(318664,7546,979,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b5f6fc-1691-11df-97a5-7038c432aabf',NULL),(318665,7546,1156,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b5f89b-1691-11df-97a5-7038c432aabf',NULL),(318666,7546,6065,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b5fa2d-1691-11df-97a5-7038c432aabf',NULL),(318667,7546,1154,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b5fbc8-1691-11df-97a5-7038c432aabf',NULL),(318668,7546,5092,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b60821-1691-11df-97a5-7038c432aabf',NULL),(318669,7546,5314,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b609b3-1691-11df-97a5-7038c432aabf',NULL),(318670,7546,5090,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b60b45-1691-11df-97a5-7038c432aabf',NULL),(318671,7546,5087,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b60cdb-1691-11df-97a5-7038c432aabf',NULL),(318672,7546,5242,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b60e76-1691-11df-97a5-7038c432aabf',NULL),(318673,7546,5088,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b61010-1691-11df-97a5-7038c432aabf',NULL),(318674,7546,5089,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b611a2-1691-11df-97a5-7038c432aabf',NULL),(318675,7546,1125,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b61339-1691-11df-97a5-7038c432aabf',NULL),(318676,7546,1124,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b614e0-1691-11df-97a5-7038c432aabf',NULL),(318677,7546,1123,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b61795-1691-11df-97a5-7038c432aabf',NULL),(318678,7546,1122,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b61a35-1691-11df-97a5-7038c432aabf',NULL),(318679,7546,1128,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b61ccc-1691-11df-97a5-7038c432aabf',NULL),(318680,7546,1129,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b62081-1691-11df-97a5-7038c432aabf',NULL),(318681,7546,1209,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b6233f-1691-11df-97a5-7038c432aabf',NULL),(318682,7546,1224,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b625fc-1691-11df-97a5-7038c432aabf',NULL),(318683,7546,952,30544,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5660,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b628c2-1691-11df-97a5-7038c432aabf',NULL),(318684,7546,5497,30544,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,449,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b62b77-1691-11df-97a5-7038c432aabf',NULL),(318685,7546,730,30544,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b62e2c-1691-11df-97a5-7038c432aabf',NULL),(318686,7546,853,30544,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,895,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b630dd-1691-11df-97a5-7038c432aabf',NULL),(318687,7546,21,30544,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b63391-1691-11df-97a5-7038c432aabf',NULL),(318688,7546,851,30544,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b6363a-1691-11df-97a5-7038c432aabf',NULL),(318689,7546,729,30544,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,444000,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b638ea-1691-11df-97a5-7038c432aabf',NULL),(318690,7546,790,30544,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.49,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b63b9f-1691-11df-97a5-7038c432aabf',NULL),(318691,7546,654,30544,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.6,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b63e50-1691-11df-97a5-7038c432aabf',NULL),(318692,7546,678,30544,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9900,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b63fe6-1691-11df-97a5-7038c432aabf',NULL),(318693,7546,5096,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b6417c-1691-11df-97a5-7038c432aabf',NULL),(318694,7546,6042,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b64317-1691-11df-97a5-7038c432aabf',NULL),(318695,7546,1109,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b644b6-1691-11df-97a5-7038c432aabf',NULL),(318696,7546,1110,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b64648-1691-11df-97a5-7038c432aabf',NULL),(318697,7546,1111,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b647e7-1691-11df-97a5-7038c432aabf',NULL),(318698,7546,1112,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b6497d-1691-11df-97a5-7038c432aabf',NULL),(318699,7546,1255,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b64b18-1691-11df-97a5-7038c432aabf',NULL),(318700,7546,1261,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b64caa-1691-11df-97a5-7038c432aabf',NULL),(318701,7546,1265,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b64e45-1691-11df-97a5-7038c432aabf',NULL),(318702,7546,1268,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b64ff0-1691-11df-97a5-7038c432aabf',NULL),(318703,7546,984,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b65187-1691-11df-97a5-7038c432aabf',NULL),(318704,7546,1272,30544,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:22:51',0,1,NULL,NULL,NULL,'d2b65321-1691-11df-97a5-7038c432aabf',NULL),(318705,335,1246,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b654b8-1691-11df-97a5-7038c432aabf',NULL),(318706,335,5282,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b65652-1691-11df-97a5-7038c432aabf',NULL),(318707,335,6096,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b657e9-1691-11df-97a5-7038c432aabf',NULL),(318708,335,1154,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b6597f-1691-11df-97a5-7038c432aabf',NULL),(318709,335,1192,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b65b1e-1691-11df-97a5-7038c432aabf',NULL),(318710,335,1155,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b65cb0-1691-11df-97a5-7038c432aabf',NULL),(318711,335,1164,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b65e4b-1691-11df-97a5-7038c432aabf',NULL),(318712,335,1156,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b65fdd-1691-11df-97a5-7038c432aabf',NULL),(318713,335,5092,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b66173-1691-11df-97a5-7038c432aabf',NULL),(318714,335,5086,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b6630e-1691-11df-97a5-7038c432aabf',NULL),(318715,335,5087,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b664a4-1691-11df-97a5-7038c432aabf',NULL),(318716,335,5085,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b6663f-1691-11df-97a5-7038c432aabf',NULL),(318717,335,5088,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b667cc-1691-11df-97a5-7038c432aabf',NULL),(318718,335,5089,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b66967-1691-11df-97a5-7038c432aabf',NULL),(318719,335,5356,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b66af9-1691-11df-97a5-7038c432aabf',NULL),(318720,335,952,30549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2020,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b66c8b-1691-11df-97a5-7038c432aabf',NULL),(318721,335,5497,30549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,218,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b66e26-1691-11df-97a5-7038c432aabf',NULL),(318722,335,730,30549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b66fb8-1691-11df-97a5-7038c432aabf',NULL),(318723,335,853,30549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,765,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b67152-1691-11df-97a5-7038c432aabf',NULL),(318724,335,21,30549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b672e4-1691-11df-97a5-7038c432aabf',NULL),(318725,335,851,30549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b6747b-1691-11df-97a5-7038c432aabf',NULL),(318726,335,729,30549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,205000,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b67633-1691-11df-97a5-7038c432aabf',NULL),(318727,335,790,30549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.7,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b677ce-1691-11df-97a5-7038c432aabf',NULL),(318728,335,654,30549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b67964-1691-11df-97a5-7038c432aabf',NULL),(318729,335,678,30549,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b67af6-1691-11df-97a5-7038c432aabf',NULL),(318730,335,5096,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b67c8d-1691-11df-97a5-7038c432aabf',NULL),(318731,335,1088,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b67e27-1691-11df-97a5-7038c432aabf',NULL),(318732,335,1088,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b67fb9-1691-11df-97a5-7038c432aabf',NULL),(318733,335,1088,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b68154-1691-11df-97a5-7038c432aabf',NULL),(318734,335,1112,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b682ea-1691-11df-97a5-7038c432aabf',NULL),(318735,335,1109,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b68485-1691-11df-97a5-7038c432aabf',NULL),(318736,335,1110,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b68617-1691-11df-97a5-7038c432aabf',NULL),(318737,335,1111,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b687ad-1691-11df-97a5-7038c432aabf',NULL),(318738,335,1255,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b68948-1691-11df-97a5-7038c432aabf',NULL),(318739,335,1277,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b68ada-1691-11df-97a5-7038c432aabf',NULL),(318740,335,1261,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b68c70-1691-11df-97a5-7038c432aabf',NULL),(318741,335,1265,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b68dfe-1691-11df-97a5-7038c432aabf',NULL),(318742,335,1268,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b68f95-1691-11df-97a5-7038c432aabf',NULL),(318743,335,1271,30549,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:25:48',0,1,NULL,NULL,NULL,'d2b6912b-1691-11df-97a5-7038c432aabf',NULL),(318744,1620,1246,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b692b9-1691-11df-97a5-7038c432aabf',NULL),(318745,1620,5282,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6944f-1691-11df-97a5-7038c432aabf',NULL),(318746,1620,6096,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b695e1-1691-11df-97a5-7038c432aabf',NULL),(318747,1620,5272,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6977c-1691-11df-97a5-7038c432aabf',NULL),(318748,1620,1146,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b69916-1691-11df-97a5-7038c432aabf',NULL),(318749,1620,1154,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b69ab1-1691-11df-97a5-7038c432aabf',NULL),(318750,1620,1192,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b69c50-1691-11df-97a5-7038c432aabf',NULL),(318751,1620,1155,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b69e2f-1691-11df-97a5-7038c432aabf',NULL),(318752,1620,1164,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b69fd2-1691-11df-97a5-7038c432aabf',NULL),(318753,1620,1156,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6ac34-1691-11df-97a5-7038c432aabf',NULL),(318754,1620,5092,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6adca-1691-11df-97a5-7038c432aabf',NULL),(318755,1620,5086,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6af60-1691-11df-97a5-7038c432aabf',NULL),(318756,1620,5087,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6b0f7-1691-11df-97a5-7038c432aabf',NULL),(318757,1620,5085,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6b295-1691-11df-97a5-7038c432aabf',NULL),(318758,1620,5088,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6b430-1691-11df-97a5-7038c432aabf',NULL),(318759,1620,5089,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6b5d3-1691-11df-97a5-7038c432aabf',NULL),(318760,1620,5356,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6b76e-1691-11df-97a5-7038c432aabf',NULL),(318761,1620,1248,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6b908-1691-11df-97a5-7038c432aabf',NULL),(318762,1620,5096,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6baa3-1691-11df-97a5-7038c432aabf',NULL),(318763,1620,1088,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6bc39-1691-11df-97a5-7038c432aabf',NULL),(318764,1620,1088,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6bdd4-1691-11df-97a5-7038c432aabf',NULL),(318765,1620,1088,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6bf73-1691-11df-97a5-7038c432aabf',NULL),(318766,1620,1112,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6c10e-1691-11df-97a5-7038c432aabf',NULL),(318767,1620,1109,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6c2ac-1691-11df-97a5-7038c432aabf',NULL),(318768,1620,1110,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6c458-1691-11df-97a5-7038c432aabf',NULL),(318769,1620,1111,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6c5f7-1691-11df-97a5-7038c432aabf',NULL),(318770,1620,1255,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6c796-1691-11df-97a5-7038c432aabf',NULL),(318771,1620,1277,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6c931-1691-11df-97a5-7038c432aabf',NULL),(318772,1620,1261,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6cacb-1691-11df-97a5-7038c432aabf',NULL),(318773,1620,1265,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6cc66-1691-11df-97a5-7038c432aabf',NULL),(318774,1620,1268,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6ce09-1691-11df-97a5-7038c432aabf',NULL),(318775,1620,1271,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6cfa4-1691-11df-97a5-7038c432aabf',NULL),(318776,1620,1271,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6d13e-1691-11df-97a5-7038c432aabf',NULL),(318777,1620,1271,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6d2dd-1691-11df-97a5-7038c432aabf',NULL),(318778,1620,1272,30553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:39',0,1,NULL,NULL,NULL,'d2b6d478-1691-11df-97a5-7038c432aabf',NULL),(318779,3938,5589,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b6d617-1691-11df-97a5-7038c432aabf',NULL),(318780,3938,5588,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b6d7be-1691-11df-97a5-7038c432aabf',NULL),(318781,3938,1246,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b6d95d-1691-11df-97a5-7038c432aabf',NULL),(318782,3938,5282,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b6dade-1691-11df-97a5-7038c432aabf',NULL),(318783,3938,969,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b6dc63-1691-11df-97a5-7038c432aabf',NULL),(318784,3938,1151,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b6dde8-1691-11df-97a5-7038c432aabf',NULL),(318785,3938,5303,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b6df69-1691-11df-97a5-7038c432aabf',NULL),(318786,3938,976,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b6e0f3-1691-11df-97a5-7038c432aabf',NULL),(318787,3938,1192,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b6e274-1691-11df-97a5-7038c432aabf',NULL),(318788,3938,1154,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b6e3f9-1691-11df-97a5-7038c432aabf',NULL),(318789,3938,5092,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b6e57a-1691-11df-97a5-7038c432aabf',NULL),(318790,3938,5314,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b6f5ef-1691-11df-97a5-7038c432aabf',NULL),(318791,3938,5090,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b6f779-1691-11df-97a5-7038c432aabf',NULL),(318792,3938,5087,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b6f8f5-1691-11df-97a5-7038c432aabf',NULL),(318793,3938,5242,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b6fe46-1691-11df-97a5-7038c432aabf',NULL),(318794,3938,5088,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b6ffd3-1691-11df-97a5-7038c432aabf',NULL),(318795,3938,5089,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b7015d-1691-11df-97a5-7038c432aabf',NULL),(318796,3938,1125,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b71684-1691-11df-97a5-7038c432aabf',NULL),(318797,3938,1124,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b71941-1691-11df-97a5-7038c432aabf',NULL),(318798,3938,1123,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b71b7f-1691-11df-97a5-7038c432aabf',NULL),(318799,3938,1122,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b71dc4-1691-11df-97a5-7038c432aabf',NULL),(318800,3938,1128,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b72e20-1691-11df-97a5-7038c432aabf',NULL),(318801,3938,1129,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b73211-1691-11df-97a5-7038c432aabf',NULL),(318802,3938,1209,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b73464-1691-11df-97a5-7038c432aabf',NULL),(318803,3938,1224,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b74875-1691-11df-97a5-7038c432aabf',NULL),(318804,3938,1109,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b74aba-1691-11df-97a5-7038c432aabf',NULL),(318805,3938,1110,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b75ae7-1691-11df-97a5-7038c432aabf',NULL),(318806,3938,1111,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b76c07-1691-11df-97a5-7038c432aabf',NULL),(318807,3938,1112,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b785cf-1691-11df-97a5-7038c432aabf',NULL),(318808,3938,1255,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b79595-1691-11df-97a5-7038c432aabf',NULL),(318809,3938,1261,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b7970d-1691-11df-97a5-7038c432aabf',NULL),(318810,3938,1265,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b79879-1691-11df-97a5-7038c432aabf',NULL),(318811,3938,1268,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b799e4-1691-11df-97a5-7038c432aabf',NULL),(318812,3938,984,30555,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:28:03',0,1,NULL,NULL,NULL,'d2b79b50-1691-11df-97a5-7038c432aabf',NULL),(318813,6830,1246,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b79cb7-1691-11df-97a5-7038c432aabf',NULL),(318814,6830,5282,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b79f05-1691-11df-97a5-7038c432aabf',NULL),(318815,6830,6096,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7a086-1691-11df-97a5-7038c432aabf',NULL),(318816,6830,5272,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7a1fa-1691-11df-97a5-7038c432aabf',NULL),(318817,6830,1146,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7a37b-1691-11df-97a5-7038c432aabf',NULL),(318818,6830,1154,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7a4f8-1691-11df-97a5-7038c432aabf',NULL),(318819,6830,1192,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7a679-1691-11df-97a5-7038c432aabf',NULL),(318820,6830,1155,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7a7f6-1691-11df-97a5-7038c432aabf',NULL),(318821,6830,1164,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7a977-1691-11df-97a5-7038c432aabf',NULL),(318822,6830,1156,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7aafc-1691-11df-97a5-7038c432aabf',NULL),(318823,6830,6065,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7ac79-1691-11df-97a5-7038c432aabf',NULL),(318824,6830,5092,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7adfe-1691-11df-97a5-7038c432aabf',NULL),(318825,6830,5086,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7afdd-1691-11df-97a5-7038c432aabf',NULL),(318826,6830,5087,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7b17c-1691-11df-97a5-7038c432aabf',NULL),(318827,6830,5085,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7b316-1691-11df-97a5-7038c432aabf',NULL),(318828,6830,5088,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7b4ad-1691-11df-97a5-7038c432aabf',NULL),(318829,6830,5089,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7b643-1691-11df-97a5-7038c432aabf',NULL),(318830,6830,5356,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7b7d5-1691-11df-97a5-7038c432aabf',NULL),(318831,6830,1248,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7b99b-1691-11df-97a5-7038c432aabf',NULL),(318832,6830,1276,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7bb1c-1691-11df-97a5-7038c432aabf',NULL),(318833,6830,5096,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7bc94-1691-11df-97a5-7038c432aabf',NULL),(318834,6830,1088,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7be15-1691-11df-97a5-7038c432aabf',NULL),(318835,6830,1088,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7bf92-1691-11df-97a5-7038c432aabf',NULL),(318836,6830,1088,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7c117-1691-11df-97a5-7038c432aabf',NULL),(318837,6830,1112,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7c293-1691-11df-97a5-7038c432aabf',NULL),(318838,6830,1109,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7c414-1691-11df-97a5-7038c432aabf',NULL),(318839,6830,1110,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7c59a-1691-11df-97a5-7038c432aabf',NULL),(318840,6830,1255,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7c71b-1691-11df-97a5-7038c432aabf',NULL),(318841,6830,1277,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7c897-1691-11df-97a5-7038c432aabf',NULL),(318842,6830,1261,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7ca14-1691-11df-97a5-7038c432aabf',NULL),(318843,6830,1265,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7cb99-1691-11df-97a5-7038c432aabf',NULL),(318844,6830,1268,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7cd16-1691-11df-97a5-7038c432aabf',NULL),(318845,6830,1271,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7ce97-1691-11df-97a5-7038c432aabf',NULL),(318846,6830,1271,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7d018-1691-11df-97a5-7038c432aabf',NULL),(318847,6830,1271,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7d194-1691-11df-97a5-7038c432aabf',NULL),(318848,6830,1271,30556,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:23:35',0,1,NULL,NULL,NULL,'d2b7d315-1691-11df-97a5-7038c432aabf',NULL),(318849,3229,1246,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7d492-1691-11df-97a5-7038c432aabf',NULL),(318850,3229,5282,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7d669-1691-11df-97a5-7038c432aabf',NULL),(318851,3229,6096,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7d803-1691-11df-97a5-7038c432aabf',NULL),(318852,3229,5272,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7d995-1691-11df-97a5-7038c432aabf',NULL),(318853,3229,1146,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7db2c-1691-11df-97a5-7038c432aabf',NULL),(318854,3229,1154,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7dcbe-1691-11df-97a5-7038c432aabf',NULL),(318855,3229,1192,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7de87-1691-11df-97a5-7038c432aabf',NULL),(318856,3229,1164,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7e008-1691-11df-97a5-7038c432aabf',NULL),(318857,3229,6065,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7e185-1691-11df-97a5-7038c432aabf',NULL),(318858,3229,5092,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7e30a-1691-11df-97a5-7038c432aabf',NULL),(318859,3229,5086,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7e487-1691-11df-97a5-7038c432aabf',NULL),(318860,3229,5087,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7e604-1691-11df-97a5-7038c432aabf',NULL),(318861,3229,5085,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7e780-1691-11df-97a5-7038c432aabf',NULL),(318862,3229,5088,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7e905-1691-11df-97a5-7038c432aabf',NULL),(318863,3229,5089,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7ea86-1691-11df-97a5-7038c432aabf',NULL),(318864,3229,5356,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7ec03-1691-11df-97a5-7038c432aabf',NULL),(318865,3229,952,30558,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2510,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7ed84-1691-11df-97a5-7038c432aabf',NULL),(318866,3229,21,30558,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7ef05-1691-11df-97a5-7038c432aabf',NULL),(318867,3229,851,30558,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7f086-1691-11df-97a5-7038c432aabf',NULL),(318868,3229,729,30558,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253000,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7f207-1691-11df-97a5-7038c432aabf',NULL),(318869,3229,678,30558,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7f384-1691-11df-97a5-7038c432aabf',NULL),(318870,3229,5096,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7f505-1691-11df-97a5-7038c432aabf',NULL),(318871,3229,1088,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7f681-1691-11df-97a5-7038c432aabf',NULL),(318872,3229,1088,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7f807-1691-11df-97a5-7038c432aabf',NULL),(318873,3229,1088,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7f983-1691-11df-97a5-7038c432aabf',NULL),(318874,3229,1112,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7fb00-1691-11df-97a5-7038c432aabf',NULL),(318875,3229,1109,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b7fc85-1691-11df-97a5-7038c432aabf',NULL),(318876,3229,1110,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b808c4-1691-11df-97a5-7038c432aabf',NULL),(318877,3229,1111,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b80a41-1691-11df-97a5-7038c432aabf',NULL),(318878,3229,1255,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b80bb9-1691-11df-97a5-7038c432aabf',NULL),(318879,3229,1277,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b80d3a-1691-11df-97a5-7038c432aabf',NULL),(318880,3229,1261,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b80ec0-1691-11df-97a5-7038c432aabf',NULL),(318881,3229,1265,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b81041-1691-11df-97a5-7038c432aabf',NULL),(318882,3229,1268,30558,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:30:34',0,1,NULL,NULL,NULL,'d2b811c6-1691-11df-97a5-7038c432aabf',NULL),(318883,2004,5096,28361,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-22 12:33:45',0,1,NULL,NULL,NULL,'d2b81358-1691-11df-97a5-7038c432aabf',NULL),(318884,7973,1246,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b815e2-1691-11df-97a5-7038c432aabf',NULL),(318885,7973,5282,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b8185b-1691-11df-97a5-7038c432aabf',NULL),(318886,7973,6096,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b81ad0-1691-11df-97a5-7038c432aabf',NULL),(318887,7973,5272,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b81e5f-1691-11df-97a5-7038c432aabf',NULL),(318888,7973,1146,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b820f2-1691-11df-97a5-7038c432aabf',NULL),(318889,7973,1154,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b82380-1691-11df-97a5-7038c432aabf',NULL),(318890,7973,1192,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b82697-1691-11df-97a5-7038c432aabf',NULL),(318891,7973,1156,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b8293f-1691-11df-97a5-7038c432aabf',NULL),(318892,7973,5092,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b82bf0-1691-11df-97a5-7038c432aabf',NULL),(318893,7973,5086,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b82eba-1691-11df-97a5-7038c432aabf',NULL),(318894,7973,5087,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b83144-1691-11df-97a5-7038c432aabf',NULL),(318895,7973,5085,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b833cf-1691-11df-97a5-7038c432aabf',NULL),(318896,7973,5088,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b83655-1691-11df-97a5-7038c432aabf',NULL),(318897,7973,5089,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b838e3-1691-11df-97a5-7038c432aabf',NULL),(318898,7973,5356,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b83a60-1691-11df-97a5-7038c432aabf',NULL),(318899,7973,1248,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b83be5-1691-11df-97a5-7038c432aabf',NULL),(318900,7973,5497,30565,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,527,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b83d6a-1691-11df-97a5-7038c432aabf',NULL),(318901,7973,730,30565,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b83ee2-1691-11df-97a5-7038c432aabf',NULL),(318902,7973,853,30565,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1405,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b84068-1691-11df-97a5-7038c432aabf',NULL),(318903,7973,21,30565,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b841e4-1691-11df-97a5-7038c432aabf',NULL),(318904,7973,851,30565,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b84365-1691-11df-97a5-7038c432aabf',NULL),(318905,7973,729,30565,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b844eb-1691-11df-97a5-7038c432aabf',NULL),(318906,7973,790,30565,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.7,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b84663-1691-11df-97a5-7038c432aabf',NULL),(318907,7973,654,30565,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b847e4-1691-11df-97a5-7038c432aabf',NULL),(318908,7973,678,30565,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.1,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b84965-1691-11df-97a5-7038c432aabf',NULL),(318909,7973,5096,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b84aea-1691-11df-97a5-7038c432aabf',NULL),(318910,7973,6042,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5953,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b84cd2-1691-11df-97a5-7038c432aabf',NULL),(318911,7973,1088,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b84e6c-1691-11df-97a5-7038c432aabf',NULL),(318912,7973,1088,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b85003-1691-11df-97a5-7038c432aabf',NULL),(318913,7973,1088,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b85195-1691-11df-97a5-7038c432aabf',NULL),(318914,7973,1112,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b8532b-1691-11df-97a5-7038c432aabf',NULL),(318915,7973,1109,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b854db-1691-11df-97a5-7038c432aabf',NULL),(318916,7973,1110,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b85665-1691-11df-97a5-7038c432aabf',NULL),(318917,7973,1111,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b857e1-1691-11df-97a5-7038c432aabf',NULL),(318918,7973,1255,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b85962-1691-11df-97a5-7038c432aabf',NULL),(318919,7973,1277,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b85ae3-1691-11df-97a5-7038c432aabf',NULL),(318920,7973,1261,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b85c60-1691-11df-97a5-7038c432aabf',NULL),(318921,7973,1265,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b85de5-1691-11df-97a5-7038c432aabf',NULL),(318922,7973,1268,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b85f62-1691-11df-97a5-7038c432aabf',NULL),(318923,7973,1272,30565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:27:32',0,1,NULL,NULL,NULL,'d2b860e3-1691-11df-97a5-7038c432aabf',NULL),(318924,8771,1246,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b8625f-1691-11df-97a5-7038c432aabf',NULL),(318925,8771,5282,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b863dc-1691-11df-97a5-7038c432aabf',NULL),(318926,8771,6096,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b86561-1691-11df-97a5-7038c432aabf',NULL),(318927,8771,1154,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b866de-1691-11df-97a5-7038c432aabf',NULL),(318928,8771,1192,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b8685b-1691-11df-97a5-7038c432aabf',NULL),(318929,8771,1155,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b869d7-1691-11df-97a5-7038c432aabf',NULL),(318930,8771,1164,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b86b58-1691-11df-97a5-7038c432aabf',NULL),(318931,8771,1156,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b86cde-1691-11df-97a5-7038c432aabf',NULL),(318932,8771,6065,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b86e5a-1691-11df-97a5-7038c432aabf',NULL),(318933,8771,5092,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b86fe0-1691-11df-97a5-7038c432aabf',NULL),(318934,8771,5086,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b87158-1691-11df-97a5-7038c432aabf',NULL),(318935,8771,5087,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b87344-1691-11df-97a5-7038c432aabf',NULL),(318936,8771,5085,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b874da-1691-11df-97a5-7038c432aabf',NULL),(318937,8771,5088,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b8766c-1691-11df-97a5-7038c432aabf',NULL),(318938,8771,5089,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b87807-1691-11df-97a5-7038c432aabf',NULL),(318939,8771,5356,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b87999-1691-11df-97a5-7038c432aabf',NULL),(318940,8771,952,30572,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4310,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b87b5e-1691-11df-97a5-7038c432aabf',NULL),(318941,8771,5497,30572,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,498,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b87ce4-1691-11df-97a5-7038c432aabf',NULL),(318942,8771,730,30572,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b87e5c-1691-11df-97a5-7038c432aabf',NULL),(318943,8771,853,30572,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2293,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b87fdd-1691-11df-97a5-7038c432aabf',NULL),(318944,8771,21,30572,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b8815a-1691-11df-97a5-7038c432aabf',NULL),(318945,8771,851,30572,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b882df-1691-11df-97a5-7038c432aabf',NULL),(318946,8771,729,30572,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287000,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b8845b-1691-11df-97a5-7038c432aabf',NULL),(318947,8771,790,30572,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.6,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b885d8-1691-11df-97a5-7038c432aabf',NULL),(318948,8771,654,30572,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.2,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b8875d-1691-11df-97a5-7038c432aabf',NULL),(318949,8771,678,30572,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.5,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b888da-1691-11df-97a5-7038c432aabf',NULL),(318950,8771,5096,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b88a5b-1691-11df-97a5-7038c432aabf',NULL),(318951,8771,1088,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b88bd8-1691-11df-97a5-7038c432aabf',NULL),(318952,8771,1088,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b88d5d-1691-11df-97a5-7038c432aabf',NULL),(318953,8771,1088,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b88ee6-1691-11df-97a5-7038c432aabf',NULL),(318954,8771,1112,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b89063-1691-11df-97a5-7038c432aabf',NULL),(318955,8771,1109,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b891ed-1691-11df-97a5-7038c432aabf',NULL),(318956,8771,1110,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b8936e-1691-11df-97a5-7038c432aabf',NULL),(318957,8771,1111,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b894f7-1691-11df-97a5-7038c432aabf',NULL),(318958,8771,1255,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b89678-1691-11df-97a5-7038c432aabf',NULL),(318959,8771,1277,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b8a38d-1691-11df-97a5-7038c432aabf',NULL),(318960,8771,1261,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b8a51b-1691-11df-97a5-7038c432aabf',NULL),(318961,8771,1262,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b8a68f-1691-11df-97a5-7038c432aabf',NULL),(318962,8771,1265,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b8a819-1691-11df-97a5-7038c432aabf',NULL),(318963,8771,1268,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b8a99a-1691-11df-97a5-7038c432aabf',NULL),(318964,8771,1272,30572,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:36:35',0,1,NULL,NULL,NULL,'d2b8ab23-1691-11df-97a5-7038c432aabf',NULL),(318965,5172,1246,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8acad-1691-11df-97a5-7038c432aabf',NULL),(318966,5172,5282,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8ae2e-1691-11df-97a5-7038c432aabf',NULL),(318967,5172,6096,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8afb7-1691-11df-97a5-7038c432aabf',NULL),(318968,5172,5272,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8b138-1691-11df-97a5-7038c432aabf',NULL),(318969,5172,1146,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8b2c6-1691-11df-97a5-7038c432aabf',NULL),(318970,5172,1154,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8b44f-1691-11df-97a5-7038c432aabf',NULL),(318971,5172,1192,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8b5d0-1691-11df-97a5-7038c432aabf',NULL),(318972,5172,5092,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8b755-1691-11df-97a5-7038c432aabf',NULL),(318973,5172,5086,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8b8d6-1691-11df-97a5-7038c432aabf',NULL),(318974,5172,5087,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8ba57-1691-11df-97a5-7038c432aabf',NULL),(318975,5172,5085,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8bbdd-1691-11df-97a5-7038c432aabf',NULL),(318976,5172,5088,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8bd5e-1691-11df-97a5-7038c432aabf',NULL),(318977,5172,5089,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8bee7-1691-11df-97a5-7038c432aabf',NULL),(318978,5172,5356,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8c0be-1691-11df-97a5-7038c432aabf',NULL),(318979,5172,952,30574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1570,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8c261-1691-11df-97a5-7038c432aabf',NULL),(318980,5172,5497,30574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8c3f7-1691-11df-97a5-7038c432aabf',NULL),(318981,5172,730,30574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8c596-1691-11df-97a5-7038c432aabf',NULL),(318982,5172,853,30574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,857,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8c735-1691-11df-97a5-7038c432aabf',NULL),(318983,5172,21,30574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8c903-1691-11df-97a5-7038c432aabf',NULL),(318984,5172,851,30574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8ca8c-1691-11df-97a5-7038c432aabf',NULL),(318985,5172,729,30574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154000,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8cc16-1691-11df-97a5-7038c432aabf',NULL),(318986,5172,790,30574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8cdac-1691-11df-97a5-7038c432aabf',NULL),(318987,5172,654,30574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8cf2d-1691-11df-97a5-7038c432aabf',NULL),(318988,5172,678,30574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8d090-1691-11df-97a5-7038c432aabf',NULL),(318989,5172,12,30574,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8d1f7-1691-11df-97a5-7038c432aabf',NULL),(318990,5172,5096,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8d35a-1691-11df-97a5-7038c432aabf',NULL),(318991,5172,1112,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8d4c2-1691-11df-97a5-7038c432aabf',NULL),(318992,5172,1109,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8d62d-1691-11df-97a5-7038c432aabf',NULL),(318993,5172,1110,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8d790-1691-11df-97a5-7038c432aabf',NULL),(318994,5172,1111,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8d8f8-1691-11df-97a5-7038c432aabf',NULL),(318995,5172,1255,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8da52-1691-11df-97a5-7038c432aabf',NULL),(318996,5172,1277,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8ea18-1691-11df-97a5-7038c432aabf',NULL),(318997,5172,1261,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8eb95-1691-11df-97a5-7038c432aabf',NULL),(318998,5172,1265,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8ed09-1691-11df-97a5-7038c432aabf',NULL),(318999,5172,1268,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8f27b-1691-11df-97a5-7038c432aabf',NULL),(319000,5172,1271,30574,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:38:22',0,1,NULL,NULL,NULL,'d2b8f3eb-1691-11df-97a5-7038c432aabf',NULL),(319001,2400,1246,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b8f55f-1691-11df-97a5-7038c432aabf',NULL),(319002,2400,5282,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b8fb81-1691-11df-97a5-7038c432aabf',NULL),(319003,2400,6096,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b9128b-1691-11df-97a5-7038c432aabf',NULL),(319004,2400,5272,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b91500-1691-11df-97a5-7038c432aabf',NULL),(319005,2400,1146,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b91786-1691-11df-97a5-7038c432aabf',NULL),(319006,2400,1154,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b919b2-1691-11df-97a5-7038c432aabf',NULL),(319007,2400,1192,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b929da-1691-11df-97a5-7038c432aabf',NULL),(319008,2400,1155,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b92dcb-1691-11df-97a5-7038c432aabf',NULL),(319009,2400,1164,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b93015-1691-11df-97a5-7038c432aabf',NULL),(319010,2400,1156,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b943e6-1691-11df-97a5-7038c432aabf',NULL),(319011,2400,5092,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b9461b-1691-11df-97a5-7038c432aabf',NULL),(319012,2400,5086,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b95661-1691-11df-97a5-7038c432aabf',NULL),(319013,2400,5087,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b967b0-1691-11df-97a5-7038c432aabf',NULL),(319014,2400,5085,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b9893d-1691-11df-97a5-7038c432aabf',NULL),(319015,2400,5088,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b98ad3-1691-11df-97a5-7038c432aabf',NULL),(319016,2400,5089,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b98c8c-1691-11df-97a5-7038c432aabf',NULL),(319017,2400,5356,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b98e0d-1691-11df-97a5-7038c432aabf',NULL),(319018,2400,1248,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b98f8e-1691-11df-97a5-7038c432aabf',NULL),(319019,2400,5096,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b99102-1691-11df-97a5-7038c432aabf',NULL),(319020,2400,1088,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b9927f-1691-11df-97a5-7038c432aabf',NULL),(319021,2400,1088,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b993fb-1691-11df-97a5-7038c432aabf',NULL),(319022,2400,1088,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b9957c-1691-11df-97a5-7038c432aabf',NULL),(319023,2400,1112,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b996f5-1691-11df-97a5-7038c432aabf',NULL),(319024,2400,1109,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b9986d-1691-11df-97a5-7038c432aabf',NULL),(319025,2400,1110,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b999ea-1691-11df-97a5-7038c432aabf',NULL),(319026,2400,1111,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b99b5e-1691-11df-97a5-7038c432aabf',NULL),(319027,2400,1255,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b99d81-1691-11df-97a5-7038c432aabf',NULL),(319028,2400,1277,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b99f02-1691-11df-97a5-7038c432aabf',NULL),(319029,2400,1261,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b9a083-1691-11df-97a5-7038c432aabf',NULL),(319030,2400,1265,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b9a200-1691-11df-97a5-7038c432aabf',NULL),(319031,2400,1268,30577,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:51',0,1,NULL,NULL,NULL,'d2b9a378-1691-11df-97a5-7038c432aabf',NULL),(319032,8239,1246,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9a4f5-1691-11df-97a5-7038c432aabf',NULL),(319033,8239,5282,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9a672-1691-11df-97a5-7038c432aabf',NULL),(319034,8239,6096,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9a7ee-1691-11df-97a5-7038c432aabf',NULL),(319035,8239,5272,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9a96b-1691-11df-97a5-7038c432aabf',NULL),(319036,8239,1146,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9ab3d-1691-11df-97a5-7038c432aabf',NULL),(319037,8239,1154,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9accf-1691-11df-97a5-7038c432aabf',NULL),(319038,8239,1192,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9ae5d-1691-11df-97a5-7038c432aabf',NULL),(319039,8239,1155,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9afeb-1691-11df-97a5-7038c432aabf',NULL),(319040,8239,1164,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9b174-1691-11df-97a5-7038c432aabf',NULL),(319041,8239,1156,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9b342-1691-11df-97a5-7038c432aabf',NULL),(319042,8239,5092,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9b4bf-1691-11df-97a5-7038c432aabf',NULL),(319043,8239,5086,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9b638-1691-11df-97a5-7038c432aabf',NULL),(319044,8239,5087,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9b7b4-1691-11df-97a5-7038c432aabf',NULL),(319045,8239,5085,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9b92d-1691-11df-97a5-7038c432aabf',NULL),(319046,8239,5088,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9baa9-1691-11df-97a5-7038c432aabf',NULL),(319047,8239,5089,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9bc26-1691-11df-97a5-7038c432aabf',NULL),(319048,8239,5356,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9bd9a-1691-11df-97a5-7038c432aabf',NULL),(319049,8239,1248,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9bf17-1691-11df-97a5-7038c432aabf',NULL),(319050,8239,5096,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9c08f-1691-11df-97a5-7038c432aabf',NULL),(319051,8239,1088,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9c20c-1691-11df-97a5-7038c432aabf',NULL),(319052,8239,1088,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9c389-1691-11df-97a5-7038c432aabf',NULL),(319053,8239,1088,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9c501-1691-11df-97a5-7038c432aabf',NULL),(319054,8239,1112,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9c67e-1691-11df-97a5-7038c432aabf',NULL),(319055,8239,1109,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9c7f6-1691-11df-97a5-7038c432aabf',NULL),(319056,8239,1110,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9c973-1691-11df-97a5-7038c432aabf',NULL),(319057,8239,1111,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9caeb-1691-11df-97a5-7038c432aabf',NULL),(319058,8239,1255,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9cc68-1691-11df-97a5-7038c432aabf',NULL),(319059,8239,1277,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9cde4-1691-11df-97a5-7038c432aabf',NULL),(319060,8239,1261,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9cf59-1691-11df-97a5-7038c432aabf',NULL),(319061,8239,1265,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9d0da-1691-11df-97a5-7038c432aabf',NULL),(319062,8239,1268,30578,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:21',0,1,NULL,NULL,NULL,'d2b9d2b0-1691-11df-97a5-7038c432aabf',NULL),(319063,4575,5282,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2b9d446-1691-11df-97a5-7038c432aabf',NULL),(319064,4575,6096,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2b9d5d8-1691-11df-97a5-7038c432aabf',NULL),(319065,4575,5272,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2b9d76f-1691-11df-97a5-7038c432aabf',NULL),(319066,4575,1146,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2b9d901-1691-11df-97a5-7038c432aabf',NULL),(319067,4575,1154,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2b9da8a-1691-11df-97a5-7038c432aabf',NULL),(319068,4575,1192,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2b9dc47-1691-11df-97a5-7038c432aabf',NULL),(319069,4575,1164,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2b9ddc0-1691-11df-97a5-7038c432aabf',NULL),(319070,4575,1156,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2b9df3c-1691-11df-97a5-7038c432aabf',NULL),(319071,4575,6065,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2b9e0b5-1691-11df-97a5-7038c432aabf',NULL),(319072,4575,6077,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2b9e231-1691-11df-97a5-7038c432aabf',NULL),(319073,4575,5092,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2b9e3ae-1691-11df-97a5-7038c432aabf',NULL),(319074,4575,5086,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2b9e526-1691-11df-97a5-7038c432aabf',NULL),(319075,4575,5087,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2b9e69f-1691-11df-97a5-7038c432aabf',NULL),(319076,4575,5085,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2b9e81c-1691-11df-97a5-7038c432aabf',NULL),(319077,4575,5088,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2b9e998-1691-11df-97a5-7038c432aabf',NULL),(319078,4575,5089,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2b9eb15-1691-11df-97a5-7038c432aabf',NULL),(319079,4575,5356,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2b9ec89-1691-11df-97a5-7038c432aabf',NULL),(319080,4575,952,30581,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2720,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2b9ee0a-1691-11df-97a5-7038c432aabf',NULL),(319081,4575,5497,30581,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,211,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2b9f9e7-1691-11df-97a5-7038c432aabf',NULL),(319082,4575,730,30581,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2b9fb75-1691-11df-97a5-7038c432aabf',NULL),(319083,4575,853,30581,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,979,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2b9fcfa-1691-11df-97a5-7038c432aabf',NULL),(319084,4575,21,30581,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2b9fe88-1691-11df-97a5-7038c432aabf',NULL),(319085,4575,851,30581,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2ba001a-1691-11df-97a5-7038c432aabf',NULL),(319086,4575,729,30581,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144000,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2ba01d7-1691-11df-97a5-7038c432aabf',NULL),(319087,4575,790,30581,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2ba034b-1691-11df-97a5-7038c432aabf',NULL),(319088,4575,654,30581,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1775,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2ba04c7-1691-11df-97a5-7038c432aabf',NULL),(319089,4575,678,30581,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2ba063b-1691-11df-97a5-7038c432aabf',NULL),(319090,4575,1276,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2ba07c5-1691-11df-97a5-7038c432aabf',NULL),(319091,4575,5096,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2ba0a3a-1691-11df-97a5-7038c432aabf',NULL),(319092,4575,1088,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2ba0caa-1691-11df-97a5-7038c432aabf',NULL),(319093,4575,1088,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2ba0f16-1691-11df-97a5-7038c432aabf',NULL),(319094,4575,1112,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2ba1294-1691-11df-97a5-7038c432aabf',NULL),(319095,4575,1109,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2ba1523-1691-11df-97a5-7038c432aabf',NULL),(319096,4575,1110,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2ba17a4-1691-11df-97a5-7038c432aabf',NULL),(319097,4575,1111,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2ba1a2a-1691-11df-97a5-7038c432aabf',NULL),(319098,4575,1255,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2ba1ca8-1691-11df-97a5-7038c432aabf',NULL),(319099,4575,1277,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2ba1f25-1691-11df-97a5-7038c432aabf',NULL),(319100,4575,1261,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2ba2278-1691-11df-97a5-7038c432aabf',NULL),(319101,4575,1262,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2ba256d-1691-11df-97a5-7038c432aabf',NULL),(319102,4575,1269,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2ba281e-1691-11df-97a5-7038c432aabf',NULL),(319103,4575,1265,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2ba2aca-1691-11df-97a5-7038c432aabf',NULL),(319104,4575,1268,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2ba2d7b-1691-11df-97a5-7038c432aabf',NULL),(319105,4575,1272,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:40:42',0,1,NULL,NULL,NULL,'d2ba302b-1691-11df-97a5-7038c432aabf',NULL),(319106,1900,1246,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba32cb-1691-11df-97a5-7038c432aabf',NULL),(319107,1900,5282,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba3573-1691-11df-97a5-7038c432aabf',NULL),(319108,1900,6096,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba381b-1691-11df-97a5-7038c432aabf',NULL),(319109,1900,5272,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba39ba-1691-11df-97a5-7038c432aabf',NULL),(319110,1900,1146,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba3b59-1691-11df-97a5-7038c432aabf',NULL),(319111,1900,1154,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba3ce7-1691-11df-97a5-7038c432aabf',NULL),(319112,1900,1192,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba3e86-1691-11df-97a5-7038c432aabf',NULL),(319113,1900,1155,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba4013-1691-11df-97a5-7038c432aabf',NULL),(319114,1900,1164,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba41ae-1691-11df-97a5-7038c432aabf',NULL),(319115,1900,1156,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba4340-1691-11df-97a5-7038c432aabf',NULL),(319116,1900,5092,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba44df-1691-11df-97a5-7038c432aabf',NULL),(319117,1900,5086,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba4675-1691-11df-97a5-7038c432aabf',NULL),(319118,1900,5087,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba4899-1691-11df-97a5-7038c432aabf',NULL),(319119,1900,5085,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba4a2f-1691-11df-97a5-7038c432aabf',NULL),(319120,1900,5088,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba4bbd-1691-11df-97a5-7038c432aabf',NULL),(319121,1900,5089,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba4d7a-1691-11df-97a5-7038c432aabf',NULL),(319122,1900,5356,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba4ef7-1691-11df-97a5-7038c432aabf',NULL),(319123,1900,1248,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba506f-1691-11df-97a5-7038c432aabf',NULL),(319124,1900,5096,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba51f0-1691-11df-97a5-7038c432aabf',NULL),(319125,1900,1088,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba536d-1691-11df-97a5-7038c432aabf',NULL),(319126,1900,1088,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba54e9-1691-11df-97a5-7038c432aabf',NULL),(319127,1900,1088,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba5666-1691-11df-97a5-7038c432aabf',NULL),(319128,1900,1112,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba57de-1691-11df-97a5-7038c432aabf',NULL),(319129,1900,1109,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba595b-1691-11df-97a5-7038c432aabf',NULL),(319130,1900,1110,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba5acf-1691-11df-97a5-7038c432aabf',NULL),(319131,1900,1111,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba5c4c-1691-11df-97a5-7038c432aabf',NULL),(319132,1900,1255,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba5dc4-1691-11df-97a5-7038c432aabf',NULL),(319133,1900,1277,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba5f41-1691-11df-97a5-7038c432aabf',NULL),(319134,1900,1261,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba60be-1691-11df-97a5-7038c432aabf',NULL),(319135,1900,1265,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba6236-1691-11df-97a5-7038c432aabf',NULL),(319136,1900,1268,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba63bb-1691-11df-97a5-7038c432aabf',NULL),(319137,1900,1272,30582,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:43:16',0,1,NULL,NULL,NULL,'d2ba6534-1691-11df-97a5-7038c432aabf',NULL),(319138,4389,5589,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba66b5-1691-11df-97a5-7038c432aabf',NULL),(319139,4389,5588,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba6831-1691-11df-97a5-7038c432aabf',NULL),(319140,4389,1246,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba69aa-1691-11df-97a5-7038c432aabf',NULL),(319141,4389,5282,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba6b2b-1691-11df-97a5-7038c432aabf',NULL),(319142,4389,969,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba6ca3-1691-11df-97a5-7038c432aabf',NULL),(319143,4389,1151,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba6e71-1691-11df-97a5-7038c432aabf',NULL),(319144,4389,5303,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba7003-1691-11df-97a5-7038c432aabf',NULL),(319145,4389,976,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba7195-1691-11df-97a5-7038c432aabf',NULL),(319146,4389,1192,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba732b-1691-11df-97a5-7038c432aabf',NULL),(319147,4389,979,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba74b5-1691-11df-97a5-7038c432aabf',NULL),(319148,4389,1156,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba767f-1691-11df-97a5-7038c432aabf',NULL),(319149,4389,6065,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba77f7-1691-11df-97a5-7038c432aabf',NULL),(319150,4389,1154,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba796f-1691-11df-97a5-7038c432aabf',NULL),(319151,4389,5092,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba7af0-1691-11df-97a5-7038c432aabf',NULL),(319152,4389,5314,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba7c69-1691-11df-97a5-7038c432aabf',NULL),(319153,4389,5090,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba7de5-1691-11df-97a5-7038c432aabf',NULL),(319154,4389,5087,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba7f5e-1691-11df-97a5-7038c432aabf',NULL),(319155,4389,5242,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba80da-1691-11df-97a5-7038c432aabf',NULL),(319156,4389,5088,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba8253-1691-11df-97a5-7038c432aabf',NULL),(319157,4389,5089,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba83d0-1691-11df-97a5-7038c432aabf',NULL),(319158,4389,1209,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba854c-1691-11df-97a5-7038c432aabf',NULL),(319159,4389,1224,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba86c5-1691-11df-97a5-7038c432aabf',NULL),(319160,4389,5096,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba8846-1691-11df-97a5-7038c432aabf',NULL),(319161,4389,1109,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba89be-1691-11df-97a5-7038c432aabf',NULL),(319162,4389,1110,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba8b43-1691-11df-97a5-7038c432aabf',NULL),(319163,4389,1111,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba8cc4-1691-11df-97a5-7038c432aabf',NULL),(319164,4389,1112,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba8e41-1691-11df-97a5-7038c432aabf',NULL),(319165,4389,1255,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba8fc6-1691-11df-97a5-7038c432aabf',NULL),(319166,4389,1261,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba9143-1691-11df-97a5-7038c432aabf',NULL),(319167,4389,1265,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2ba92c4-1691-11df-97a5-7038c432aabf',NULL),(319168,4389,1268,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2baa4b1-1691-11df-97a5-7038c432aabf',NULL),(319169,4389,984,30585,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:44:14',0,1,NULL,NULL,NULL,'d2baa62a-1691-11df-97a5-7038c432aabf',NULL),(319170,6821,1246,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2baa7a2-1691-11df-97a5-7038c432aabf',NULL),(319171,6821,5282,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2baa923-1691-11df-97a5-7038c432aabf',NULL),(319172,6821,6096,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2baaaa8-1691-11df-97a5-7038c432aabf',NULL),(319173,6821,5272,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2baac25-1691-11df-97a5-7038c432aabf',NULL),(319174,6821,1146,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2baadaa-1691-11df-97a5-7038c432aabf',NULL),(319175,6821,1154,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2baaf2f-1691-11df-97a5-7038c432aabf',NULL),(319176,6821,1192,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2bab0ac-1691-11df-97a5-7038c432aabf',NULL),(319177,6821,5092,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2bab231-1691-11df-97a5-7038c432aabf',NULL),(319178,6821,5086,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2bab3aa-1691-11df-97a5-7038c432aabf',NULL),(319179,6821,5087,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2bab52b-1691-11df-97a5-7038c432aabf',NULL),(319180,6821,5085,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2bab6ac-1691-11df-97a5-7038c432aabf',NULL),(319181,6821,5088,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2bab824-1691-11df-97a5-7038c432aabf',NULL),(319182,6821,5089,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2bab9a9-1691-11df-97a5-7038c432aabf',NULL),(319183,6821,5356,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2babb26-1691-11df-97a5-7038c432aabf',NULL),(319184,6821,1248,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2babd12-1691-11df-97a5-7038c432aabf',NULL),(319185,6821,5096,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2babeac-1691-11df-97a5-7038c432aabf',NULL),(319186,6821,6042,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2bac03f-1691-11df-97a5-7038c432aabf',NULL),(319187,6821,1112,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2bac1d5-1691-11df-97a5-7038c432aabf',NULL),(319188,6821,1109,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2bac367-1691-11df-97a5-7038c432aabf',NULL),(319189,6821,1110,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2bac52c-1691-11df-97a5-7038c432aabf',NULL),(319190,6821,1111,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2bac6ad-1691-11df-97a5-7038c432aabf',NULL),(319191,6821,1255,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2bac833-1691-11df-97a5-7038c432aabf',NULL),(319192,6821,1277,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2bac9b8-1691-11df-97a5-7038c432aabf',NULL),(319193,6821,1261,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2bacb4a-1691-11df-97a5-7038c432aabf',NULL),(319194,6821,1265,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2bacccf-1691-11df-97a5-7038c432aabf',NULL),(319195,6821,1268,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2bace32-1691-11df-97a5-7038c432aabf',NULL),(319196,6821,1271,30590,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:45:39',0,1,NULL,NULL,NULL,'d2bacf9e-1691-11df-97a5-7038c432aabf',NULL),(319197,3575,1246,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bad105-1691-11df-97a5-7038c432aabf',NULL),(319198,3575,5282,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bad271-1691-11df-97a5-7038c432aabf',NULL),(319199,3575,6096,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bad3dc-1691-11df-97a5-7038c432aabf',NULL),(319200,3575,5272,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bad543-1691-11df-97a5-7038c432aabf',NULL),(319201,3575,1146,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bad6af-1691-11df-97a5-7038c432aabf',NULL),(319202,3575,1154,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bad816-1691-11df-97a5-7038c432aabf',NULL),(319203,3575,1192,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bae84b-1691-11df-97a5-7038c432aabf',NULL),(319204,3575,1164,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bae9cc-1691-11df-97a5-7038c432aabf',NULL),(319205,3575,1156,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2baeb45-1691-11df-97a5-7038c432aabf',NULL),(319206,3575,5092,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2baf0a6-1691-11df-97a5-7038c432aabf',NULL),(319207,3575,5086,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2baf21e-1691-11df-97a5-7038c432aabf',NULL),(319208,3575,5087,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2baf38e-1691-11df-97a5-7038c432aabf',NULL),(319209,3575,5085,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bb05c0-1691-11df-97a5-7038c432aabf',NULL),(319210,3575,5088,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bb072c-1691-11df-97a5-7038c432aabf',NULL),(319211,3575,5089,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bb097e-1691-11df-97a5-7038c432aabf',NULL),(319212,3575,5356,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bb0c22-1691-11df-97a5-7038c432aabf',NULL),(319213,3575,1248,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bb1d13-1691-11df-97a5-7038c432aabf',NULL),(319214,3575,5096,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bb1f50-1691-11df-97a5-7038c432aabf',NULL),(319215,3575,6042,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bb2346-1691-11df-97a5-7038c432aabf',NULL),(319216,3575,1088,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bb36fd-1691-11df-97a5-7038c432aabf',NULL),(319217,3575,1088,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bb395d-1691-11df-97a5-7038c432aabf',NULL),(319218,3575,1088,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bb4a01-1691-11df-97a5-7038c432aabf',NULL),(319219,3575,1112,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bb5ae1-1691-11df-97a5-7038c432aabf',NULL),(319220,3575,1109,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bb6bdb-1691-11df-97a5-7038c432aabf',NULL),(319221,3575,1110,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bb93e3-1691-11df-97a5-7038c432aabf',NULL),(319222,3575,1111,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bb9568-1691-11df-97a5-7038c432aabf',NULL),(319223,3575,1255,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bb96e1-1691-11df-97a5-7038c432aabf',NULL),(319224,3575,1277,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bb9862-1691-11df-97a5-7038c432aabf',NULL),(319225,3575,1261,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bb99e3-1691-11df-97a5-7038c432aabf',NULL),(319226,3575,1265,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bb9b5f-1691-11df-97a5-7038c432aabf',NULL),(319227,3575,1268,30592,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:12',0,1,NULL,NULL,NULL,'d2bb9ce0-1691-11df-97a5-7038c432aabf',NULL),(319228,4074,1246,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bb9e5d-1691-11df-97a5-7038c432aabf',NULL),(319229,4074,5282,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bb9fe2-1691-11df-97a5-7038c432aabf',NULL),(319230,4074,6096,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bba163-1691-11df-97a5-7038c432aabf',NULL),(319231,4074,5272,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bba2e0-1691-11df-97a5-7038c432aabf',NULL),(319232,4074,1146,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bba461-1691-11df-97a5-7038c432aabf',NULL),(319233,4074,1154,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bba5dd-1691-11df-97a5-7038c432aabf',NULL),(319234,4074,1192,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bba845-1691-11df-97a5-7038c432aabf',NULL),(319235,4074,1155,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bba9e4-1691-11df-97a5-7038c432aabf',NULL),(319236,4074,1164,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbab76-1691-11df-97a5-7038c432aabf',NULL),(319237,4074,1156,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbad11-1691-11df-97a5-7038c432aabf',NULL),(319238,4074,6065,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbaea3-1691-11df-97a5-7038c432aabf',NULL),(319239,4074,1165,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbb05b-1691-11df-97a5-7038c432aabf',NULL),(319240,4074,5092,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbb1e1-1691-11df-97a5-7038c432aabf',NULL),(319241,4074,5086,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbb35d-1691-11df-97a5-7038c432aabf',NULL),(319242,4074,5087,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbb4da-1691-11df-97a5-7038c432aabf',NULL),(319243,4074,5085,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbb652-1691-11df-97a5-7038c432aabf',NULL),(319244,4074,5088,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbb7cf-1691-11df-97a5-7038c432aabf',NULL),(319245,4074,5089,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbb94c-1691-11df-97a5-7038c432aabf',NULL),(319246,4074,5356,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbbac8-1691-11df-97a5-7038c432aabf',NULL),(319247,4074,5096,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbbc4e-1691-11df-97a5-7038c432aabf',NULL),(319248,4074,1088,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbbdca-1691-11df-97a5-7038c432aabf',NULL),(319249,4074,1088,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbbf4b-1691-11df-97a5-7038c432aabf',NULL),(319250,4074,1088,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbc0c4-1691-11df-97a5-7038c432aabf',NULL),(319251,4074,1112,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbc245-1691-11df-97a5-7038c432aabf',NULL),(319252,4074,1109,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbc3c1-1691-11df-97a5-7038c432aabf',NULL),(319253,4074,1110,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbc53e-1691-11df-97a5-7038c432aabf',NULL),(319254,4074,1111,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbc6bf-1691-11df-97a5-7038c432aabf',NULL),(319255,4074,1255,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbc837-1691-11df-97a5-7038c432aabf',NULL),(319256,4074,1277,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbc9b8-1691-11df-97a5-7038c432aabf',NULL),(319257,4074,1261,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbcb35-1691-11df-97a5-7038c432aabf',NULL),(319258,4074,1266,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbccb6-1691-11df-97a5-7038c432aabf',NULL),(319259,4074,1265,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbce95-1691-11df-97a5-7038c432aabf',NULL),(319260,4074,1268,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbd027-1691-11df-97a5-7038c432aabf',NULL),(319261,4074,1271,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbd1bd-1691-11df-97a5-7038c432aabf',NULL),(319262,4074,1271,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbd350-1691-11df-97a5-7038c432aabf',NULL),(319263,4074,1271,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbd4e6-1691-11df-97a5-7038c432aabf',NULL),(319264,4074,1271,30595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:46:42',0,1,NULL,NULL,NULL,'d2bbd6a3-1691-11df-97a5-7038c432aabf',NULL),(319265,6651,1246,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bbd824-1691-11df-97a5-7038c432aabf',NULL),(319266,6651,5282,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bbd9a5-1691-11df-97a5-7038c432aabf',NULL),(319267,6651,6096,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bbdb1d-1691-11df-97a5-7038c432aabf',NULL),(319268,6651,1154,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bbdc9e-1691-11df-97a5-7038c432aabf',NULL),(319269,6651,1192,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bbde1b-1691-11df-97a5-7038c432aabf',NULL),(319270,6651,1155,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bbdf9c-1691-11df-97a5-7038c432aabf',NULL),(319271,6651,1164,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bbe11d-1691-11df-97a5-7038c432aabf',NULL),(319272,6651,1156,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bbe29e-1691-11df-97a5-7038c432aabf',NULL),(319273,6651,6065,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bbe41f-1691-11df-97a5-7038c432aabf',NULL),(319274,6651,5092,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bbe597-1691-11df-97a5-7038c432aabf',NULL),(319275,6651,5086,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bbe718-1691-11df-97a5-7038c432aabf',NULL),(319276,6651,5087,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bbe899-1691-11df-97a5-7038c432aabf',NULL),(319277,6651,5085,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bbea11-1691-11df-97a5-7038c432aabf',NULL),(319278,6651,5088,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bbeb8e-1691-11df-97a5-7038c432aabf',NULL),(319279,6651,5089,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bbed0b-1691-11df-97a5-7038c432aabf',NULL),(319280,6651,5356,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bbee8c-1691-11df-97a5-7038c432aabf',NULL),(319281,6651,1248,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bbf004-1691-11df-97a5-7038c432aabf',NULL),(319282,6651,5096,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bbf185-1691-11df-97a5-7038c432aabf',NULL),(319283,6651,1088,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bbf306-1691-11df-97a5-7038c432aabf',NULL),(319284,6651,1088,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bbf483-1691-11df-97a5-7038c432aabf',NULL),(319285,6651,1088,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bbf66a-1691-11df-97a5-7038c432aabf',NULL),(319286,6651,1112,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bbf7fc-1691-11df-97a5-7038c432aabf',NULL),(319287,6651,1109,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bbf993-1691-11df-97a5-7038c432aabf',NULL),(319288,6651,1110,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bbfb25-1691-11df-97a5-7038c432aabf',NULL),(319289,6651,1111,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bc06ec-1691-11df-97a5-7038c432aabf',NULL),(319290,6651,1255,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bc0869-1691-11df-97a5-7038c432aabf',NULL),(319291,6651,1277,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bc09dd-1691-11df-97a5-7038c432aabf',NULL),(319292,6651,1261,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bc0b5e-1691-11df-97a5-7038c432aabf',NULL),(319293,6651,1265,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bc0cdf-1691-11df-97a5-7038c432aabf',NULL),(319294,6651,1268,30596,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:56',0,1,NULL,NULL,NULL,'d2bc0e57-1691-11df-97a5-7038c432aabf',NULL),(319295,7417,5589,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc0fd4-1691-11df-97a5-7038c432aabf',NULL),(319296,7417,5588,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc1151-1691-11df-97a5-7038c432aabf',NULL),(319297,7417,5282,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc12de-1691-11df-97a5-7038c432aabf',NULL),(319298,7417,969,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc1560-1691-11df-97a5-7038c432aabf',NULL),(319299,7417,1151,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc17d0-1691-11df-97a5-7038c432aabf',NULL),(319300,7417,1198,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc1a3d-1691-11df-97a5-7038c432aabf',NULL),(319301,7417,1198,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc2186-1691-11df-97a5-7038c432aabf',NULL),(319302,7417,1198,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc2447-1691-11df-97a5-7038c432aabf',NULL),(319303,7417,1198,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc2712-1691-11df-97a5-7038c432aabf',NULL),(319304,7417,1198,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc29a4-1691-11df-97a5-7038c432aabf',NULL),(319305,7417,1198,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc2c91-1691-11df-97a5-7038c432aabf',NULL),(319306,7417,5303,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc2f39-1691-11df-97a5-7038c432aabf',NULL),(319307,7417,976,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc31ee-1691-11df-97a5-7038c432aabf',NULL),(319308,7417,1192,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc34b4-1691-11df-97a5-7038c432aabf',NULL),(319309,7417,979,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc373a-1691-11df-97a5-7038c432aabf',NULL),(319310,7417,1156,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc39c8-1691-11df-97a5-7038c432aabf',NULL),(319311,7417,6065,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc3c4e-1691-11df-97a5-7038c432aabf',NULL),(319312,7417,1154,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc3ee1-1691-11df-97a5-7038c432aabf',NULL),(319313,7417,5092,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc415e-1691-11df-97a5-7038c432aabf',NULL),(319314,7417,5314,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc4330-1691-11df-97a5-7038c432aabf',NULL),(319315,7417,5090,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc44ed-1691-11df-97a5-7038c432aabf',NULL),(319316,7417,5087,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc4683-1691-11df-97a5-7038c432aabf',NULL),(319317,7417,5242,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc481a-1691-11df-97a5-7038c432aabf',NULL),(319318,7417,5088,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc49ac-1691-11df-97a5-7038c432aabf',NULL),(319319,7417,5089,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc4b7a-1691-11df-97a5-7038c432aabf',NULL),(319320,7417,1125,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc4cf7-1691-11df-97a5-7038c432aabf',NULL),(319321,7417,1124,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc4e77-1691-11df-97a5-7038c432aabf',NULL),(319322,7417,1123,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc4ff8-1691-11df-97a5-7038c432aabf',NULL),(319323,7417,1122,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc5171-1691-11df-97a5-7038c432aabf',NULL),(319324,7417,1128,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc52f2-1691-11df-97a5-7038c432aabf',NULL),(319325,7417,1129,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc546a-1691-11df-97a5-7038c432aabf',NULL),(319326,7417,1209,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc55eb-1691-11df-97a5-7038c432aabf',NULL),(319327,7417,1224,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc5764-1691-11df-97a5-7038c432aabf',NULL),(319328,7417,5096,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc58e9-1691-11df-97a5-7038c432aabf',NULL),(319329,7417,6042,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc5a65-1691-11df-97a5-7038c432aabf',NULL),(319330,7417,1109,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc5be2-1691-11df-97a5-7038c432aabf',NULL),(319331,7417,1110,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc5d63-1691-11df-97a5-7038c432aabf',NULL),(319332,7417,1111,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc5edb-1691-11df-97a5-7038c432aabf',NULL),(319333,7417,1112,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc6058-1691-11df-97a5-7038c432aabf',NULL),(319334,7417,1255,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc61d9-1691-11df-97a5-7038c432aabf',NULL),(319335,7417,1261,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc635a-1691-11df-97a5-7038c432aabf',NULL),(319336,7417,1262,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc64db-1691-11df-97a5-7038c432aabf',NULL),(319337,7417,1265,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc664f-1691-11df-97a5-7038c432aabf',NULL),(319338,7417,1268,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc67d4-1691-11df-97a5-7038c432aabf',NULL),(319339,7417,984,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc6951-1691-11df-97a5-7038c432aabf',NULL),(319340,7417,1272,30598,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:47:44',0,1,NULL,NULL,NULL,'d2bc6b39-1691-11df-97a5-7038c432aabf',NULL),(319341,9221,6096,26005,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-22 12:50:27',0,1,NULL,NULL,NULL,'d2bc6cd8-1691-11df-97a5-7038c432aabf',NULL),(319342,4751,1246,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc6e72-1691-11df-97a5-7038c432aabf',NULL),(319343,4751,5282,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc7011-1691-11df-97a5-7038c432aabf',NULL),(319344,4751,6096,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc71a7-1691-11df-97a5-7038c432aabf',NULL),(319345,4751,1154,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc7342-1691-11df-97a5-7038c432aabf',NULL),(319346,4751,1192,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc74dd-1691-11df-97a5-7038c432aabf',NULL),(319347,4751,1155,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc766f-1691-11df-97a5-7038c432aabf',NULL),(319348,4751,1164,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc7809-1691-11df-97a5-7038c432aabf',NULL),(319349,4751,1156,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc79a4-1691-11df-97a5-7038c432aabf',NULL),(319350,4751,6065,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc7b3a-1691-11df-97a5-7038c432aabf',NULL),(319351,4751,5092,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc7cd1-1691-11df-97a5-7038c432aabf',NULL),(319352,4751,5086,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc7e63-1691-11df-97a5-7038c432aabf',NULL),(319353,4751,5087,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc7ff5-1691-11df-97a5-7038c432aabf',NULL),(319354,4751,5085,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc818b-1691-11df-97a5-7038c432aabf',NULL),(319355,4751,5088,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc8326-1691-11df-97a5-7038c432aabf',NULL),(319356,4751,5089,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc84b8-1691-11df-97a5-7038c432aabf',NULL),(319357,4751,5356,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc8652-1691-11df-97a5-7038c432aabf',NULL),(319358,4751,1248,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc87e9-1691-11df-97a5-7038c432aabf',NULL),(319359,4751,952,30601,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1460,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc8988-1691-11df-97a5-7038c432aabf',NULL),(319360,4751,5497,30601,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc8b2f-1691-11df-97a5-7038c432aabf',NULL),(319361,4751,730,30601,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc8cdf-1691-11df-97a5-7038c432aabf',NULL),(319362,4751,853,30601,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,640,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc8e7e-1691-11df-97a5-7038c432aabf',NULL),(319363,4751,21,30601,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc902e-1691-11df-97a5-7038c432aabf',NULL),(319364,4751,851,30601,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc91d5-1691-11df-97a5-7038c432aabf',NULL),(319365,4751,729,30601,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215000,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc936c-1691-11df-97a5-7038c432aabf',NULL),(319366,4751,790,30601,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc94fa-1691-11df-97a5-7038c432aabf',NULL),(319367,4751,654,30601,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.6,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc9690-1691-11df-97a5-7038c432aabf',NULL),(319368,4751,678,30601,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc9855-1691-11df-97a5-7038c432aabf',NULL),(319369,4751,5096,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc99db-1691-11df-97a5-7038c432aabf',NULL),(319370,4751,1088,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc9b64-1691-11df-97a5-7038c432aabf',NULL),(319371,4751,1088,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc9ce5-1691-11df-97a5-7038c432aabf',NULL),(319372,4751,1088,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc9e6f-1691-11df-97a5-7038c432aabf',NULL),(319373,4751,1112,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bc9feb-1691-11df-97a5-7038c432aabf',NULL),(319374,4751,1109,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bcb1f7-1691-11df-97a5-7038c432aabf',NULL),(319375,4751,1110,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bcb37c-1691-11df-97a5-7038c432aabf',NULL),(319376,4751,1111,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bcb4f4-1691-11df-97a5-7038c432aabf',NULL),(319377,4751,1255,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bcb67a-1691-11df-97a5-7038c432aabf',NULL),(319378,4751,1277,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bcb7fb-1691-11df-97a5-7038c432aabf',NULL),(319379,4751,1261,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bcb9eb-1691-11df-97a5-7038c432aabf',NULL),(319380,4751,1262,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bcbb81-1691-11df-97a5-7038c432aabf',NULL),(319381,4751,1265,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bcbd13-1691-11df-97a5-7038c432aabf',NULL),(319382,4751,1268,30601,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:48:57',0,1,NULL,NULL,NULL,'d2bcbea9-1691-11df-97a5-7038c432aabf',NULL),(319383,7862,1246,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bcc073-1691-11df-97a5-7038c432aabf',NULL),(319384,7862,5282,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bcc1f8-1691-11df-97a5-7038c432aabf',NULL),(319385,7862,6096,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bcc37e-1691-11df-97a5-7038c432aabf',NULL),(319386,7862,5272,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bcc4fa-1691-11df-97a5-7038c432aabf',NULL),(319387,7862,1146,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bcc680-1691-11df-97a5-7038c432aabf',NULL),(319388,7862,1154,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bcc800-1691-11df-97a5-7038c432aabf',NULL),(319389,7862,1156,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bcc986-1691-11df-97a5-7038c432aabf',NULL),(319390,7862,5092,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bccb02-1691-11df-97a5-7038c432aabf',NULL),(319391,7862,5086,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bccc88-1691-11df-97a5-7038c432aabf',NULL),(319392,7862,5087,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bcce09-1691-11df-97a5-7038c432aabf',NULL),(319393,7862,5085,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bccf85-1691-11df-97a5-7038c432aabf',NULL),(319394,7862,5088,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bcd10a-1691-11df-97a5-7038c432aabf',NULL),(319395,7862,5089,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bcd287-1691-11df-97a5-7038c432aabf',NULL),(319396,7862,5497,30604,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,341,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bcd40c-1691-11df-97a5-7038c432aabf',NULL),(319397,7862,730,30604,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bcd592-1691-11df-97a5-7038c432aabf',NULL),(319398,7862,853,30604,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,583,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bcd70e-1691-11df-97a5-7038c432aabf',NULL),(319399,7862,21,30604,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bcd898-1691-11df-97a5-7038c432aabf',NULL),(319400,7862,851,30604,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bcda26-1691-11df-97a5-7038c432aabf',NULL),(319401,7862,729,30604,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,282,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bcdbaf-1691-11df-97a5-7038c432aabf',NULL),(319402,7862,790,30604,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.3,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bcdd1b-1691-11df-97a5-7038c432aabf',NULL),(319403,7862,654,30604,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.1,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bcde7e-1691-11df-97a5-7038c432aabf',NULL),(319404,7862,678,30604,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bce047-1691-11df-97a5-7038c432aabf',NULL),(319405,7862,5096,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bce1c4-1691-11df-97a5-7038c432aabf',NULL),(319406,7862,1112,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bce349-1691-11df-97a5-7038c432aabf',NULL),(319407,7862,1109,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bce4c6-1691-11df-97a5-7038c432aabf',NULL),(319408,7862,1110,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bce643-1691-11df-97a5-7038c432aabf',NULL),(319409,7862,1111,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bce7f3-1691-11df-97a5-7038c432aabf',NULL),(319410,7862,1255,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bcf778-1691-11df-97a5-7038c432aabf',NULL),(319411,7862,1277,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bcf8ec-1691-11df-97a5-7038c432aabf',NULL),(319412,7862,1261,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bcfa4f-1691-11df-97a5-7038c432aabf',NULL),(319413,7862,1265,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bcff9b-1691-11df-97a5-7038c432aabf',NULL),(319414,7862,1268,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bd010f-1691-11df-97a5-7038c432aabf',NULL),(319415,7862,1272,30604,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:49:29',0,1,NULL,NULL,NULL,'d2bd027f-1691-11df-97a5-7038c432aabf',NULL),(319416,6423,1246,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bd0400-1691-11df-97a5-7038c432aabf',NULL),(319417,6423,5282,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bd1740-1691-11df-97a5-7038c432aabf',NULL),(319418,6423,6096,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bd19ac-1691-11df-97a5-7038c432aabf',NULL),(319419,6423,5272,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bd1bf2-1691-11df-97a5-7038c432aabf',NULL),(319420,6423,1146,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bd1e2a-1691-11df-97a5-7038c432aabf',NULL),(319421,6423,1154,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bd302d-1691-11df-97a5-7038c432aabf',NULL),(319422,6423,1192,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bd34b5-1691-11df-97a5-7038c432aabf',NULL),(319423,6423,1156,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bd3729-1691-11df-97a5-7038c432aabf',NULL),(319424,6423,6065,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bd4a7a-1691-11df-97a5-7038c432aabf',NULL),(319425,6423,5092,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bd4cbb-1691-11df-97a5-7038c432aabf',NULL),(319426,6423,5086,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bd5e1c-1691-11df-97a5-7038c432aabf',NULL),(319427,6423,5087,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bd6e84-1691-11df-97a5-7038c432aabf',NULL),(319428,6423,5085,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bd8132-1691-11df-97a5-7038c432aabf',NULL),(319429,6423,5088,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bda713-1691-11df-97a5-7038c432aabf',NULL),(319430,6423,5089,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bda8a0-1691-11df-97a5-7038c432aabf',NULL),(319431,6423,5356,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bdaa1d-1691-11df-97a5-7038c432aabf',NULL),(319432,6423,1248,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bdabcd-1691-11df-97a5-7038c432aabf',NULL),(319433,6423,5096,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bdad39-1691-11df-97a5-7038c432aabf',NULL),(319434,6423,1112,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bdaf8f-1691-11df-97a5-7038c432aabf',NULL),(319435,6423,1109,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bdb108-1691-11df-97a5-7038c432aabf',NULL),(319436,6423,1110,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bdb27c-1691-11df-97a5-7038c432aabf',NULL),(319437,6423,1111,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bdb3fd-1691-11df-97a5-7038c432aabf',NULL),(319438,6423,1255,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bdb582-1691-11df-97a5-7038c432aabf',NULL),(319439,6423,1277,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bdb6ff-1691-11df-97a5-7038c432aabf',NULL),(319440,6423,1261,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bdb880-1691-11df-97a5-7038c432aabf',NULL),(319441,6423,1265,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bdb9fc-1691-11df-97a5-7038c432aabf',NULL),(319442,6423,1268,30608,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:52:40',0,1,NULL,NULL,NULL,'d2bdbb7d-1691-11df-97a5-7038c432aabf',NULL),(319443,5083,1246,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bdbcfe-1691-11df-97a5-7038c432aabf',NULL),(319444,5083,5282,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bdbe7f-1691-11df-97a5-7038c432aabf',NULL),(319445,5083,6096,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bdc005-1691-11df-97a5-7038c432aabf',NULL),(319446,5083,5272,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bdc181-1691-11df-97a5-7038c432aabf',NULL),(319447,5083,1146,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bdc306-1691-11df-97a5-7038c432aabf',NULL),(319448,5083,1154,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bdc483-1691-11df-97a5-7038c432aabf',NULL),(319449,5083,1192,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bdc600-1691-11df-97a5-7038c432aabf',NULL),(319450,5083,1155,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bdc785-1691-11df-97a5-7038c432aabf',NULL),(319451,5083,1164,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bdc902-1691-11df-97a5-7038c432aabf',NULL),(319452,5083,1156,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bdcae9-1691-11df-97a5-7038c432aabf',NULL),(319453,5083,6065,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bdcc73-1691-11df-97a5-7038c432aabf',NULL),(319454,5083,5092,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bdcf3d-1691-11df-97a5-7038c432aabf',NULL),(319455,5083,5086,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bdd0d8-1691-11df-97a5-7038c432aabf',NULL),(319456,5083,5087,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bdd295-1691-11df-97a5-7038c432aabf',NULL),(319457,5083,5085,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bdd416-1691-11df-97a5-7038c432aabf',NULL),(319458,5083,5088,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bdd58e-1691-11df-97a5-7038c432aabf',NULL),(319459,5083,5089,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bdd70f-1691-11df-97a5-7038c432aabf',NULL),(319460,5083,5356,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bdd890-1691-11df-97a5-7038c432aabf',NULL),(319461,5083,5096,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bdda5e-1691-11df-97a5-7038c432aabf',NULL),(319462,5083,1088,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bddbf8-1691-11df-97a5-7038c432aabf',NULL),(319463,5083,1088,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bddd8b-1691-11df-97a5-7038c432aabf',NULL),(319464,5083,1088,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bddf90-1691-11df-97a5-7038c432aabf',NULL),(319465,5083,1112,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bde15a-1691-11df-97a5-7038c432aabf',NULL),(319466,5083,1109,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bde2fd-1691-11df-97a5-7038c432aabf',NULL),(319467,5083,1110,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bde4a0-1691-11df-97a5-7038c432aabf',NULL),(319468,5083,1111,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bde636-1691-11df-97a5-7038c432aabf',NULL),(319469,5083,1255,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bde7da-1691-11df-97a5-7038c432aabf',NULL),(319470,5083,1277,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bde970-1691-11df-97a5-7038c432aabf',NULL),(319471,5083,1261,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bdeb0f-1691-11df-97a5-7038c432aabf',NULL),(319472,5083,1265,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bdeca9-1691-11df-97a5-7038c432aabf',NULL),(319473,5083,1268,30614,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:54:43',0,1,NULL,NULL,NULL,'d2bdee44-1691-11df-97a5-7038c432aabf',NULL),(319474,7396,1246,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2bdefdf-1691-11df-97a5-7038c432aabf',NULL),(319475,7396,5282,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2bdf20f-1691-11df-97a5-7038c432aabf',NULL),(319476,7396,6096,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2bdf3bb-1691-11df-97a5-7038c432aabf',NULL),(319477,7396,5272,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2bdf55e-1691-11df-97a5-7038c432aabf',NULL),(319478,7396,1146,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2bdf72c-1691-11df-97a5-7038c432aabf',NULL),(319479,7396,1154,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2bdf8b1-1691-11df-97a5-7038c432aabf',NULL),(319480,7396,1192,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2bdfa2e-1691-11df-97a5-7038c432aabf',NULL),(319481,7396,1156,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2bdfbb3-1691-11df-97a5-7038c432aabf',NULL),(319482,7396,6065,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2bdfd34-1691-11df-97a5-7038c432aabf',NULL),(319483,7396,5092,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2bdfeb9-1691-11df-97a5-7038c432aabf',NULL),(319484,7396,5086,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2be003e-1691-11df-97a5-7038c432aabf',NULL),(319485,7396,5087,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2be01bb-1691-11df-97a5-7038c432aabf',NULL),(319486,7396,5085,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2be033c-1691-11df-97a5-7038c432aabf',NULL),(319487,7396,5088,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2be04bd-1691-11df-97a5-7038c432aabf',NULL),(319488,7396,5089,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2be063e-1691-11df-97a5-7038c432aabf',NULL),(319489,7396,5356,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2be07bb-1691-11df-97a5-7038c432aabf',NULL),(319490,7396,1248,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2be0937-1691-11df-97a5-7038c432aabf',NULL),(319491,7396,5096,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2be0abd-1691-11df-97a5-7038c432aabf',NULL),(319492,7396,1112,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2be0c3e-1691-11df-97a5-7038c432aabf',NULL),(319493,7396,1109,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2be0dc3-1691-11df-97a5-7038c432aabf',NULL),(319494,7396,1110,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2be0f44-1691-11df-97a5-7038c432aabf',NULL),(319495,7396,1111,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2be10c0-1691-11df-97a5-7038c432aabf',NULL),(319496,7396,1255,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2be1246-1691-11df-97a5-7038c432aabf',NULL),(319497,7396,1277,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2be1f0e-1691-11df-97a5-7038c432aabf',NULL),(319498,7396,1261,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2be20cf-1691-11df-97a5-7038c432aabf',NULL),(319499,7396,1265,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2be2247-1691-11df-97a5-7038c432aabf',NULL),(319500,7396,1268,30618,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:55:47',0,1,NULL,NULL,NULL,'d2be23c8-1691-11df-97a5-7038c432aabf',NULL),(319501,6135,1246,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be2552-1691-11df-97a5-7038c432aabf',NULL),(319502,6135,5282,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be26d3-1691-11df-97a5-7038c432aabf',NULL),(319503,6135,6096,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be2869-1691-11df-97a5-7038c432aabf',NULL),(319504,6135,1146,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be2afc-1691-11df-97a5-7038c432aabf',NULL),(319505,6135,1154,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be2d71-1691-11df-97a5-7038c432aabf',NULL),(319506,6135,1192,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be2fea-1691-11df-97a5-7038c432aabf',NULL),(319507,6135,1155,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be338e-1691-11df-97a5-7038c432aabf',NULL),(319508,6135,1164,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be3629-1691-11df-97a5-7038c432aabf',NULL),(319509,6135,1156,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be38bc-1691-11df-97a5-7038c432aabf',NULL),(319510,6135,6065,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be3b4a-1691-11df-97a5-7038c432aabf',NULL),(319511,6135,6077,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be3dd5-1691-11df-97a5-7038c432aabf',NULL),(319512,6135,5092,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be40ca-1691-11df-97a5-7038c432aabf',NULL),(319513,6135,5086,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be437f-1691-11df-97a5-7038c432aabf',NULL),(319514,6135,5087,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be462b-1691-11df-97a5-7038c432aabf',NULL),(319515,6135,5085,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be48f5-1691-11df-97a5-7038c432aabf',NULL),(319516,6135,5088,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be4b7f-1691-11df-97a5-7038c432aabf',NULL),(319517,6135,5089,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be4e05-1691-11df-97a5-7038c432aabf',NULL),(319518,6135,5356,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be508f-1691-11df-97a5-7038c432aabf',NULL),(319519,6135,952,30626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be5315-1691-11df-97a5-7038c432aabf',NULL),(319520,6135,5497,30626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,356,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be549a-1691-11df-97a5-7038c432aabf',NULL),(319521,6135,730,30626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be561b-1691-11df-97a5-7038c432aabf',NULL),(319522,6135,853,30626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,516,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be5794-1691-11df-97a5-7038c432aabf',NULL),(319523,6135,21,30626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be5911-1691-11df-97a5-7038c432aabf',NULL),(319524,6135,851,30626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be5a8d-1691-11df-97a5-7038c432aabf',NULL),(319525,6135,729,30626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,357000,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be5c0e-1691-11df-97a5-7038c432aabf',NULL),(319526,6135,790,30626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149.69,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be5d8b-1691-11df-97a5-7038c432aabf',NULL),(319527,6135,654,30626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.6,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be5f08-1691-11df-97a5-7038c432aabf',NULL),(319528,6135,678,30626,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be6088-1691-11df-97a5-7038c432aabf',NULL),(319529,6135,1276,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be6205-1691-11df-97a5-7038c432aabf',NULL),(319530,6135,5096,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be6386-1691-11df-97a5-7038c432aabf',NULL),(319531,6135,1088,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be64ff-1691-11df-97a5-7038c432aabf',NULL),(319532,6135,1088,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be66e2-1691-11df-97a5-7038c432aabf',NULL),(319533,6135,1088,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be6874-1691-11df-97a5-7038c432aabf',NULL),(319534,6135,1112,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be6a02-1691-11df-97a5-7038c432aabf',NULL),(319535,6135,1109,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be6b94-1691-11df-97a5-7038c432aabf',NULL),(319536,6135,1110,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be6d26-1691-11df-97a5-7038c432aabf',NULL),(319537,6135,1111,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be6ee7-1691-11df-97a5-7038c432aabf',NULL),(319538,6135,1255,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be7064-1691-11df-97a5-7038c432aabf',NULL),(319539,6135,1277,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be71e5-1691-11df-97a5-7038c432aabf',NULL),(319540,6135,1261,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be7361-1691-11df-97a5-7038c432aabf',NULL),(319541,6135,1262,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be74da-1691-11df-97a5-7038c432aabf',NULL),(319542,6135,1265,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be765b-1691-11df-97a5-7038c432aabf',NULL),(319543,6135,1268,30626,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 12:57:58',0,1,NULL,NULL,NULL,'d2be77d3-1691-11df-97a5-7038c432aabf',NULL),(319544,3178,5096,26002,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-22 13:01:15',0,1,NULL,NULL,NULL,'d2be7954-1691-11df-97a5-7038c432aabf',NULL),(319545,4377,5282,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be7ad9-1691-11df-97a5-7038c432aabf',NULL),(319546,4377,6096,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be7c52-1691-11df-97a5-7038c432aabf',NULL),(319547,4377,5272,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be7dd3-1691-11df-97a5-7038c432aabf',NULL),(319548,4377,1146,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be7f4f-1691-11df-97a5-7038c432aabf',NULL),(319549,4377,1154,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be80d0-1691-11df-97a5-7038c432aabf',NULL),(319550,4377,1192,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be824d-1691-11df-97a5-7038c432aabf',NULL),(319551,4377,1156,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be83ca-1691-11df-97a5-7038c432aabf',NULL),(319552,4377,6065,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be8546-1691-11df-97a5-7038c432aabf',NULL),(319553,4377,5092,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be86c3-1691-11df-97a5-7038c432aabf',NULL),(319554,4377,5086,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be8844-1691-11df-97a5-7038c432aabf',NULL),(319555,4377,5087,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be89c5-1691-11df-97a5-7038c432aabf',NULL),(319556,4377,5085,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be8b3d-1691-11df-97a5-7038c432aabf',NULL),(319557,4377,5088,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be8cbe-1691-11df-97a5-7038c432aabf',NULL),(319558,4377,5089,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be8ea2-1691-11df-97a5-7038c432aabf',NULL),(319559,4377,5356,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be9034-1691-11df-97a5-7038c432aabf',NULL),(319560,4377,1248,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be91c1-1691-11df-97a5-7038c432aabf',NULL),(319561,4377,5096,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be9358-1691-11df-97a5-7038c432aabf',NULL),(319562,4377,1112,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be9526-1691-11df-97a5-7038c432aabf',NULL),(319563,4377,1109,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be969e-1691-11df-97a5-7038c432aabf',NULL),(319564,4377,1110,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be981f-1691-11df-97a5-7038c432aabf',NULL),(319565,4377,1111,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be999c-1691-11df-97a5-7038c432aabf',NULL),(319566,4377,1255,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be9b21-1691-11df-97a5-7038c432aabf',NULL),(319567,4377,1250,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be9c9e-1691-11df-97a5-7038c432aabf',NULL),(319568,4377,1250,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be9e16-1691-11df-97a5-7038c432aabf',NULL),(319569,4377,1250,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2be9f93-1691-11df-97a5-7038c432aabf',NULL),(319570,4377,1277,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2bea10b-1691-11df-97a5-7038c432aabf',NULL),(319571,4377,1261,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2bea28c-1691-11df-97a5-7038c432aabf',NULL),(319572,4377,1251,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2bea404-1691-11df-97a5-7038c432aabf',NULL),(319573,4377,1265,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2bea585-1691-11df-97a5-7038c432aabf',NULL),(319574,4377,1268,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:01:14',0,1,NULL,NULL,NULL,'d2bea706-1691-11df-97a5-7038c432aabf',NULL),(319575,5337,1246,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bea887-1691-11df-97a5-7038c432aabf',NULL),(319576,5337,5282,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2beaa11-1691-11df-97a5-7038c432aabf',NULL),(319577,5337,6096,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2beab92-1691-11df-97a5-7038c432aabf',NULL),(319578,5337,5272,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bead17-1691-11df-97a5-7038c432aabf',NULL),(319579,5337,1146,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2beae9c-1691-11df-97a5-7038c432aabf',NULL),(319580,5337,1154,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bebf9f-1691-11df-97a5-7038c432aabf',NULL),(319581,5337,1192,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bec157-1691-11df-97a5-7038c432aabf',NULL),(319582,5337,1156,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bec2f2-1691-11df-97a5-7038c432aabf',NULL),(319583,5337,6065,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bec499-1691-11df-97a5-7038c432aabf',NULL),(319584,5337,6077,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bec638-1691-11df-97a5-7038c432aabf',NULL),(319585,5337,5092,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bec7d3-1691-11df-97a5-7038c432aabf',NULL),(319586,5337,5086,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bec976-1691-11df-97a5-7038c432aabf',NULL),(319587,5337,5087,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2becb10-1691-11df-97a5-7038c432aabf',NULL),(319588,5337,5085,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2beccab-1691-11df-97a5-7038c432aabf',NULL),(319589,5337,5088,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bece4a-1691-11df-97a5-7038c432aabf',NULL),(319590,5337,5089,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2becfe0-1691-11df-97a5-7038c432aabf',NULL),(319591,5337,5356,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bed17f-1691-11df-97a5-7038c432aabf',NULL),(319592,5337,1248,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bed31a-1691-11df-97a5-7038c432aabf',NULL),(319593,5337,5096,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bed4bd-1691-11df-97a5-7038c432aabf',NULL),(319594,5337,1112,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bed660-1691-11df-97a5-7038c432aabf',NULL),(319595,5337,1109,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bed7ff-1691-11df-97a5-7038c432aabf',NULL),(319596,5337,1110,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bed99e-1691-11df-97a5-7038c432aabf',NULL),(319597,5337,1111,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bedc35-1691-11df-97a5-7038c432aabf',NULL),(319598,5337,1255,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bedde9-1691-11df-97a5-7038c432aabf',NULL),(319599,5337,1250,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bedf88-1691-11df-97a5-7038c432aabf',NULL),(319600,5337,1250,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bee12b-1691-11df-97a5-7038c432aabf',NULL),(319601,5337,1250,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bee2cf-1691-11df-97a5-7038c432aabf',NULL),(319602,5337,1277,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bee46d-1691-11df-97a5-7038c432aabf',NULL),(319603,5337,1261,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bee60c-1691-11df-97a5-7038c432aabf',NULL),(319604,5337,1251,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bee7af-1691-11df-97a5-7038c432aabf',NULL),(319605,5337,1265,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2bee957-1691-11df-97a5-7038c432aabf',NULL),(319606,5337,1268,30634,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:03:53',0,1,NULL,NULL,NULL,'d2beeb0b-1691-11df-97a5-7038c432aabf',NULL),(319607,1111,1109,24391,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-22 13:06:41',0,1,NULL,NULL,NULL,'d2beecb7-1691-11df-97a5-7038c432aabf',NULL),(319608,5515,1246,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2beee40-1691-11df-97a5-7038c432aabf',NULL),(319609,5515,5282,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2beefc1-1691-11df-97a5-7038c432aabf',NULL),(319610,5515,6096,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2bef147-1691-11df-97a5-7038c432aabf',NULL),(319611,5515,1154,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2bef2c3-1691-11df-97a5-7038c432aabf',NULL),(319612,5515,1192,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2bef449-1691-11df-97a5-7038c432aabf',NULL),(319613,5515,1156,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2bef5f9-1691-11df-97a5-7038c432aabf',NULL),(319614,5515,1165,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2bef764-1691-11df-97a5-7038c432aabf',NULL),(319615,5515,5092,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2bef8d4-1691-11df-97a5-7038c432aabf',NULL),(319616,5515,5086,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2bf094d-1691-11df-97a5-7038c432aabf',NULL),(319617,5515,5087,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2bf0afd-1691-11df-97a5-7038c432aabf',NULL),(319618,5515,5085,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2bf0c6d-1691-11df-97a5-7038c432aabf',NULL),(319619,5515,5088,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2bf0dd9-1691-11df-97a5-7038c432aabf',NULL),(319620,5515,5089,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2bf13bf-1691-11df-97a5-7038c432aabf',NULL),(319621,5515,5356,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2bf1551-1691-11df-97a5-7038c432aabf',NULL),(319622,5515,1248,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2bf294c-1691-11df-97a5-7038c432aabf',NULL),(319623,5515,5096,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2bf2c1b-1691-11df-97a5-7038c432aabf',NULL),(319624,5515,1112,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2bf2e83-1691-11df-97a5-7038c432aabf',NULL),(319625,5515,1109,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2bf30f3-1691-11df-97a5-7038c432aabf',NULL),(319626,5515,1110,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2bf4276-1691-11df-97a5-7038c432aabf',NULL),(319627,5515,1111,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2bf44da-1691-11df-97a5-7038c432aabf',NULL),(319628,5515,1255,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2bf4914-1691-11df-97a5-7038c432aabf',NULL),(319629,5515,1277,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2bf5d7a-1691-11df-97a5-7038c432aabf',NULL),(319630,5515,1261,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2bf5fe7-1691-11df-97a5-7038c432aabf',NULL),(319631,5515,1266,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2bf7154-1691-11df-97a5-7038c432aabf',NULL),(319632,5515,1265,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2bf8346-1691-11df-97a5-7038c432aabf',NULL),(319633,5515,1268,30636,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:06:25',0,1,NULL,NULL,NULL,'d2bfacf1-1691-11df-97a5-7038c432aabf',NULL),(319634,7768,1246,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfae99-1691-11df-97a5-7038c432aabf',NULL),(319635,7768,5282,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfb02b-1691-11df-97a5-7038c432aabf',NULL),(319636,7768,6096,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfb1d2-1691-11df-97a5-7038c432aabf',NULL),(319637,7768,5272,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfb36d-1691-11df-97a5-7038c432aabf',NULL),(319638,7768,1146,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfb50c-1691-11df-97a5-7038c432aabf',NULL),(319639,7768,1154,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfb6b3-1691-11df-97a5-7038c432aabf',NULL),(319640,7768,1192,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfb84e-1691-11df-97a5-7038c432aabf',NULL),(319641,7768,1164,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfb9ed-1691-11df-97a5-7038c432aabf',NULL),(319642,7768,1156,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfbb87-1691-11df-97a5-7038c432aabf',NULL),(319643,7768,6065,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfbd26-1691-11df-97a5-7038c432aabf',NULL),(319644,7768,6077,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfbebc-1691-11df-97a5-7038c432aabf',NULL),(319645,7768,5092,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfc05b-1691-11df-97a5-7038c432aabf',NULL),(319646,7768,5086,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfc1fa-1691-11df-97a5-7038c432aabf',NULL),(319647,7768,5087,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfc391-1691-11df-97a5-7038c432aabf',NULL),(319648,7768,5085,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfc5f4-1691-11df-97a5-7038c432aabf',NULL),(319649,7768,5088,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfc79c-1691-11df-97a5-7038c432aabf',NULL),(319650,7768,5089,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfc93f-1691-11df-97a5-7038c432aabf',NULL),(319651,7768,5356,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfcada-1691-11df-97a5-7038c432aabf',NULL),(319652,7768,1248,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfcc78-1691-11df-97a5-7038c432aabf',NULL),(319653,7768,5096,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfce17-1691-11df-97a5-7038c432aabf',NULL),(319654,7768,1088,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfcfb2-1691-11df-97a5-7038c432aabf',NULL),(319655,7768,1088,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfd14d-1691-11df-97a5-7038c432aabf',NULL),(319656,7768,1088,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfd2eb-1691-11df-97a5-7038c432aabf',NULL),(319657,7768,1112,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfd482-1691-11df-97a5-7038c432aabf',NULL),(319658,7768,1109,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfd61c-1691-11df-97a5-7038c432aabf',NULL),(319659,7768,1110,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfd7b7-1691-11df-97a5-7038c432aabf',NULL),(319660,7768,1111,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfd956-1691-11df-97a5-7038c432aabf',NULL),(319661,7768,1255,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfdaf1-1691-11df-97a5-7038c432aabf',NULL),(319662,7768,1277,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfdc8b-1691-11df-97a5-7038c432aabf',NULL),(319663,7768,1261,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfde2a-1691-11df-97a5-7038c432aabf',NULL),(319664,7768,1265,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfdfc0-1691-11df-97a5-7038c432aabf',NULL),(319665,7768,1268,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfe15f-1691-11df-97a5-7038c432aabf',NULL),(319666,7768,1272,30637,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:39:25',0,1,NULL,NULL,NULL,'d2bfe2fa-1691-11df-97a5-7038c432aabf',NULL),(319667,4878,1246,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2bfe495-1691-11df-97a5-7038c432aabf',NULL),(319668,4878,5282,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2bfe62f-1691-11df-97a5-7038c432aabf',NULL),(319669,4878,6096,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2bfe7ce-1691-11df-97a5-7038c432aabf',NULL),(319670,4878,5272,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2bfe96d-1691-11df-97a5-7038c432aabf',NULL),(319671,4878,1146,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2bfeb03-1691-11df-97a5-7038c432aabf',NULL),(319672,4878,1154,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2bfecb8-1691-11df-97a5-7038c432aabf',NULL),(319673,4878,1192,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2bfee4e-1691-11df-97a5-7038c432aabf',NULL),(319674,4878,5092,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2bfefed-1691-11df-97a5-7038c432aabf',NULL),(319675,4878,5086,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2bff18c-1691-11df-97a5-7038c432aabf',NULL),(319676,4878,5087,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2bff322-1691-11df-97a5-7038c432aabf',NULL),(319677,4878,5085,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2bff4c1-1691-11df-97a5-7038c432aabf',NULL),(319678,4878,5088,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2bff653-1691-11df-97a5-7038c432aabf',NULL),(319679,4878,5089,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2bff7ee-1691-11df-97a5-7038c432aabf',NULL),(319680,4878,5356,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2bff98d-1691-11df-97a5-7038c432aabf',NULL),(319681,4878,1248,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2bffb27-1691-11df-97a5-7038c432aabf',NULL),(319682,4878,5096,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2bffcc6-1691-11df-97a5-7038c432aabf',NULL),(319683,4878,1112,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2bffe5c-1691-11df-97a5-7038c432aabf',NULL),(319684,4878,1109,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2bffff7-1691-11df-97a5-7038c432aabf',NULL),(319685,4878,1110,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2c00196-1691-11df-97a5-7038c432aabf',NULL),(319686,4878,1111,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2c0032c-1691-11df-97a5-7038c432aabf',NULL),(319687,4878,1255,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2c004c7-1691-11df-97a5-7038c432aabf',NULL),(319688,4878,1277,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2c00661-1691-11df-97a5-7038c432aabf',NULL),(319689,4878,1261,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2c00800-1691-11df-97a5-7038c432aabf',NULL),(319690,4878,1265,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2c0099b-1691-11df-97a5-7038c432aabf',NULL),(319691,4878,1268,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2c00b36-1691-11df-97a5-7038c432aabf',NULL),(319692,4878,1272,30639,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:41:57',0,1,NULL,NULL,NULL,'d2c00cd5-1691-11df-97a5-7038c432aabf',NULL),(319693,8876,1246,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c00e6f-1691-11df-97a5-7038c432aabf',NULL),(319694,8876,5282,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c0100e-1691-11df-97a5-7038c432aabf',NULL),(319695,8876,6096,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c011a4-1691-11df-97a5-7038c432aabf',NULL),(319696,8876,1154,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c01366-1691-11df-97a5-7038c432aabf',NULL),(319697,8876,1192,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c01504-1691-11df-97a5-7038c432aabf',NULL),(319698,8876,1155,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c0169b-1691-11df-97a5-7038c432aabf',NULL),(319699,8876,1164,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c0183a-1691-11df-97a5-7038c432aabf',NULL),(319700,8876,1156,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c019d0-1691-11df-97a5-7038c432aabf',NULL),(319701,8876,5092,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c0260f-1691-11df-97a5-7038c432aabf',NULL),(319702,8876,5086,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c027aa-1691-11df-97a5-7038c432aabf',NULL),(319703,8876,5087,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c0293c-1691-11df-97a5-7038c432aabf',NULL),(319704,8876,5085,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c02adb-1691-11df-97a5-7038c432aabf',NULL),(319705,8876,5088,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c02c75-1691-11df-97a5-7038c432aabf',NULL),(319706,8876,5089,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c02e10-1691-11df-97a5-7038c432aabf',NULL),(319707,8876,5356,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c02fab-1691-11df-97a5-7038c432aabf',NULL),(319708,8876,1248,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c03145-1691-11df-97a5-7038c432aabf',NULL),(319709,8876,5096,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c032e4-1691-11df-97a5-7038c432aabf',NULL),(319710,8876,1088,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c03490-1691-11df-97a5-7038c432aabf',NULL),(319711,8876,1088,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c03749-1691-11df-97a5-7038c432aabf',NULL),(319712,8876,1088,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c039e9-1691-11df-97a5-7038c432aabf',NULL),(319713,8876,1112,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c03cef-1691-11df-97a5-7038c432aabf',NULL),(319714,8876,1109,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c040b1-1691-11df-97a5-7038c432aabf',NULL),(319715,8876,1110,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c0436f-1691-11df-97a5-7038c432aabf',NULL),(319716,8876,1111,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c04639-1691-11df-97a5-7038c432aabf',NULL),(319717,8876,1255,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c048ee-1691-11df-97a5-7038c432aabf',NULL),(319718,8876,1277,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c04f6e-1691-11df-97a5-7038c432aabf',NULL),(319719,8876,1261,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c05230-1691-11df-97a5-7038c432aabf',NULL),(319720,8876,1265,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c054e4-1691-11df-97a5-7038c432aabf',NULL),(319721,8876,1268,30640,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:42:11',0,1,NULL,NULL,NULL,'d2c0579e-1691-11df-97a5-7038c432aabf',NULL),(319722,8329,5589,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c05a4a-1691-11df-97a5-7038c432aabf',NULL),(319723,8329,5588,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c05d08-1691-11df-97a5-7038c432aabf',NULL),(319724,8329,1246,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c05fc1-1691-11df-97a5-7038c432aabf',NULL),(319725,8329,5282,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c0631c-1691-11df-97a5-7038c432aabf',NULL),(319726,8329,969,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c065f8-1691-11df-97a5-7038c432aabf',NULL),(319727,8329,1151,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c067c2-1691-11df-97a5-7038c432aabf',NULL),(319728,8329,5303,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c0694b-1691-11df-97a5-7038c432aabf',NULL),(319729,8329,976,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c06acc-1691-11df-97a5-7038c432aabf',NULL),(319730,8329,1192,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c06c56-1691-11df-97a5-7038c432aabf',NULL),(319731,8329,979,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c06ddf-1691-11df-97a5-7038c432aabf',NULL),(319732,8329,1156,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c06f64-1691-11df-97a5-7038c432aabf',NULL),(319733,8329,6065,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c070e5-1691-11df-97a5-7038c432aabf',NULL),(319734,8329,1154,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c07262-1691-11df-97a5-7038c432aabf',NULL),(319735,8329,5092,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c073eb-1691-11df-97a5-7038c432aabf',NULL),(319736,8329,5314,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c07571-1691-11df-97a5-7038c432aabf',NULL),(319737,8329,5090,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c076f6-1691-11df-97a5-7038c432aabf',NULL),(319738,8329,5087,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c0787b-1691-11df-97a5-7038c432aabf',NULL),(319739,8329,5242,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c079fc-1691-11df-97a5-7038c432aabf',NULL),(319740,8329,5088,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c07b81-1691-11df-97a5-7038c432aabf',NULL),(319741,8329,5089,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c07cfe-1691-11df-97a5-7038c432aabf',NULL),(319742,8329,1125,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c07e83-1691-11df-97a5-7038c432aabf',NULL),(319743,8329,1124,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c0800d-1691-11df-97a5-7038c432aabf',NULL),(319744,8329,1123,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c0818e-1691-11df-97a5-7038c432aabf',NULL),(319745,8329,1122,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c08317-1691-11df-97a5-7038c432aabf',NULL),(319746,8329,1128,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c08498-1691-11df-97a5-7038c432aabf',NULL),(319747,8329,1129,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c0861d-1691-11df-97a5-7038c432aabf',NULL),(319748,8329,1209,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c0879e-1691-11df-97a5-7038c432aabf',NULL),(319749,8329,1224,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c08982-1691-11df-97a5-7038c432aabf',NULL),(319750,8329,5096,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c08b18-1691-11df-97a5-7038c432aabf',NULL),(319751,8329,985,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c08cae-1691-11df-97a5-7038c432aabf',NULL),(319752,8329,6042,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c08e4d-1691-11df-97a5-7038c432aabf',NULL),(319753,8329,1109,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c08fdf-1691-11df-97a5-7038c432aabf',NULL),(319754,8329,1110,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c091a5-1691-11df-97a5-7038c432aabf',NULL),(319755,8329,1111,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c0932a-1691-11df-97a5-7038c432aabf',NULL),(319756,8329,1112,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c094af-1691-11df-97a5-7038c432aabf',NULL),(319757,8329,1255,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c09634-1691-11df-97a5-7038c432aabf',NULL),(319758,8329,1261,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c097b5-1691-11df-97a5-7038c432aabf',NULL),(319759,8329,1265,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c0993b-1691-11df-97a5-7038c432aabf',NULL),(319760,8329,1268,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c09abc-1691-11df-97a5-7038c432aabf',NULL),(319761,8329,984,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c09c41-1691-11df-97a5-7038c432aabf',NULL),(319762,8329,1272,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c09dc2-1691-11df-97a5-7038c432aabf',NULL),(319763,8329,1272,30643,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:44:24',0,1,NULL,NULL,NULL,'d2c09f43-1691-11df-97a5-7038c432aabf',NULL),(319764,8940,1246,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0a0c8-1691-11df-97a5-7038c432aabf',NULL),(319765,8940,5282,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0a249-1691-11df-97a5-7038c432aabf',NULL),(319766,8940,6096,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0a3ca-1691-11df-97a5-7038c432aabf',NULL),(319767,8940,5272,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0a54b-1691-11df-97a5-7038c432aabf',NULL),(319768,8940,1146,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0a6d4-1691-11df-97a5-7038c432aabf',NULL),(319769,8940,1154,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0a85a-1691-11df-97a5-7038c432aabf',NULL),(319770,8940,1192,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0a9d6-1691-11df-97a5-7038c432aabf',NULL),(319771,8940,1155,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0ab5b-1691-11df-97a5-7038c432aabf',NULL),(319772,8940,1164,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0acd8-1691-11df-97a5-7038c432aabf',NULL),(319773,8940,1156,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0ae5d-1691-11df-97a5-7038c432aabf',NULL),(319774,8940,1156,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0b049-1691-11df-97a5-7038c432aabf',NULL),(319775,8940,1156,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0b1e8-1691-11df-97a5-7038c432aabf',NULL),(319776,8940,6065,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0b383-1691-11df-97a5-7038c432aabf',NULL),(319777,8940,5092,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0b515-1691-11df-97a5-7038c432aabf',NULL),(319778,8940,5086,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0b6b4-1691-11df-97a5-7038c432aabf',NULL),(319779,8940,5087,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0b87d-1691-11df-97a5-7038c432aabf',NULL),(319780,8940,5085,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0b9fe-1691-11df-97a5-7038c432aabf',NULL),(319781,8940,5089,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0bb8c-1691-11df-97a5-7038c432aabf',NULL),(319782,8940,5356,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0bd11-1691-11df-97a5-7038c432aabf',NULL),(319783,8940,1248,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0be9b-1691-11df-97a5-7038c432aabf',NULL),(319784,8940,5096,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0c01c-1691-11df-97a5-7038c432aabf',NULL),(319785,8940,1088,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0c1aa-1691-11df-97a5-7038c432aabf',NULL),(319786,8940,1088,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0c333-1691-11df-97a5-7038c432aabf',NULL),(319787,8940,1088,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0c4b8-1691-11df-97a5-7038c432aabf',NULL),(319788,8940,1112,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0d07c-1691-11df-97a5-7038c432aabf',NULL),(319789,8940,1109,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0d201-1691-11df-97a5-7038c432aabf',NULL),(319790,8940,1110,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0d37e-1691-11df-97a5-7038c432aabf',NULL),(319791,8940,1111,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0d507-1691-11df-97a5-7038c432aabf',NULL),(319792,8940,1255,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0d68c-1691-11df-97a5-7038c432aabf',NULL),(319793,8940,1277,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0d8d6-1691-11df-97a5-7038c432aabf',NULL),(319794,8940,1261,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0da75-1691-11df-97a5-7038c432aabf',NULL),(319795,8940,1265,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0dc18-1691-11df-97a5-7038c432aabf',NULL),(319796,8940,1268,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0ddb7-1691-11df-97a5-7038c432aabf',NULL),(319797,8940,1272,30644,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:03',0,1,NULL,NULL,NULL,'d2c0df4e-1691-11df-97a5-7038c432aabf',NULL),(319798,5526,1246,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c0e117-1691-11df-97a5-7038c432aabf',NULL),(319799,5526,5282,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c0e298-1691-11df-97a5-7038c432aabf',NULL),(319800,5526,6096,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c0e426-1691-11df-97a5-7038c432aabf',NULL),(319801,5526,5272,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c0e5af-1691-11df-97a5-7038c432aabf',NULL),(319802,5526,1146,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c0e735-1691-11df-97a5-7038c432aabf',NULL),(319803,5526,1154,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c0e8be-1691-11df-97a5-7038c432aabf',NULL),(319804,5526,1192,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c0ea43-1691-11df-97a5-7038c432aabf',NULL),(319805,5526,1164,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c0ebcd-1691-11df-97a5-7038c432aabf',NULL),(319806,5526,1156,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c0ed52-1691-11df-97a5-7038c432aabf',NULL),(319807,5526,5092,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c0eee0-1691-11df-97a5-7038c432aabf',NULL),(319808,5526,5086,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c0f072-1691-11df-97a5-7038c432aabf',NULL),(319809,5526,5087,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c0f1f7-1691-11df-97a5-7038c432aabf',NULL),(319810,5526,5085,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c0f381-1691-11df-97a5-7038c432aabf',NULL),(319811,5526,5088,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c0f4fd-1691-11df-97a5-7038c432aabf',NULL),(319812,5526,5089,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c0f687-1691-11df-97a5-7038c432aabf',NULL),(319813,5526,5356,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c0f810-1691-11df-97a5-7038c432aabf',NULL),(319814,5526,1248,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c0f9a3-1691-11df-97a5-7038c432aabf',NULL),(319815,5526,5096,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c0fb28-1691-11df-97a5-7038c432aabf',NULL),(319816,5526,1088,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c0fc8f-1691-11df-97a5-7038c432aabf',NULL),(319817,5526,1088,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c0fe4c-1691-11df-97a5-7038c432aabf',NULL),(319818,5526,1088,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c0ffd1-1691-11df-97a5-7038c432aabf',NULL),(319819,5526,1112,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c1014e-1691-11df-97a5-7038c432aabf',NULL),(319820,5526,1109,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c102cf-1691-11df-97a5-7038c432aabf',NULL),(319821,5526,1111,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c10447-1691-11df-97a5-7038c432aabf',NULL),(319822,5526,1255,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c105c4-1691-11df-97a5-7038c432aabf',NULL),(319823,5526,1277,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c10763-1691-11df-97a5-7038c432aabf',NULL),(319824,5526,1261,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c11713-1691-11df-97a5-7038c432aabf',NULL),(319825,5526,1265,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c1187f-1691-11df-97a5-7038c432aabf',NULL),(319826,5526,1268,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c119e2-1691-11df-97a5-7038c432aabf',NULL),(319827,5526,1272,30645,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:48:07',0,1,NULL,NULL,NULL,'d2c11b49-1691-11df-97a5-7038c432aabf',NULL),(319828,8528,1246,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c120a6-1691-11df-97a5-7038c432aabf',NULL),(319829,8528,5282,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c1221a-1691-11df-97a5-7038c432aabf',NULL),(319830,8528,6096,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c1238e-1691-11df-97a5-7038c432aabf',NULL),(319831,8528,1154,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c136b4-1691-11df-97a5-7038c432aabf',NULL),(319832,8528,1192,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c13918-1691-11df-97a5-7038c432aabf',NULL),(319833,8528,1156,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c13b51-1691-11df-97a5-7038c432aabf',NULL),(319834,8528,1165,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c13d7d-1691-11df-97a5-7038c432aabf',NULL),(319835,8528,5092,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c150e3-1691-11df-97a5-7038c432aabf',NULL),(319836,8528,5086,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c15364-1691-11df-97a5-7038c432aabf',NULL),(319837,8528,5087,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c157b8-1691-11df-97a5-7038c432aabf',NULL),(319838,8528,5085,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c16c1a-1691-11df-97a5-7038c432aabf',NULL),(319839,8528,5088,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c16e71-1691-11df-97a5-7038c432aabf',NULL),(319840,8528,5089,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c17fc9-1691-11df-97a5-7038c432aabf',NULL),(319841,8528,5356,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c19107-1691-11df-97a5-7038c432aabf',NULL),(319842,8528,1248,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c1b4c8-1691-11df-97a5-7038c432aabf',NULL),(319843,8528,1276,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c1b663-1691-11df-97a5-7038c432aabf',NULL),(319844,8528,5096,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c1b7ed-1691-11df-97a5-7038c432aabf',NULL),(319845,8528,1112,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c1b990-1691-11df-97a5-7038c432aabf',NULL),(319846,8528,1109,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c1bb26-1691-11df-97a5-7038c432aabf',NULL),(319847,8528,1110,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c1bcb8-1691-11df-97a5-7038c432aabf',NULL),(319848,8528,1111,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c1be4f-1691-11df-97a5-7038c432aabf',NULL),(319849,8528,1255,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c1bfdc-1691-11df-97a5-7038c432aabf',NULL),(319850,8528,1277,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c1c191-1691-11df-97a5-7038c432aabf',NULL),(319851,8528,1261,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c1c389-1691-11df-97a5-7038c432aabf',NULL),(319852,8528,1265,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c1c560-1691-11df-97a5-7038c432aabf',NULL),(319853,8528,1268,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c1c6f6-1691-11df-97a5-7038c432aabf',NULL),(319854,8528,1271,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c1c888-1691-11df-97a5-7038c432aabf',NULL),(319855,8528,1272,30650,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:52:39',0,1,NULL,NULL,NULL,'d2c1ca3d-1691-11df-97a5-7038c432aabf',NULL),(319856,228,1246,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1cbb5-1691-11df-97a5-7038c432aabf',NULL),(319857,228,5282,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1cd36-1691-11df-97a5-7038c432aabf',NULL),(319858,228,6096,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1ceb7-1691-11df-97a5-7038c432aabf',NULL),(319859,228,5272,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1d02f-1691-11df-97a5-7038c432aabf',NULL),(319860,228,1146,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1d1b0-1691-11df-97a5-7038c432aabf',NULL),(319861,228,1154,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1d329-1691-11df-97a5-7038c432aabf',NULL),(319862,228,1192,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1d4a5-1691-11df-97a5-7038c432aabf',NULL),(319863,228,1164,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1d622-1691-11df-97a5-7038c432aabf',NULL),(319864,228,1156,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1d79a-1691-11df-97a5-7038c432aabf',NULL),(319865,228,5092,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1d917-1691-11df-97a5-7038c432aabf',NULL),(319866,228,5086,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1da8f-1691-11df-97a5-7038c432aabf',NULL),(319867,228,5087,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1dc0c-1691-11df-97a5-7038c432aabf',NULL),(319868,228,5085,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1dd89-1691-11df-97a5-7038c432aabf',NULL),(319869,228,5088,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1df01-1691-11df-97a5-7038c432aabf',NULL),(319870,228,5089,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1e07e-1691-11df-97a5-7038c432aabf',NULL),(319871,228,5356,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1e1f2-1691-11df-97a5-7038c432aabf',NULL),(319872,228,1248,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1e36f-1691-11df-97a5-7038c432aabf',NULL),(319873,228,5096,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1e4e7-1691-11df-97a5-7038c432aabf',NULL),(319874,228,1088,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1e664-1691-11df-97a5-7038c432aabf',NULL),(319875,228,1088,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1e7e0-1691-11df-97a5-7038c432aabf',NULL),(319876,228,1088,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1e9bb-1691-11df-97a5-7038c432aabf',NULL),(319877,228,1112,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1eb49-1691-11df-97a5-7038c432aabf',NULL),(319878,228,1109,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1ecd3-1691-11df-97a5-7038c432aabf',NULL),(319879,228,1110,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1ee60-1691-11df-97a5-7038c432aabf',NULL),(319880,228,1111,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1eff7-1691-11df-97a5-7038c432aabf',NULL),(319881,228,1255,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1f1ab-1691-11df-97a5-7038c432aabf',NULL),(319882,228,1277,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1f328-1691-11df-97a5-7038c432aabf',NULL),(319883,228,1261,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1f4a0-1691-11df-97a5-7038c432aabf',NULL),(319884,228,1265,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1f61d-1691-11df-97a5-7038c432aabf',NULL),(319885,228,1271,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1f791-1691-11df-97a5-7038c432aabf',NULL),(319886,228,1271,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1f90d-1691-11df-97a5-7038c432aabf',NULL),(319887,228,1271,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1fa86-1691-11df-97a5-7038c432aabf',NULL),(319888,228,1271,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1fbfe-1691-11df-97a5-7038c432aabf',NULL),(319889,228,1271,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1fd7f-1691-11df-97a5-7038c432aabf',NULL),(319890,228,1272,30652,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:56:55',0,1,NULL,NULL,NULL,'d2c1fef3-1691-11df-97a5-7038c432aabf',NULL),(319891,7470,5589,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c20070-1691-11df-97a5-7038c432aabf',NULL),(319892,7470,5588,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c201e8-1691-11df-97a5-7038c432aabf',NULL),(319893,7470,1246,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c20365-1691-11df-97a5-7038c432aabf',NULL),(319894,7470,5282,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c204de-1691-11df-97a5-7038c432aabf',NULL),(319895,7470,1151,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c20656-1691-11df-97a5-7038c432aabf',NULL),(319896,7470,5303,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c207d7-1691-11df-97a5-7038c432aabf',NULL),(319897,7470,976,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c2094b-1691-11df-97a5-7038c432aabf',NULL),(319898,7470,1192,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c20ac8-1691-11df-97a5-7038c432aabf',NULL),(319899,7470,979,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c20c44-1691-11df-97a5-7038c432aabf',NULL),(319900,7470,1156,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c20dbd-1691-11df-97a5-7038c432aabf',NULL),(319901,7470,6065,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c20f35-1691-11df-97a5-7038c432aabf',NULL),(319902,7470,1154,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c21125-1691-11df-97a5-7038c432aabf',NULL),(319903,7470,5092,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c212bc-1691-11df-97a5-7038c432aabf',NULL),(319904,7470,5314,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c21449-1691-11df-97a5-7038c432aabf',NULL),(319905,7470,5090,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c215d7-1691-11df-97a5-7038c432aabf',NULL),(319906,7470,5087,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c219d1-1691-11df-97a5-7038c432aabf',NULL),(319907,7470,5242,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c21b4a-1691-11df-97a5-7038c432aabf',NULL),(319908,7470,5088,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c21cc6-1691-11df-97a5-7038c432aabf',NULL),(319909,7470,5089,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c21e43-1691-11df-97a5-7038c432aabf',NULL),(319910,7470,1125,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c22e9a-1691-11df-97a5-7038c432aabf',NULL),(319911,7470,1124,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c2301b-1691-11df-97a5-7038c432aabf',NULL),(319912,7470,1123,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c2318f-1691-11df-97a5-7038c432aabf',NULL),(319913,7470,1122,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c23308-1691-11df-97a5-7038c432aabf',NULL),(319914,7470,1128,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c23489-1691-11df-97a5-7038c432aabf',NULL),(319915,7470,1129,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c23601-1691-11df-97a5-7038c432aabf',NULL),(319916,7470,1209,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c237f1-1691-11df-97a5-7038c432aabf',NULL),(319917,7470,1224,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c2397f-1691-11df-97a5-7038c432aabf',NULL),(319918,7470,5096,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c23b1e-1691-11df-97a5-7038c432aabf',NULL),(319919,7470,1109,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c23dc2-1691-11df-97a5-7038c432aabf',NULL),(319920,7470,1110,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c24066-1691-11df-97a5-7038c432aabf',NULL),(319921,7470,1111,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c242d2-1691-11df-97a5-7038c432aabf',NULL),(319922,7470,1112,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c24650-1691-11df-97a5-7038c432aabf',NULL),(319923,7470,1255,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c248de-1691-11df-97a5-7038c432aabf',NULL),(319924,7470,1261,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c24b5b-1691-11df-97a5-7038c432aabf',NULL),(319925,7470,1265,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c24de1-1691-11df-97a5-7038c432aabf',NULL),(319926,7470,1268,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c2505a-1691-11df-97a5-7038c432aabf',NULL),(319927,7470,984,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c252d3-1691-11df-97a5-7038c432aabf',NULL),(319928,7470,1272,30654,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:46:40',0,1,NULL,NULL,NULL,'d2c25555-1691-11df-97a5-7038c432aabf',NULL),(319929,8028,1246,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c257ce-1691-11df-97a5-7038c432aabf',NULL),(319930,8028,5282,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c25a4b-1691-11df-97a5-7038c432aabf',NULL),(319931,8028,6096,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c25cc9-1691-11df-97a5-7038c432aabf',NULL),(319932,8028,5272,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c25fc6-1691-11df-97a5-7038c432aabf',NULL),(319933,8028,1146,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c2626e-1691-11df-97a5-7038c432aabf',NULL),(319934,8028,1154,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c26505-1691-11df-97a5-7038c432aabf',NULL),(319935,8028,1192,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c266c6-1691-11df-97a5-7038c432aabf',NULL),(319936,8028,1164,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c26847-1691-11df-97a5-7038c432aabf',NULL),(319937,8028,1156,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c269c0-1691-11df-97a5-7038c432aabf',NULL),(319938,8028,5092,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c26b3c-1691-11df-97a5-7038c432aabf',NULL),(319939,8028,5086,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c26cb5-1691-11df-97a5-7038c432aabf',NULL),(319940,8028,5087,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c26e2d-1691-11df-97a5-7038c432aabf',NULL),(319941,8028,5085,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c26fa6-1691-11df-97a5-7038c432aabf',NULL),(319942,8028,5088,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c27122-1691-11df-97a5-7038c432aabf',NULL),(319943,8028,5089,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c272a3-1691-11df-97a5-7038c432aabf',NULL),(319944,8028,5356,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c2741c-1691-11df-97a5-7038c432aabf',NULL),(319945,8028,1248,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c27598-1691-11df-97a5-7038c432aabf',NULL),(319946,8028,5096,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c27711-1691-11df-97a5-7038c432aabf',NULL),(319947,8028,6042,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c27892-1691-11df-97a5-7038c432aabf',NULL),(319948,8028,1088,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c27a0e-1691-11df-97a5-7038c432aabf',NULL),(319949,8028,1088,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c27b87-1691-11df-97a5-7038c432aabf',NULL),(319950,8028,1088,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c27cff-1691-11df-97a5-7038c432aabf',NULL),(319951,8028,1112,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c27e73-1691-11df-97a5-7038c432aabf',NULL),(319952,8028,1109,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c27ff0-1691-11df-97a5-7038c432aabf',NULL),(319953,8028,1110,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c28168-1691-11df-97a5-7038c432aabf',NULL),(319954,8028,1111,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c282e5-1691-11df-97a5-7038c432aabf',NULL),(319955,8028,1255,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c28462-1691-11df-97a5-7038c432aabf',NULL),(319956,8028,1250,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c28649-1691-11df-97a5-7038c432aabf',NULL),(319957,8028,1250,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c287e0-1691-11df-97a5-7038c432aabf',NULL),(319958,8028,1250,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c28969-1691-11df-97a5-7038c432aabf',NULL),(319959,8028,1277,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c28afb-1691-11df-97a5-7038c432aabf',NULL),(319960,8028,1261,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c28c8d-1691-11df-97a5-7038c432aabf',NULL),(319961,8028,1265,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c28e39-1691-11df-97a5-7038c432aabf',NULL),(319962,8028,1268,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c28fba-1691-11df-97a5-7038c432aabf',NULL),(319963,8028,1272,30656,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 13:59:01',0,1,NULL,NULL,NULL,'d2c29132-1691-11df-97a5-7038c432aabf',NULL),(319964,8468,5589,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c292af-1691-11df-97a5-7038c432aabf',NULL),(319965,8468,5588,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c29428-1691-11df-97a5-7038c432aabf',NULL),(319966,8468,1246,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c295a4-1691-11df-97a5-7038c432aabf',NULL),(319967,8468,1151,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c29721-1691-11df-97a5-7038c432aabf',NULL),(319968,8468,5303,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c29899-1691-11df-97a5-7038c432aabf',NULL),(319969,8468,979,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c29a12-1691-11df-97a5-7038c432aabf',NULL),(319970,8468,1156,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c29b8a-1691-11df-97a5-7038c432aabf',NULL),(319971,8468,1164,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c29d07-1691-11df-97a5-7038c432aabf',NULL),(319972,8468,1154,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c29e7f-1691-11df-97a5-7038c432aabf',NULL),(319973,8468,5092,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c29ffc-1691-11df-97a5-7038c432aabf',NULL),(319974,8468,5314,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2a174-1691-11df-97a5-7038c432aabf',NULL),(319975,8468,5090,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2a2ed-1691-11df-97a5-7038c432aabf',NULL),(319976,8468,5087,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2a469-1691-11df-97a5-7038c432aabf',NULL),(319977,8468,5088,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2a5e2-1691-11df-97a5-7038c432aabf',NULL),(319978,8468,5089,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2a75a-1691-11df-97a5-7038c432aabf',NULL),(319979,8468,1125,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2a8db-1691-11df-97a5-7038c432aabf',NULL),(319980,8468,1124,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2aa54-1691-11df-97a5-7038c432aabf',NULL),(319981,8468,1123,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2ac2a-1691-11df-97a5-7038c432aabf',NULL),(319982,8468,1122,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2adb8-1691-11df-97a5-7038c432aabf',NULL),(319983,8468,1128,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2af4a-1691-11df-97a5-7038c432aabf',NULL),(319984,8468,1129,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2b0d3-1691-11df-97a5-7038c432aabf',NULL),(319985,8468,1209,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2b265-1691-11df-97a5-7038c432aabf',NULL),(319986,8468,1224,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2b42b-1691-11df-97a5-7038c432aabf',NULL),(319987,8468,5096,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2b5a3-1691-11df-97a5-7038c432aabf',NULL),(319988,8468,985,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2b724-1691-11df-97a5-7038c432aabf',NULL),(319989,8468,6042,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2b8a1-1691-11df-97a5-7038c432aabf',NULL),(319990,8468,1088,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2ba22-1691-11df-97a5-7038c432aabf',NULL),(319991,8468,1088,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2bba3-1691-11df-97a5-7038c432aabf',NULL),(319992,8468,1088,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2bd1f-1691-11df-97a5-7038c432aabf',NULL),(319993,8468,1109,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2bea0-1691-11df-97a5-7038c432aabf',NULL),(319994,8468,1110,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2c019-1691-11df-97a5-7038c432aabf',NULL),(319995,8468,1111,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2c19a-1691-11df-97a5-7038c432aabf',NULL),(319996,8468,1112,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2cd32-1691-11df-97a5-7038c432aabf',NULL),(319997,8468,1255,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2ceab-1691-11df-97a5-7038c432aabf',NULL),(319998,8468,1261,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2d023-1691-11df-97a5-7038c432aabf',NULL),(319999,8468,1265,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2d19b-1691-11df-97a5-7038c432aabf',NULL),(320000,8468,1268,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2d383-1691-11df-97a5-7038c432aabf',NULL),(320001,8468,984,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2d515-1691-11df-97a5-7038c432aabf',NULL),(320002,8468,1272,30658,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:00:34',0,1,NULL,NULL,NULL,'d2c2d6ab-1691-11df-97a5-7038c432aabf',NULL),(320003,4410,1246,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2d842-1691-11df-97a5-7038c432aabf',NULL),(320004,4410,5282,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2d9d4-1691-11df-97a5-7038c432aabf',NULL),(320005,4410,6096,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2db99-1691-11df-97a5-7038c432aabf',NULL),(320006,4410,5272,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2dd16-1691-11df-97a5-7038c432aabf',NULL),(320007,4410,1146,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2de97-1691-11df-97a5-7038c432aabf',NULL),(320008,4410,1154,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2e018-1691-11df-97a5-7038c432aabf',NULL),(320009,4410,1192,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2e195-1691-11df-97a5-7038c432aabf',NULL),(320010,4410,1164,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2e311-1691-11df-97a5-7038c432aabf',NULL),(320011,4410,1156,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2e48e-1691-11df-97a5-7038c432aabf',NULL),(320012,4410,5092,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2e60f-1691-11df-97a5-7038c432aabf',NULL),(320013,4410,5086,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2e790-1691-11df-97a5-7038c432aabf',NULL),(320014,4410,5087,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2e908-1691-11df-97a5-7038c432aabf',NULL),(320015,4410,5085,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2ea89-1691-11df-97a5-7038c432aabf',NULL),(320016,4410,5088,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2ec06-1691-11df-97a5-7038c432aabf',NULL),(320017,4410,5089,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2ed87-1691-11df-97a5-7038c432aabf',NULL),(320018,4410,5356,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2ef03-1691-11df-97a5-7038c432aabf',NULL),(320019,4410,1248,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2f084-1691-11df-97a5-7038c432aabf',NULL),(320020,4410,5096,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2f205-1691-11df-97a5-7038c432aabf',NULL),(320021,4410,1088,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2f37e-1691-11df-97a5-7038c432aabf',NULL),(320022,4410,1088,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2f510-1691-11df-97a5-7038c432aabf',NULL),(320023,4410,1088,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2f688-1691-11df-97a5-7038c432aabf',NULL),(320024,4410,1112,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2f7f4-1691-11df-97a5-7038c432aabf',NULL),(320025,4410,1109,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2f95f-1691-11df-97a5-7038c432aabf',NULL),(320026,4410,1110,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2fb29-1691-11df-97a5-7038c432aabf',NULL),(320027,4410,1111,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2fcaa-1691-11df-97a5-7038c432aabf',NULL),(320028,4410,1255,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2fe22-1691-11df-97a5-7038c432aabf',NULL),(320029,4410,1277,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c2ffa3-1691-11df-97a5-7038c432aabf',NULL),(320030,4410,1261,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c30118-1691-11df-97a5-7038c432aabf',NULL),(320031,4410,1265,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c302bf-1691-11df-97a5-7038c432aabf',NULL),(320032,4410,1268,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c31245-1691-11df-97a5-7038c432aabf',NULL),(320033,4410,1271,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c313ac-1691-11df-97a5-7038c432aabf',NULL),(320034,4410,1271,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c31513-1691-11df-97a5-7038c432aabf',NULL),(320035,4410,1271,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c31a5b-1691-11df-97a5-7038c432aabf',NULL),(320036,4410,1271,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c31bcb-1691-11df-97a5-7038c432aabf',NULL),(320037,4410,1271,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c31d3a-1691-11df-97a5-7038c432aabf',NULL),(320038,4410,1272,30661,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:08',0,1,NULL,NULL,NULL,'d2c31eaf-1691-11df-97a5-7038c432aabf',NULL),(320039,8770,1246,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c332a6-1691-11df-97a5-7038c432aabf',NULL),(320040,8770,5282,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c334e7-1691-11df-97a5-7038c432aabf',NULL),(320041,8770,6096,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3371c-1691-11df-97a5-7038c432aabf',NULL),(320042,8770,5272,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c33955-1691-11df-97a5-7038c432aabf',NULL),(320043,8770,1146,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c34c90-1691-11df-97a5-7038c432aabf',NULL),(320044,8770,1154,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c34f05-1691-11df-97a5-7038c432aabf',NULL),(320045,8770,1192,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c35175-1691-11df-97a5-7038c432aabf',NULL),(320046,8770,1155,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3649f-1691-11df-97a5-7038c432aabf',NULL),(320047,8770,1164,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c366dc-1691-11df-97a5-7038c432aabf',NULL),(320048,8770,1156,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3781f-1691-11df-97a5-7038c432aabf',NULL),(320049,8770,6065,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3887f-1691-11df-97a5-7038c432aabf',NULL),(320050,8770,5092,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3b240-1691-11df-97a5-7038c432aabf',NULL),(320051,8770,5086,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3b3bc-1691-11df-97a5-7038c432aabf',NULL),(320052,8770,5087,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3b51f-1691-11df-97a5-7038c432aabf',NULL),(320053,8770,5085,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3b68b-1691-11df-97a5-7038c432aabf',NULL),(320054,8770,5088,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3b7ea-1691-11df-97a5-7038c432aabf',NULL),(320055,8770,5089,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3b951-1691-11df-97a5-7038c432aabf',NULL),(320056,8770,5356,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3bba3-1691-11df-97a5-7038c432aabf',NULL),(320057,8770,1248,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3bd71-1691-11df-97a5-7038c432aabf',NULL),(320058,8770,5497,30662,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3bf03-1691-11df-97a5-7038c432aabf',NULL),(320059,8770,730,30662,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3c091-1691-11df-97a5-7038c432aabf',NULL),(320060,8770,853,30662,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,698,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3c228-1691-11df-97a5-7038c432aabf',NULL),(320061,8770,21,30662,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3c3b5-1691-11df-97a5-7038c432aabf',NULL),(320062,8770,851,30662,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3c57f-1691-11df-97a5-7038c432aabf',NULL),(320063,8770,729,30662,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,336,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3c6fc-1691-11df-97a5-7038c432aabf',NULL),(320064,8770,790,30662,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.3,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3c874-1691-11df-97a5-7038c432aabf',NULL),(320065,8770,654,30662,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.6,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3c9f5-1691-11df-97a5-7038c432aabf',NULL),(320066,8770,678,30662,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.8,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3cb6d-1691-11df-97a5-7038c432aabf',NULL),(320067,8770,5096,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3ccea-1691-11df-97a5-7038c432aabf',NULL),(320068,8770,6042,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3ce6f-1691-11df-97a5-7038c432aabf',NULL),(320069,8770,1088,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3cfe8-1691-11df-97a5-7038c432aabf',NULL),(320070,8770,1088,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3d169-1691-11df-97a5-7038c432aabf',NULL),(320071,8770,1088,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3d2e1-1691-11df-97a5-7038c432aabf',NULL),(320072,8770,1112,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3d581-1691-11df-97a5-7038c432aabf',NULL),(320073,8770,1109,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3d71b-1691-11df-97a5-7038c432aabf',NULL),(320074,8770,1110,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3d8b2-1691-11df-97a5-7038c432aabf',NULL),(320075,8770,1111,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3da48-1691-11df-97a5-7038c432aabf',NULL),(320076,8770,1255,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3dbd2-1691-11df-97a5-7038c432aabf',NULL),(320077,8770,1277,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3dd68-1691-11df-97a5-7038c432aabf',NULL),(320078,8770,1261,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3df20-1691-11df-97a5-7038c432aabf',NULL),(320079,8770,1265,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3e0a1-1691-11df-97a5-7038c432aabf',NULL),(320080,8770,1268,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3e21e-1691-11df-97a5-7038c432aabf',NULL),(320081,8770,1272,30662,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:01:59',0,1,NULL,NULL,NULL,'d2c3e39b-1691-11df-97a5-7038c432aabf',NULL),(320082,3074,1246,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c3e582-1691-11df-97a5-7038c432aabf',NULL),(320083,3074,5282,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c3e710-1691-11df-97a5-7038c432aabf',NULL),(320084,3074,6096,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c3e8a2-1691-11df-97a5-7038c432aabf',NULL),(320085,3074,5272,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c3ea34-1691-11df-97a5-7038c432aabf',NULL),(320086,3074,1146,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c3ebc2-1691-11df-97a5-7038c432aabf',NULL),(320087,3074,1154,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c3ed7f-1691-11df-97a5-7038c432aabf',NULL),(320088,3074,1192,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c3eef7-1691-11df-97a5-7038c432aabf',NULL),(320089,3074,1155,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c3f078-1691-11df-97a5-7038c432aabf',NULL),(320090,3074,1164,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c3f1f1-1691-11df-97a5-7038c432aabf',NULL),(320091,3074,1156,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c3f36d-1691-11df-97a5-7038c432aabf',NULL),(320092,3074,5092,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c3f4ee-1691-11df-97a5-7038c432aabf',NULL),(320093,3074,5086,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c3f667-1691-11df-97a5-7038c432aabf',NULL),(320094,3074,5087,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c3f7e8-1691-11df-97a5-7038c432aabf',NULL),(320095,3074,5085,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c3f95c-1691-11df-97a5-7038c432aabf',NULL),(320096,3074,5088,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c3fad8-1691-11df-97a5-7038c432aabf',NULL),(320097,3074,5089,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c3fc4d-1691-11df-97a5-7038c432aabf',NULL),(320098,3074,5356,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c3fdce-1691-11df-97a5-7038c432aabf',NULL),(320099,3074,1248,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c3ff4a-1691-11df-97a5-7038c432aabf',NULL),(320100,3074,5096,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c400c7-1691-11df-97a5-7038c432aabf',NULL),(320101,3074,1088,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c40248-1691-11df-97a5-7038c432aabf',NULL),(320102,3074,1112,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c403c5-1691-11df-97a5-7038c432aabf',NULL),(320103,3074,1109,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c40541-1691-11df-97a5-7038c432aabf',NULL),(320104,3074,1110,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c406be-1691-11df-97a5-7038c432aabf',NULL),(320105,3074,1111,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c40836-1691-11df-97a5-7038c432aabf',NULL),(320106,3074,1255,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c409b7-1691-11df-97a5-7038c432aabf',NULL),(320107,3074,1277,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c40b7d-1691-11df-97a5-7038c432aabf',NULL),(320108,3074,1261,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c40d13-1691-11df-97a5-7038c432aabf',NULL),(320109,3074,1265,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c40ea1-1691-11df-97a5-7038c432aabf',NULL),(320110,3074,1268,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c41033-1691-11df-97a5-7038c432aabf',NULL),(320111,3074,1272,30667,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:04:26',0,1,NULL,NULL,NULL,'d2c411c5-1691-11df-97a5-7038c432aabf',NULL),(320112,3819,1246,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c41386-1691-11df-97a5-7038c432aabf',NULL),(320113,3819,5282,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c41507-1691-11df-97a5-7038c432aabf',NULL),(320114,3819,6096,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c4167f-1691-11df-97a5-7038c432aabf',NULL),(320115,3819,1154,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c417fc-1691-11df-97a5-7038c432aabf',NULL),(320116,3819,1192,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c4197d-1691-11df-97a5-7038c432aabf',NULL),(320117,3819,1156,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c41af5-1691-11df-97a5-7038c432aabf',NULL),(320118,3819,6077,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c4268a-1691-11df-97a5-7038c432aabf',NULL),(320119,3819,5092,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c42802-1691-11df-97a5-7038c432aabf',NULL),(320120,3819,5086,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c4297a-1691-11df-97a5-7038c432aabf',NULL),(320121,3819,5087,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c42af7-1691-11df-97a5-7038c432aabf',NULL),(320122,3819,5085,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c42c6f-1691-11df-97a5-7038c432aabf',NULL),(320123,3819,5088,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c42dec-1691-11df-97a5-7038c432aabf',NULL),(320124,3819,5089,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c42f65-1691-11df-97a5-7038c432aabf',NULL),(320125,3819,5356,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c430e1-1691-11df-97a5-7038c432aabf',NULL),(320126,3819,1248,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c432c5-1691-11df-97a5-7038c432aabf',NULL),(320127,3819,1276,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c4356d-1691-11df-97a5-7038c432aabf',NULL),(320128,3819,5096,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c43804-1691-11df-97a5-7038c432aabf',NULL),(320129,3819,1112,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c43ac5-1691-11df-97a5-7038c432aabf',NULL),(320130,3819,1109,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c43e54-1691-11df-97a5-7038c432aabf',NULL),(320131,3819,1110,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c440e7-1691-11df-97a5-7038c432aabf',NULL),(320132,3819,1111,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c44371-1691-11df-97a5-7038c432aabf',NULL),(320133,3819,1255,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c44600-1691-11df-97a5-7038c432aabf',NULL),(320134,3819,1277,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c44881-1691-11df-97a5-7038c432aabf',NULL),(320135,3819,1261,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c44b07-1691-11df-97a5-7038c432aabf',NULL),(320136,3819,1265,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c44d8d-1691-11df-97a5-7038c432aabf',NULL),(320137,3819,1268,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c45013-1691-11df-97a5-7038c432aabf',NULL),(320138,3819,1270,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c45299-1691-11df-97a5-7038c432aabf',NULL),(320139,3819,1272,30670,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:01',0,1,NULL,NULL,NULL,'d2c4551a-1691-11df-97a5-7038c432aabf',NULL),(320140,7177,1246,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c457a0-1691-11df-97a5-7038c432aabf',NULL),(320141,7177,5282,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c45a88-1691-11df-97a5-7038c432aabf',NULL),(320142,7177,6096,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c45d2c-1691-11df-97a5-7038c432aabf',NULL),(320143,7177,5272,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c45fd4-1691-11df-97a5-7038c432aabf',NULL),(320144,7177,1146,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c4619e-1691-11df-97a5-7038c432aabf',NULL),(320145,7177,1154,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c4631f-1691-11df-97a5-7038c432aabf',NULL),(320146,7177,1192,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c4649c-1691-11df-97a5-7038c432aabf',NULL),(320147,7177,1156,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c46618-1691-11df-97a5-7038c432aabf',NULL),(320148,7177,1165,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c46795-1691-11df-97a5-7038c432aabf',NULL),(320149,7177,5092,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c4691a-1691-11df-97a5-7038c432aabf',NULL),(320150,7177,5086,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c46a97-1691-11df-97a5-7038c432aabf',NULL),(320151,7177,5087,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c46c0f-1691-11df-97a5-7038c432aabf',NULL),(320152,7177,5085,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c46d90-1691-11df-97a5-7038c432aabf',NULL),(320153,7177,5088,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c46f09-1691-11df-97a5-7038c432aabf',NULL),(320154,7177,5089,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c47085-1691-11df-97a5-7038c432aabf',NULL),(320155,7177,5356,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c47202-1691-11df-97a5-7038c432aabf',NULL),(320156,7177,1248,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c4737a-1691-11df-97a5-7038c432aabf',NULL),(320157,7177,1276,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c474fb-1691-11df-97a5-7038c432aabf',NULL),(320158,7177,5096,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c47678-1691-11df-97a5-7038c432aabf',NULL),(320159,7177,1112,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c477f9-1691-11df-97a5-7038c432aabf',NULL),(320160,7177,1109,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c4797a-1691-11df-97a5-7038c432aabf',NULL),(320161,7177,1110,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c47af7-1691-11df-97a5-7038c432aabf',NULL),(320162,7177,1111,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c47c78-1691-11df-97a5-7038c432aabf',NULL),(320163,7177,1255,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c47df4-1691-11df-97a5-7038c432aabf',NULL),(320164,7177,1277,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c47f75-1691-11df-97a5-7038c432aabf',NULL),(320165,7177,1261,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c48150-1691-11df-97a5-7038c432aabf',NULL),(320166,7177,1265,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c482e6-1691-11df-97a5-7038c432aabf',NULL),(320167,7177,1268,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c48478-1691-11df-97a5-7038c432aabf',NULL),(320168,7177,1272,30672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:31',0,1,NULL,NULL,NULL,'d2c4860b-1691-11df-97a5-7038c432aabf',NULL),(320169,4090,1246,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c487a1-1691-11df-97a5-7038c432aabf',NULL),(320170,4090,5282,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c4895e-1691-11df-97a5-7038c432aabf',NULL),(320171,4090,6096,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c48adf-1691-11df-97a5-7038c432aabf',NULL),(320172,4090,5272,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c48c64-1691-11df-97a5-7038c432aabf',NULL),(320173,4090,1146,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c48ddc-1691-11df-97a5-7038c432aabf',NULL),(320174,4090,1154,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c48f59-1691-11df-97a5-7038c432aabf',NULL),(320175,4090,1192,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c490d6-1691-11df-97a5-7038c432aabf',NULL),(320176,4090,1156,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c49257-1691-11df-97a5-7038c432aabf',NULL),(320177,4090,6065,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c493cf-1691-11df-97a5-7038c432aabf',NULL),(320178,4090,5092,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c4954c-1691-11df-97a5-7038c432aabf',NULL),(320179,4090,5086,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c496cd-1691-11df-97a5-7038c432aabf',NULL),(320180,4090,5087,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c49845-1691-11df-97a5-7038c432aabf',NULL),(320181,4090,5085,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c499c2-1691-11df-97a5-7038c432aabf',NULL),(320182,4090,5088,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c49b3a-1691-11df-97a5-7038c432aabf',NULL),(320183,4090,5089,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c49cbb-1691-11df-97a5-7038c432aabf',NULL),(320184,4090,5356,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c49e3c-1691-11df-97a5-7038c432aabf',NULL),(320185,4090,1248,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c49fb9-1691-11df-97a5-7038c432aabf',NULL),(320186,4090,5096,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c4a13a-1691-11df-97a5-7038c432aabf',NULL),(320187,4090,1112,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c4a2b6-1691-11df-97a5-7038c432aabf',NULL),(320188,4090,1109,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c4a437-1691-11df-97a5-7038c432aabf',NULL),(320189,4090,1110,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c4a5b8-1691-11df-97a5-7038c432aabf',NULL),(320190,4090,1111,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c4a731-1691-11df-97a5-7038c432aabf',NULL),(320191,4090,1255,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c4a9a5-1691-11df-97a5-7038c432aabf',NULL),(320192,4090,1277,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c4ab55-1691-11df-97a5-7038c432aabf',NULL),(320193,4090,1261,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c4acf4-1691-11df-97a5-7038c432aabf',NULL),(320194,4090,1265,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c4ae8b-1691-11df-97a5-7038c432aabf',NULL),(320195,4090,1268,30674,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:11:27',0,1,NULL,NULL,NULL,'d2c4b02a-1691-11df-97a5-7038c432aabf',NULL),(320196,8286,1246,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4b1c8-1691-11df-97a5-7038c432aabf',NULL),(320197,8286,5282,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4b363-1691-11df-97a5-7038c432aabf',NULL),(320198,8286,6096,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4b506-1691-11df-97a5-7038c432aabf',NULL),(320199,8286,1154,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4b6a5-1691-11df-97a5-7038c432aabf',NULL),(320200,8286,1192,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4b844-1691-11df-97a5-7038c432aabf',NULL),(320201,8286,1155,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4b9e3-1691-11df-97a5-7038c432aabf',NULL),(320202,8286,1164,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4bb7e-1691-11df-97a5-7038c432aabf',NULL),(320203,8286,1156,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4bd21-1691-11df-97a5-7038c432aabf',NULL),(320204,8286,6065,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4c98b-1691-11df-97a5-7038c432aabf',NULL),(320205,8286,5092,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4cb2a-1691-11df-97a5-7038c432aabf',NULL),(320206,8286,5086,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4ccc0-1691-11df-97a5-7038c432aabf',NULL),(320207,8286,5087,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4cf57-1691-11df-97a5-7038c432aabf',NULL),(320208,8286,5085,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4d10b-1691-11df-97a5-7038c432aabf',NULL),(320209,8286,5088,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4d2a6-1691-11df-97a5-7038c432aabf',NULL),(320210,8286,5089,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4d445-1691-11df-97a5-7038c432aabf',NULL),(320211,8286,5356,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4d5e4-1691-11df-97a5-7038c432aabf',NULL),(320212,8286,1248,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4d77e-1691-11df-97a5-7038c432aabf',NULL),(320213,8286,952,30675,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1820,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4d921-1691-11df-97a5-7038c432aabf',NULL),(320214,8286,5497,30675,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4dac0-1691-11df-97a5-7038c432aabf',NULL),(320215,8286,730,30675,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4dc5f-1691-11df-97a5-7038c432aabf',NULL),(320216,8286,853,30675,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,901,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4ddfe-1691-11df-97a5-7038c432aabf',NULL),(320217,8286,21,30675,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4df95-1691-11df-97a5-7038c432aabf',NULL),(320218,8286,851,30675,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4e133-1691-11df-97a5-7038c432aabf',NULL),(320219,8286,729,30675,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256000,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4e2ce-1691-11df-97a5-7038c432aabf',NULL),(320220,8286,790,30675,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111.74,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4e46d-1691-11df-97a5-7038c432aabf',NULL),(320221,8286,654,30675,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.5,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4e608-1691-11df-97a5-7038c432aabf',NULL),(320222,8286,678,30675,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4e7a6-1691-11df-97a5-7038c432aabf',NULL),(320223,8286,5096,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4e945-1691-11df-97a5-7038c432aabf',NULL),(320224,8286,6042,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4eae9-1691-11df-97a5-7038c432aabf',NULL),(320225,8286,1088,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4ec90-1691-11df-97a5-7038c432aabf',NULL),(320226,8286,1088,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4ee2f-1691-11df-97a5-7038c432aabf',NULL),(320227,8286,1088,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4efd6-1691-11df-97a5-7038c432aabf',NULL),(320228,8286,1112,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4f17a-1691-11df-97a5-7038c432aabf',NULL),(320229,8286,1109,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4f32a-1691-11df-97a5-7038c432aabf',NULL),(320230,8286,1110,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4f4cd-1691-11df-97a5-7038c432aabf',NULL),(320231,8286,1111,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4f674-1691-11df-97a5-7038c432aabf',NULL),(320232,8286,1255,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4f7f9-1691-11df-97a5-7038c432aabf',NULL),(320233,8286,1277,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4f97a-1691-11df-97a5-7038c432aabf',NULL),(320234,8286,1261,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4fb04-1691-11df-97a5-7038c432aabf',NULL),(320235,8286,1265,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4fc89-1691-11df-97a5-7038c432aabf',NULL),(320236,8286,1268,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4fe0a-1691-11df-97a5-7038c432aabf',NULL),(320237,8286,1272,30675,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:10:45',0,1,NULL,NULL,NULL,'d2c4ff8b-1691-11df-97a5-7038c432aabf',NULL),(320238,6267,1246,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c5010c-1691-11df-97a5-7038c432aabf',NULL),(320239,6267,5282,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c511a8-1691-11df-97a5-7038c432aabf',NULL),(320240,6267,6096,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c51331-1691-11df-97a5-7038c432aabf',NULL),(320241,6267,1154,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c514b2-1691-11df-97a5-7038c432aabf',NULL),(320242,6267,1192,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c51633-1691-11df-97a5-7038c432aabf',NULL),(320243,6267,1155,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c51b8c-1691-11df-97a5-7038c432aabf',NULL),(320244,6267,1164,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c51d2b-1691-11df-97a5-7038c432aabf',NULL),(320245,6267,1156,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c51ebd-1691-11df-97a5-7038c432aabf',NULL),(320246,6267,1165,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c5320d-1691-11df-97a5-7038c432aabf',NULL),(320247,6267,5092,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c53497-1691-11df-97a5-7038c432aabf',NULL),(320248,6267,5086,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c536ff-1691-11df-97a5-7038c432aabf',NULL),(320249,6267,5087,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c5395a-1691-11df-97a5-7038c432aabf',NULL),(320250,6267,5085,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c54acc-1691-11df-97a5-7038c432aabf',NULL),(320251,6267,5088,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c54d2b-1691-11df-97a5-7038c432aabf',NULL),(320252,6267,5089,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c55165-1691-11df-97a5-7038c432aabf',NULL),(320253,6267,5356,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c565bb-1691-11df-97a5-7038c432aabf',NULL),(320254,6267,1248,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c5681f-1691-11df-97a5-7038c432aabf',NULL),(320255,6267,1276,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c579a5-1691-11df-97a5-7038c432aabf',NULL),(320256,6267,5096,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c58b1b-1691-11df-97a5-7038c432aabf',NULL),(320257,6267,6042,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c5aeae-1691-11df-97a5-7038c432aabf',NULL),(320258,6267,1088,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c5b04c-1691-11df-97a5-7038c432aabf',NULL),(320259,6267,1088,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c5b1de-1691-11df-97a5-7038c432aabf',NULL),(320260,6267,1088,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c5b375-1691-11df-97a5-7038c432aabf',NULL),(320261,6267,1112,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c5b50f-1691-11df-97a5-7038c432aabf',NULL),(320262,6267,1109,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c5b6a2-1691-11df-97a5-7038c432aabf',NULL),(320263,6267,1110,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c5b83c-1691-11df-97a5-7038c432aabf',NULL),(320264,6267,1111,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c5b9f5-1691-11df-97a5-7038c432aabf',NULL),(320265,6267,1255,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c5bb87-1691-11df-97a5-7038c432aabf',NULL),(320266,6267,1277,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c5bd1d-1691-11df-97a5-7038c432aabf',NULL),(320267,6267,1261,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c5beaf-1691-11df-97a5-7038c432aabf',NULL),(320268,6267,1265,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c5c046-1691-11df-97a5-7038c432aabf',NULL),(320269,6267,1268,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c5c1d8-1691-11df-97a5-7038c432aabf',NULL),(320270,6267,1272,30677,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:13:02',0,1,NULL,NULL,NULL,'d2c5c36e-1691-11df-97a5-7038c432aabf',NULL),(320271,8289,1246,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5c504-1691-11df-97a5-7038c432aabf',NULL),(320272,8289,5282,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5c69f-1691-11df-97a5-7038c432aabf',NULL),(320273,8289,6096,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5c835-1691-11df-97a5-7038c432aabf',NULL),(320274,8289,1154,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5c9c3-1691-11df-97a5-7038c432aabf',NULL),(320275,8289,1192,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5cb62-1691-11df-97a5-7038c432aabf',NULL),(320276,8289,1164,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5ccf4-1691-11df-97a5-7038c432aabf',NULL),(320277,8289,1156,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5ce8a-1691-11df-97a5-7038c432aabf',NULL),(320278,8289,5092,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5d021-1691-11df-97a5-7038c432aabf',NULL),(320279,8289,5086,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5d1b3-1691-11df-97a5-7038c432aabf',NULL),(320280,8289,5087,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5d349-1691-11df-97a5-7038c432aabf',NULL),(320281,8289,5085,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5d4d7-1691-11df-97a5-7038c432aabf',NULL),(320282,8289,5088,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5d669-1691-11df-97a5-7038c432aabf',NULL),(320283,8289,5089,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5d7ff-1691-11df-97a5-7038c432aabf',NULL),(320284,8289,5356,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5d991-1691-11df-97a5-7038c432aabf',NULL),(320285,8289,1248,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5db28-1691-11df-97a5-7038c432aabf',NULL),(320286,8289,5096,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5dcb5-1691-11df-97a5-7038c432aabf',NULL),(320287,8289,1088,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5de4c-1691-11df-97a5-7038c432aabf',NULL),(320288,8289,1088,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5e067-1691-11df-97a5-7038c432aabf',NULL),(320289,8289,1088,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5e21f-1691-11df-97a5-7038c432aabf',NULL),(320290,8289,1112,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5e3ba-1691-11df-97a5-7038c432aabf',NULL),(320291,8289,1109,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5e577-1691-11df-97a5-7038c432aabf',NULL),(320292,8289,1110,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5e6fc-1691-11df-97a5-7038c432aabf',NULL),(320293,8289,1111,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5e879-1691-11df-97a5-7038c432aabf',NULL),(320294,8289,1255,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5e9f5-1691-11df-97a5-7038c432aabf',NULL),(320295,8289,1277,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5eb7b-1691-11df-97a5-7038c432aabf',NULL),(320296,8289,1261,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5ecf7-1691-11df-97a5-7038c432aabf',NULL),(320297,8289,1265,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5ee7d-1691-11df-97a5-7038c432aabf',NULL),(320298,8289,1268,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5eff9-1691-11df-97a5-7038c432aabf',NULL),(320299,8289,1271,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5f176-1691-11df-97a5-7038c432aabf',NULL),(320300,8289,1271,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5f2f3-1691-11df-97a5-7038c432aabf',NULL),(320301,8289,1271,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5f478-1691-11df-97a5-7038c432aabf',NULL),(320302,8289,1271,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5f5f9-1691-11df-97a5-7038c432aabf',NULL),(320303,8289,1272,30683,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:20',0,1,NULL,NULL,NULL,'d2c5f771-1691-11df-97a5-7038c432aabf',NULL),(320304,658,1246,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c5f8ee-1691-11df-97a5-7038c432aabf',NULL),(320305,658,5282,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c5fa6a-1691-11df-97a5-7038c432aabf',NULL),(320306,658,6096,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c5fbeb-1691-11df-97a5-7038c432aabf',NULL),(320307,658,1154,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c5fd6c-1691-11df-97a5-7038c432aabf',NULL),(320308,658,1192,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c5feed-1691-11df-97a5-7038c432aabf',NULL),(320309,658,1155,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c6006e-1691-11df-97a5-7038c432aabf',NULL),(320310,658,1164,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c601eb-1691-11df-97a5-7038c432aabf',NULL),(320311,658,1156,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c6036c-1691-11df-97a5-7038c432aabf',NULL),(320312,658,5092,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c604ed-1691-11df-97a5-7038c432aabf',NULL),(320313,658,5086,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c6066e-1691-11df-97a5-7038c432aabf',NULL),(320314,658,5087,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c60851-1691-11df-97a5-7038c432aabf',NULL),(320315,658,5085,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c609e3-1691-11df-97a5-7038c432aabf',NULL),(320316,658,5088,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c60b7a-1691-11df-97a5-7038c432aabf',NULL),(320317,658,5089,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c60d0c-1691-11df-97a5-7038c432aabf',NULL),(320318,658,5356,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c60e9e-1691-11df-97a5-7038c432aabf',NULL),(320319,658,1248,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c6105f-1691-11df-97a5-7038c432aabf',NULL),(320320,658,5096,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c611dc-1691-11df-97a5-7038c432aabf',NULL),(320321,658,1088,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c61361-1691-11df-97a5-7038c432aabf',NULL),(320322,658,1088,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c614dd-1691-11df-97a5-7038c432aabf',NULL),(320323,658,1088,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c6165e-1691-11df-97a5-7038c432aabf',NULL),(320324,658,1112,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c617df-1691-11df-97a5-7038c432aabf',NULL),(320325,658,1109,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c6236b-1691-11df-97a5-7038c432aabf',NULL),(320326,658,1110,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c624e8-1691-11df-97a5-7038c432aabf',NULL),(320327,658,1111,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c6265c-1691-11df-97a5-7038c432aabf',NULL),(320328,658,1255,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c627e1-1691-11df-97a5-7038c432aabf',NULL),(320329,658,1277,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c6295e-1691-11df-97a5-7038c432aabf',NULL),(320330,658,1261,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c62ada-1691-11df-97a5-7038c432aabf',NULL),(320331,658,1265,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c62c57-1691-11df-97a5-7038c432aabf',NULL),(320332,658,1268,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c62dd4-1691-11df-97a5-7038c432aabf',NULL),(320333,658,1271,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c62fd9-1691-11df-97a5-7038c432aabf',NULL),(320334,658,1271,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c6327d-1691-11df-97a5-7038c432aabf',NULL),(320335,658,1271,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c63518-1691-11df-97a5-7038c432aabf',NULL),(320336,658,1272,30684,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:44',0,1,NULL,NULL,NULL,'d2c637d6-1691-11df-97a5-7038c432aabf',NULL),(320337,8573,1246,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c63b43-1691-11df-97a5-7038c432aabf',NULL),(320338,8573,5282,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c63dda-1691-11df-97a5-7038c432aabf',NULL),(320339,8573,6096,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c64068-1691-11df-97a5-7038c432aabf',NULL),(320340,8573,5272,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c642fb-1691-11df-97a5-7038c432aabf',NULL),(320341,8573,1146,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c64585-1691-11df-97a5-7038c432aabf',NULL),(320342,8573,1154,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c6480b-1691-11df-97a5-7038c432aabf',NULL),(320343,8573,1192,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c64a95-1691-11df-97a5-7038c432aabf',NULL),(320344,8573,1155,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c64d1f-1691-11df-97a5-7038c432aabf',NULL),(320345,8573,1164,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c64fa9-1691-11df-97a5-7038c432aabf',NULL),(320346,8573,1156,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c65238-1691-11df-97a5-7038c432aabf',NULL),(320347,8573,5092,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c654c2-1691-11df-97a5-7038c432aabf',NULL),(320348,8573,5086,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c6586b-1691-11df-97a5-7038c432aabf',NULL),(320349,8573,5087,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c65b1b-1691-11df-97a5-7038c432aabf',NULL),(320350,8573,5085,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c65cb2-1691-11df-97a5-7038c432aabf',NULL),(320351,8573,5088,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c65e48-1691-11df-97a5-7038c432aabf',NULL),(320352,8573,5089,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c65fe7-1691-11df-97a5-7038c432aabf',NULL),(320353,8573,5356,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c66181-1691-11df-97a5-7038c432aabf',NULL),(320354,8573,1248,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c66318-1691-11df-97a5-7038c432aabf',NULL),(320355,8573,5096,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c664b2-1691-11df-97a5-7038c432aabf',NULL),(320356,8573,1088,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c66644-1691-11df-97a5-7038c432aabf',NULL),(320357,8573,1088,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c667df-1691-11df-97a5-7038c432aabf',NULL),(320358,8573,1088,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c66b36-1691-11df-97a5-7038c432aabf',NULL),(320359,8573,1112,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c66ccd-1691-11df-97a5-7038c432aabf',NULL),(320360,8573,1109,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c66e67-1691-11df-97a5-7038c432aabf',NULL),(320361,8573,1110,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c6702d-1691-11df-97a5-7038c432aabf',NULL),(320362,8573,1111,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c671aa-1691-11df-97a5-7038c432aabf',NULL),(320363,8573,1255,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c6732f-1691-11df-97a5-7038c432aabf',NULL),(320364,8573,1277,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c674ab-1691-11df-97a5-7038c432aabf',NULL),(320365,8573,1261,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c67628-1691-11df-97a5-7038c432aabf',NULL),(320366,8573,1265,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c677a5-1691-11df-97a5-7038c432aabf',NULL),(320367,8573,1268,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c67926-1691-11df-97a5-7038c432aabf',NULL),(320368,8573,1272,30685,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:15:39',0,1,NULL,NULL,NULL,'d2c67aa7-1691-11df-97a5-7038c432aabf',NULL),(320369,5720,1246,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c67c1f-1691-11df-97a5-7038c432aabf',NULL),(320370,5720,5282,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c67e29-1691-11df-97a5-7038c432aabf',NULL),(320371,5720,6096,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c67fbf-1691-11df-97a5-7038c432aabf',NULL),(320372,5720,5272,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c68156-1691-11df-97a5-7038c432aabf',NULL),(320373,5720,1146,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c682e8-1691-11df-97a5-7038c432aabf',NULL),(320374,5720,1154,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c684b6-1691-11df-97a5-7038c432aabf',NULL),(320375,5720,1192,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c68637-1691-11df-97a5-7038c432aabf',NULL),(320376,5720,1164,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c687af-1691-11df-97a5-7038c432aabf',NULL),(320377,5720,1156,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c68930-1691-11df-97a5-7038c432aabf',NULL),(320378,5720,5092,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c68ab1-1691-11df-97a5-7038c432aabf',NULL),(320379,5720,5086,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c68c36-1691-11df-97a5-7038c432aabf',NULL),(320380,5720,5087,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c68db7-1691-11df-97a5-7038c432aabf',NULL),(320381,5720,5085,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c68f34-1691-11df-97a5-7038c432aabf',NULL),(320382,5720,5088,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c690b5-1691-11df-97a5-7038c432aabf',NULL),(320383,5720,5089,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c69231-1691-11df-97a5-7038c432aabf',NULL),(320384,5720,5356,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c693ae-1691-11df-97a5-7038c432aabf',NULL),(320385,5720,1248,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c6952f-1691-11df-97a5-7038c432aabf',NULL),(320386,5720,12,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c696ac-1691-11df-97a5-7038c432aabf',NULL),(320387,5720,1276,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c69831-1691-11df-97a5-7038c432aabf',NULL),(320388,5720,5096,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c699ae-1691-11df-97a5-7038c432aabf',NULL),(320389,5720,6042,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c69b2f-1691-11df-97a5-7038c432aabf',NULL),(320390,5720,6042,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c69cb4-1691-11df-97a5-7038c432aabf',NULL),(320391,5720,6042,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c69e35-1691-11df-97a5-7038c432aabf',NULL),(320392,5720,1088,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c69fb6-1691-11df-97a5-7038c432aabf',NULL),(320393,5720,1088,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c6a132-1691-11df-97a5-7038c432aabf',NULL),(320394,5720,1088,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c6a2b8-1691-11df-97a5-7038c432aabf',NULL),(320395,5720,1112,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c6a49b-1691-11df-97a5-7038c432aabf',NULL),(320396,5720,1109,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c6a636-1691-11df-97a5-7038c432aabf',NULL),(320397,5720,1110,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c6a7cc-1691-11df-97a5-7038c432aabf',NULL),(320398,5720,1111,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c6a95e-1691-11df-97a5-7038c432aabf',NULL),(320399,5720,1255,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c6aaf4-1691-11df-97a5-7038c432aabf',NULL),(320400,5720,1277,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c6acad-1691-11df-97a5-7038c432aabf',NULL),(320401,5720,1261,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c6ae2e-1691-11df-97a5-7038c432aabf',NULL),(320402,5720,1265,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c6afaf-1691-11df-97a5-7038c432aabf',NULL),(320403,5720,1268,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c6b130-1691-11df-97a5-7038c432aabf',NULL),(320404,5720,1271,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c6b2b9-1691-11df-97a5-7038c432aabf',NULL),(320405,5720,1271,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c6b43a-1691-11df-97a5-7038c432aabf',NULL),(320406,5720,1271,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c6b5bf-1691-11df-97a5-7038c432aabf',NULL),(320407,5720,1272,30686,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:14:48',0,1,NULL,NULL,NULL,'d2c6b740-1691-11df-97a5-7038c432aabf',NULL),(320408,5332,1246,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6b8c6-1691-11df-97a5-7038c432aabf',NULL),(320409,5332,5282,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6ba4b-1691-11df-97a5-7038c432aabf',NULL),(320410,5332,6096,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6bbcc-1691-11df-97a5-7038c432aabf',NULL),(320411,5332,1154,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6c8d4-1691-11df-97a5-7038c432aabf',NULL),(320412,5332,1192,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6ca9e-1691-11df-97a5-7038c432aabf',NULL),(320413,5332,1155,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6cc38-1691-11df-97a5-7038c432aabf',NULL),(320414,5332,1164,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6cdd3-1691-11df-97a5-7038c432aabf',NULL),(320415,5332,1156,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6cf69-1691-11df-97a5-7038c432aabf',NULL),(320416,5332,6065,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6d104-1691-11df-97a5-7038c432aabf',NULL),(320417,5332,5092,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6d2ce-1691-11df-97a5-7038c432aabf',NULL),(320418,5332,5086,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6d44f-1691-11df-97a5-7038c432aabf',NULL),(320419,5332,5087,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6d5d4-1691-11df-97a5-7038c432aabf',NULL),(320420,5332,5085,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6d755-1691-11df-97a5-7038c432aabf',NULL),(320421,5332,5088,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6d8da-1691-11df-97a5-7038c432aabf',NULL),(320422,5332,5089,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6da57-1691-11df-97a5-7038c432aabf',NULL),(320423,5332,5356,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6dbd8-1691-11df-97a5-7038c432aabf',NULL),(320424,5332,1248,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6dd59-1691-11df-97a5-7038c432aabf',NULL),(320425,5332,5096,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6dede-1691-11df-97a5-7038c432aabf',NULL),(320426,5332,1088,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6e063-1691-11df-97a5-7038c432aabf',NULL),(320427,5332,1088,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6e1e0-1691-11df-97a5-7038c432aabf',NULL),(320428,5332,1088,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6e365-1691-11df-97a5-7038c432aabf',NULL),(320429,5332,1112,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6e4e6-1691-11df-97a5-7038c432aabf',NULL),(320430,5332,1109,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6e66f-1691-11df-97a5-7038c432aabf',NULL),(320431,5332,1110,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6e7f9-1691-11df-97a5-7038c432aabf',NULL),(320432,5332,1111,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6e976-1691-11df-97a5-7038c432aabf',NULL),(320433,5332,1255,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6eafb-1691-11df-97a5-7038c432aabf',NULL),(320434,5332,1277,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6ec7c-1691-11df-97a5-7038c432aabf',NULL),(320435,5332,1261,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6edfd-1691-11df-97a5-7038c432aabf',NULL),(320436,5332,1265,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6ef82-1691-11df-97a5-7038c432aabf',NULL),(320437,5332,1268,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6f11d-1691-11df-97a5-7038c432aabf',NULL),(320438,5332,1272,30697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:07',0,1,NULL,NULL,NULL,'d2c6f322-1691-11df-97a5-7038c432aabf',NULL),(320439,7967,1246,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c6f4a3-1691-11df-97a5-7038c432aabf',NULL),(320440,7967,5282,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c6f628-1691-11df-97a5-7038c432aabf',NULL),(320441,7967,6096,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c6f7a9-1691-11df-97a5-7038c432aabf',NULL),(320442,7967,1154,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c6f92f-1691-11df-97a5-7038c432aabf',NULL),(320443,7967,1192,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c6fadf-1691-11df-97a5-7038c432aabf',NULL),(320444,7967,1164,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c6fc4a-1691-11df-97a5-7038c432aabf',NULL),(320445,7967,1156,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c6fdb6-1691-11df-97a5-7038c432aabf',NULL),(320446,7967,6065,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c6ff21-1691-11df-97a5-7038c432aabf',NULL),(320447,7967,5092,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c70ec9-1691-11df-97a5-7038c432aabf',NULL),(320448,7967,5086,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c7103d-1691-11df-97a5-7038c432aabf',NULL),(320449,7967,5087,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c711a5-1691-11df-97a5-7038c432aabf',NULL),(320450,7967,5085,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c7170a-1691-11df-97a5-7038c432aabf',NULL),(320451,7967,5088,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c718d0-1691-11df-97a5-7038c432aabf',NULL),(320452,7967,5089,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c71a62-1691-11df-97a5-7038c432aabf',NULL),(320453,7967,1248,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c72d43-1691-11df-97a5-7038c432aabf',NULL),(320454,7967,5096,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c72f9a-1691-11df-97a5-7038c432aabf',NULL),(320455,7967,1088,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c731df-1691-11df-97a5-7038c432aabf',NULL),(320456,7967,1088,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c73425-1691-11df-97a5-7038c432aabf',NULL),(320457,7967,1088,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c74545-1691-11df-97a5-7038c432aabf',NULL),(320458,7967,1112,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c74991-1691-11df-97a5-7038c432aabf',NULL),(320459,7967,1109,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c74bdf-1691-11df-97a5-7038c432aabf',NULL),(320460,7967,1110,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c75ede-1691-11df-97a5-7038c432aabf',NULL),(320461,7967,1111,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c76128-1691-11df-97a5-7038c432aabf',NULL),(320462,7967,1255,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c7727c-1691-11df-97a5-7038c432aabf',NULL),(320463,7967,1277,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c782db-1691-11df-97a5-7038c432aabf',NULL),(320464,7967,1261,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c793d9-1691-11df-97a5-7038c432aabf',NULL),(320465,7967,1265,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c7bd96-1691-11df-97a5-7038c432aabf',NULL),(320466,7967,1268,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c7bf17-1691-11df-97a5-7038c432aabf',NULL),(320467,7967,1272,30698,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:20:49',0,1,NULL,NULL,NULL,'d2c7c083-1691-11df-97a5-7038c432aabf',NULL),(320468,2166,1246,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7c1f7-1691-11df-97a5-7038c432aabf',NULL),(320469,2166,5282,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7c36b-1691-11df-97a5-7038c432aabf',NULL),(320470,2166,6096,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7c4d6-1691-11df-97a5-7038c432aabf',NULL),(320471,2166,5272,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7c73a-1691-11df-97a5-7038c432aabf',NULL),(320472,2166,1146,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7c8b3-1691-11df-97a5-7038c432aabf',NULL),(320473,2166,1154,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7ca2f-1691-11df-97a5-7038c432aabf',NULL),(320474,2166,1192,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7cbb9-1691-11df-97a5-7038c432aabf',NULL),(320475,2166,1164,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7cd3e-1691-11df-97a5-7038c432aabf',NULL),(320476,2166,1156,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7cec3-1691-11df-97a5-7038c432aabf',NULL),(320477,2166,5092,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7d044-1691-11df-97a5-7038c432aabf',NULL),(320478,2166,5086,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7d1c9-1691-11df-97a5-7038c432aabf',NULL),(320479,2166,5087,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7d353-1691-11df-97a5-7038c432aabf',NULL),(320480,2166,5085,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7d4d4-1691-11df-97a5-7038c432aabf',NULL),(320481,2166,5088,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7d65d-1691-11df-97a5-7038c432aabf',NULL),(320482,2166,5089,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7d7da-1691-11df-97a5-7038c432aabf',NULL),(320483,2166,5356,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7d95f-1691-11df-97a5-7038c432aabf',NULL),(320484,2166,1248,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7dae9-1691-11df-97a5-7038c432aabf',NULL),(320485,2166,5096,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7dccc-1691-11df-97a5-7038c432aabf',NULL),(320486,2166,1088,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7de67-1691-11df-97a5-7038c432aabf',NULL),(320487,2166,1088,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7dffd-1691-11df-97a5-7038c432aabf',NULL),(320488,2166,1088,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7e19c-1691-11df-97a5-7038c432aabf',NULL),(320489,2166,1112,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7e332-1691-11df-97a5-7038c432aabf',NULL),(320490,2166,1109,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7e4f8-1691-11df-97a5-7038c432aabf',NULL),(320491,2166,1110,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7e67d-1691-11df-97a5-7038c432aabf',NULL),(320492,2166,1111,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7e802-1691-11df-97a5-7038c432aabf',NULL),(320493,2166,1255,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7e987-1691-11df-97a5-7038c432aabf',NULL),(320494,2166,1277,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7eb04-1691-11df-97a5-7038c432aabf',NULL),(320495,2166,1261,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7ec89-1691-11df-97a5-7038c432aabf',NULL),(320496,2166,1265,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7ee0a-1691-11df-97a5-7038c432aabf',NULL),(320497,2166,1268,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7ef90-1691-11df-97a5-7038c432aabf',NULL),(320498,2166,1271,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7f115-1691-11df-97a5-7038c432aabf',NULL),(320499,2166,1271,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7f291-1691-11df-97a5-7038c432aabf',NULL),(320500,2166,1271,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:21:21',0,1,NULL,NULL,NULL,'d2c7f417-1691-11df-97a5-7038c432aabf',NULL),(320501,6164,1246,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c7f598-1691-11df-97a5-7038c432aabf',NULL),(320502,6164,5282,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c7f721-1691-11df-97a5-7038c432aabf',NULL),(320503,6164,6096,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c7f8a6-1691-11df-97a5-7038c432aabf',NULL),(320504,6164,5272,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c7fa27-1691-11df-97a5-7038c432aabf',NULL),(320505,6164,1146,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c7fbad-1691-11df-97a5-7038c432aabf',NULL),(320506,6164,1154,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c7fd25-1691-11df-97a5-7038c432aabf',NULL),(320507,6164,1192,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c7feae-1691-11df-97a5-7038c432aabf',NULL),(320508,6164,1155,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c80034-1691-11df-97a5-7038c432aabf',NULL),(320509,6164,1164,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c801b0-1691-11df-97a5-7038c432aabf',NULL),(320510,6164,1156,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c80394-1691-11df-97a5-7038c432aabf',NULL),(320511,6164,5092,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c8052e-1691-11df-97a5-7038c432aabf',NULL),(320512,6164,5086,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c806cd-1691-11df-97a5-7038c432aabf',NULL),(320513,6164,5087,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c80864-1691-11df-97a5-7038c432aabf',NULL),(320514,6164,5085,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c809fe-1691-11df-97a5-7038c432aabf',NULL),(320515,6164,5088,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c80b99-1691-11df-97a5-7038c432aabf',NULL),(320516,6164,5089,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c80d33-1691-11df-97a5-7038c432aabf',NULL),(320517,6164,5356,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c80ed2-1691-11df-97a5-7038c432aabf',NULL),(320518,6164,1248,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c8106d-1691-11df-97a5-7038c432aabf',NULL),(320519,6164,952,30705,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2090,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c81203-1691-11df-97a5-7038c432aabf',NULL),(320520,6164,5497,30705,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,436,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c8139e-1691-11df-97a5-7038c432aabf',NULL),(320521,6164,730,30705,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c8155b-1691-11df-97a5-7038c432aabf',NULL),(320522,6164,853,30705,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,943,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c816dc-1691-11df-97a5-7038c432aabf',NULL),(320523,6164,21,30705,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c8185d-1691-11df-97a5-7038c432aabf',NULL),(320524,6164,851,30705,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c819e2-1691-11df-97a5-7038c432aabf',NULL),(320525,6164,729,30705,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273000,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c81b5f-1691-11df-97a5-7038c432aabf',NULL),(320526,6164,790,30705,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c81ce4-1691-11df-97a5-7038c432aabf',NULL),(320527,6164,654,30705,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c81e65-1691-11df-97a5-7038c432aabf',NULL),(320528,6164,678,30705,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c81fe6-1691-11df-97a5-7038c432aabf',NULL),(320529,6164,5096,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c8216b-1691-11df-97a5-7038c432aabf',NULL),(320530,6164,1088,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c822ec-1691-11df-97a5-7038c432aabf',NULL),(320531,6164,1088,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c8246d-1691-11df-97a5-7038c432aabf',NULL),(320532,6164,1088,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c830f1-1691-11df-97a5-7038c432aabf',NULL),(320533,6164,1112,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c832b2-1691-11df-97a5-7038c432aabf',NULL),(320534,6164,1109,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c8342e-1691-11df-97a5-7038c432aabf',NULL),(320535,6164,1110,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c835af-1691-11df-97a5-7038c432aabf',NULL),(320536,6164,1111,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c83735-1691-11df-97a5-7038c432aabf',NULL),(320537,6164,1255,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c838b5-1691-11df-97a5-7038c432aabf',NULL),(320538,6164,1277,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c83a32-1691-11df-97a5-7038c432aabf',NULL),(320539,6164,1261,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c83bb7-1691-11df-97a5-7038c432aabf',NULL),(320540,6164,1265,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c83d34-1691-11df-97a5-7038c432aabf',NULL),(320541,6164,1268,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c83eca-1691-11df-97a5-7038c432aabf',NULL),(320542,6164,1272,30705,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:19',0,1,NULL,NULL,NULL,'d2c84155-1691-11df-97a5-7038c432aabf',NULL),(320543,6341,1246,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c843c9-1691-11df-97a5-7038c432aabf',NULL),(320544,6341,5282,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c84647-1691-11df-97a5-7038c432aabf',NULL),(320545,6341,6096,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c849e7-1691-11df-97a5-7038c432aabf',NULL),(320546,6341,1154,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c84c86-1691-11df-97a5-7038c432aabf',NULL),(320547,6341,1192,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c84f19-1691-11df-97a5-7038c432aabf',NULL),(320548,6341,1155,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c8520e-1691-11df-97a5-7038c432aabf',NULL),(320549,6341,1164,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c854bf-1691-11df-97a5-7038c432aabf',NULL),(320550,6341,1156,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c8576f-1691-11df-97a5-7038c432aabf',NULL),(320551,6341,6065,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c85a4f-1691-11df-97a5-7038c432aabf',NULL),(320552,6341,5092,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c85cd9-1691-11df-97a5-7038c432aabf',NULL),(320553,6341,5086,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c85f63-1691-11df-97a5-7038c432aabf',NULL),(320554,6341,5087,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c861f2-1691-11df-97a5-7038c432aabf',NULL),(320555,6341,5085,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c86478-1691-11df-97a5-7038c432aabf',NULL),(320556,6341,5088,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c86706-1691-11df-97a5-7038c432aabf',NULL),(320557,6341,5089,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c8698c-1691-11df-97a5-7038c432aabf',NULL),(320558,6341,5356,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c86c16-1691-11df-97a5-7038c432aabf',NULL),(320559,6341,1248,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c86d9b-1691-11df-97a5-7038c432aabf',NULL),(320560,6341,5096,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c86f18-1691-11df-97a5-7038c432aabf',NULL),(320561,6341,1088,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c87099-1691-11df-97a5-7038c432aabf',NULL),(320562,6341,1088,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c8721a-1691-11df-97a5-7038c432aabf',NULL),(320563,6341,1088,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c8739f-1691-11df-97a5-7038c432aabf',NULL),(320564,6341,1112,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c87520-1691-11df-97a5-7038c432aabf',NULL),(320565,6341,1109,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c8769d-1691-11df-97a5-7038c432aabf',NULL),(320566,6341,1110,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c87878-1691-11df-97a5-7038c432aabf',NULL),(320567,6341,1111,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c87a05-1691-11df-97a5-7038c432aabf',NULL),(320568,6341,1255,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c87b9c-1691-11df-97a5-7038c432aabf',NULL),(320569,6341,1277,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c87d2a-1691-11df-97a5-7038c432aabf',NULL),(320570,6341,1261,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c87ec0-1691-11df-97a5-7038c432aabf',NULL),(320571,6341,1265,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c8808e-1691-11df-97a5-7038c432aabf',NULL),(320572,6341,1268,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c8820b-1691-11df-97a5-7038c432aabf',NULL),(320573,6341,1271,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c8838b-1691-11df-97a5-7038c432aabf',NULL),(320574,6341,1271,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c88508-1691-11df-97a5-7038c432aabf',NULL),(320575,6341,1271,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c88689-1691-11df-97a5-7038c432aabf',NULL),(320576,6341,1271,30707,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:11',0,1,NULL,NULL,NULL,'d2c88802-1691-11df-97a5-7038c432aabf',NULL),(320577,7339,1246,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c88982-1691-11df-97a5-7038c432aabf',NULL),(320578,7339,5282,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c88b08-1691-11df-97a5-7038c432aabf',NULL),(320579,7339,6096,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c88c84-1691-11df-97a5-7038c432aabf',NULL),(320580,7339,5272,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c88e05-1691-11df-97a5-7038c432aabf',NULL),(320581,7339,1146,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c88f7e-1691-11df-97a5-7038c432aabf',NULL),(320582,7339,1154,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c89103-1691-11df-97a5-7038c432aabf',NULL),(320583,7339,1192,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c89284-1691-11df-97a5-7038c432aabf',NULL),(320584,7339,1155,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c89401-1691-11df-97a5-7038c432aabf',NULL),(320585,7339,1164,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c8957d-1691-11df-97a5-7038c432aabf',NULL),(320586,7339,1156,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c896fa-1691-11df-97a5-7038c432aabf',NULL),(320587,7339,6065,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c8987f-1691-11df-97a5-7038c432aabf',NULL),(320588,7339,1165,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c899fc-1691-11df-97a5-7038c432aabf',NULL),(320589,7339,5092,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c89b79-1691-11df-97a5-7038c432aabf',NULL),(320590,7339,5086,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c89cfa-1691-11df-97a5-7038c432aabf',NULL),(320591,7339,5087,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c89e7a-1691-11df-97a5-7038c432aabf',NULL),(320592,7339,5085,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c8a05e-1691-11df-97a5-7038c432aabf',NULL),(320593,7339,5088,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c8a1ec-1691-11df-97a5-7038c432aabf',NULL),(320594,7339,5089,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c8a382-1691-11df-97a5-7038c432aabf',NULL),(320595,7339,5356,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c8a518-1691-11df-97a5-7038c432aabf',NULL),(320596,7339,1248,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c8a6a6-1691-11df-97a5-7038c432aabf',NULL),(320597,7339,1276,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c8a867-1691-11df-97a5-7038c432aabf',NULL),(320598,7339,5096,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c8a9e4-1691-11df-97a5-7038c432aabf',NULL),(320599,7339,1088,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c8ab65-1691-11df-97a5-7038c432aabf',NULL),(320600,7339,1088,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c8ace6-1691-11df-97a5-7038c432aabf',NULL),(320601,7339,1088,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c8ae5e-1691-11df-97a5-7038c432aabf',NULL),(320602,7339,1112,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c8afe3-1691-11df-97a5-7038c432aabf',NULL),(320603,7339,1109,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c8b160-1691-11df-97a5-7038c432aabf',NULL),(320604,7339,1110,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c8b2e1-1691-11df-97a5-7038c432aabf',NULL),(320605,7339,1111,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c8b459-1691-11df-97a5-7038c432aabf',NULL),(320606,7339,1255,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c8b5da-1691-11df-97a5-7038c432aabf',NULL),(320607,7339,1277,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c8b760-1691-11df-97a5-7038c432aabf',NULL),(320608,7339,1261,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c8b8dc-1691-11df-97a5-7038c432aabf',NULL),(320609,7339,1265,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c8ba59-1691-11df-97a5-7038c432aabf',NULL),(320610,7339,1268,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c8bbda-1691-11df-97a5-7038c432aabf',NULL),(320611,7339,1272,30709,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:24:55',0,1,NULL,NULL,NULL,'d2c8bd5b-1691-11df-97a5-7038c432aabf',NULL),(320612,9091,1246,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8bed8-1691-11df-97a5-7038c432aabf',NULL),(320613,9091,5282,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8c061-1691-11df-97a5-7038c432aabf',NULL),(320614,9091,6096,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8c1e6-1691-11df-97a5-7038c432aabf',NULL),(320615,9091,5272,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8c36c-1691-11df-97a5-7038c432aabf',NULL),(320616,9091,1146,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8c4ed-1691-11df-97a5-7038c432aabf',NULL),(320617,9091,1154,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8c6bf-1691-11df-97a5-7038c432aabf',NULL),(320618,9091,1192,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8c859-1691-11df-97a5-7038c432aabf',NULL),(320619,9091,1155,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8d6ab-1691-11df-97a5-7038c432aabf',NULL),(320620,9091,1164,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8d823-1691-11df-97a5-7038c432aabf',NULL),(320621,9091,1156,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8d9a0-1691-11df-97a5-7038c432aabf',NULL),(320622,9091,5092,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8db25-1691-11df-97a5-7038c432aabf',NULL),(320623,9091,5086,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8dcab-1691-11df-97a5-7038c432aabf',NULL),(320624,9091,5087,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8de34-1691-11df-97a5-7038c432aabf',NULL),(320625,9091,5085,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8dfb1-1691-11df-97a5-7038c432aabf',NULL),(320626,9091,5088,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8e132-1691-11df-97a5-7038c432aabf',NULL),(320627,9091,5089,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8e2b3-1691-11df-97a5-7038c432aabf',NULL),(320628,9091,5356,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8e438-1691-11df-97a5-7038c432aabf',NULL),(320629,9091,1248,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8e5c1-1691-11df-97a5-7038c432aabf',NULL),(320630,9091,952,30710,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1390,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8e73a-1691-11df-97a5-7038c432aabf',NULL),(320631,9091,5497,30710,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,567,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8e8bf-1691-11df-97a5-7038c432aabf',NULL),(320632,9091,730,30710,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8ea40-1691-11df-97a5-7038c432aabf',NULL),(320633,9091,853,30710,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,702,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8ebc5-1691-11df-97a5-7038c432aabf',NULL),(320634,9091,21,30710,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8eda0-1691-11df-97a5-7038c432aabf',NULL),(320635,9091,851,30710,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8efff-1691-11df-97a5-7038c432aabf',NULL),(320636,9091,729,30710,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29000,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8f1ab-1691-11df-97a5-7038c432aabf',NULL),(320637,9091,790,30710,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.9,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8f346-1691-11df-97a5-7038c432aabf',NULL),(320638,9091,654,30710,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.9,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8f4e0-1691-11df-97a5-7038c432aabf',NULL),(320639,9091,678,30710,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8f6a1-1691-11df-97a5-7038c432aabf',NULL),(320640,9091,5096,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8f827-1691-11df-97a5-7038c432aabf',NULL),(320641,9091,1088,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8f9b0-1691-11df-97a5-7038c432aabf',NULL),(320642,9091,1088,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8fb35-1691-11df-97a5-7038c432aabf',NULL),(320643,9091,1088,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8fcbf-1691-11df-97a5-7038c432aabf',NULL),(320644,9091,1112,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8fe55-1691-11df-97a5-7038c432aabf',NULL),(320645,9091,1109,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c8ffd2-1691-11df-97a5-7038c432aabf',NULL),(320646,9091,1110,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c9013e-1691-11df-97a5-7038c432aabf',NULL),(320647,9091,1111,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c902a1-1691-11df-97a5-7038c432aabf',NULL),(320648,9091,1255,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c90408-1691-11df-97a5-7038c432aabf',NULL),(320649,9091,1277,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c9056b-1691-11df-97a5-7038c432aabf',NULL),(320650,9091,1261,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c906d6-1691-11df-97a5-7038c432aabf',NULL),(320651,9091,1265,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c90835-1691-11df-97a5-7038c432aabf',NULL),(320652,9091,1268,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c909a1-1691-11df-97a5-7038c432aabf',NULL),(320653,9091,1272,30710,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:22:54',0,1,NULL,NULL,NULL,'d2c90b04-1691-11df-97a5-7038c432aabf',NULL),(320654,8278,1246,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c91b28-1691-11df-97a5-7038c432aabf',NULL),(320655,8278,5282,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c91cdc-1691-11df-97a5-7038c432aabf',NULL),(320656,8278,6096,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c91e3f-1691-11df-97a5-7038c432aabf',NULL),(320657,8278,5272,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c91fa2-1691-11df-97a5-7038c432aabf',NULL),(320658,8278,1146,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c924f6-1691-11df-97a5-7038c432aabf',NULL),(320659,8278,1154,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c9266b-1691-11df-97a5-7038c432aabf',NULL),(320660,8278,1192,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c93887-1691-11df-97a5-7038c432aabf',NULL),(320661,8278,1155,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c93ad5-1691-11df-97a5-7038c432aabf',NULL),(320662,8278,1164,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c93d6c-1691-11df-97a5-7038c432aabf',NULL),(320663,8278,1156,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c93fc3-1691-11df-97a5-7038c432aabf',NULL),(320664,8278,5092,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c9505f-1691-11df-97a5-7038c432aabf',NULL),(320665,8278,5086,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c95293-1691-11df-97a5-7038c432aabf',NULL),(320666,8278,5087,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c95678-1691-11df-97a5-7038c432aabf',NULL),(320667,8278,5085,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c96a6f-1691-11df-97a5-7038c432aabf',NULL),(320668,8278,5088,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c96ce4-1691-11df-97a5-7038c432aabf',NULL),(320669,8278,5089,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c97d22-1691-11df-97a5-7038c432aabf',NULL),(320670,8278,5356,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c98df1-1691-11df-97a5-7038c432aabf',NULL),(320671,8278,1248,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c99ea6-1691-11df-97a5-7038c432aabf',NULL),(320672,8278,5096,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c9c33d-1691-11df-97a5-7038c432aabf',NULL),(320673,8278,6042,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c9c4ba-1691-11df-97a5-7038c432aabf',NULL),(320674,8278,1088,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c9c632-1691-11df-97a5-7038c432aabf',NULL),(320675,8278,1088,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c9c7af-1691-11df-97a5-7038c432aabf',NULL),(320676,8278,1088,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c9c92c-1691-11df-97a5-7038c432aabf',NULL),(320677,8278,1112,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c9caa8-1691-11df-97a5-7038c432aabf',NULL),(320678,8278,1109,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c9cc21-1691-11df-97a5-7038c432aabf',NULL),(320679,8278,1110,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c9cda2-1691-11df-97a5-7038c432aabf',NULL),(320680,8278,1111,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c9cf1a-1691-11df-97a5-7038c432aabf',NULL),(320681,8278,1255,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c9d09b-1691-11df-97a5-7038c432aabf',NULL),(320682,8278,1277,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c9d213-1691-11df-97a5-7038c432aabf',NULL),(320683,8278,1261,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c9d38c-1691-11df-97a5-7038c432aabf',NULL),(320684,8278,1265,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c9d508-1691-11df-97a5-7038c432aabf',NULL),(320685,8278,1268,30711,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:25:20',0,1,NULL,NULL,NULL,'d2c9d681-1691-11df-97a5-7038c432aabf',NULL),(320686,3094,1246,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9d857-1691-11df-97a5-7038c432aabf',NULL),(320687,3094,5282,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9d9e5-1691-11df-97a5-7038c432aabf',NULL),(320688,3094,6096,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9db7b-1691-11df-97a5-7038c432aabf',NULL),(320689,3094,1154,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9dd09-1691-11df-97a5-7038c432aabf',NULL),(320690,3094,1192,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9de97-1691-11df-97a5-7038c432aabf',NULL),(320691,3094,1155,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9e05c-1691-11df-97a5-7038c432aabf',NULL),(320692,3094,1164,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9e1d1-1691-11df-97a5-7038c432aabf',NULL),(320693,3094,1247,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9e34d-1691-11df-97a5-7038c432aabf',NULL),(320694,3094,1156,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9e4ca-1691-11df-97a5-7038c432aabf',NULL),(320695,3094,6065,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9e642-1691-11df-97a5-7038c432aabf',NULL),(320696,3094,5092,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9e7bf-1691-11df-97a5-7038c432aabf',NULL),(320697,3094,5086,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9e933-1691-11df-97a5-7038c432aabf',NULL),(320698,3094,5087,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9eaac-1691-11df-97a5-7038c432aabf',NULL),(320699,3094,5085,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9ec20-1691-11df-97a5-7038c432aabf',NULL),(320700,3094,5088,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9ed9c-1691-11df-97a5-7038c432aabf',NULL),(320701,3094,5089,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9ef19-1691-11df-97a5-7038c432aabf',NULL),(320702,3094,5356,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9f08d-1691-11df-97a5-7038c432aabf',NULL),(320703,3094,1248,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9f20e-1691-11df-97a5-7038c432aabf',NULL),(320704,3094,5096,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9f387-1691-11df-97a5-7038c432aabf',NULL),(320705,3094,1088,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9f4ff-1691-11df-97a5-7038c432aabf',NULL),(320706,3094,1088,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9f684-1691-11df-97a5-7038c432aabf',NULL),(320707,3094,1088,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9f7fd-1691-11df-97a5-7038c432aabf',NULL),(320708,3094,1112,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9f975-1691-11df-97a5-7038c432aabf',NULL),(320709,3094,1109,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9fae9-1691-11df-97a5-7038c432aabf',NULL),(320710,3094,1110,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9fc66-1691-11df-97a5-7038c432aabf',NULL),(320711,3094,1111,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9fdde-1691-11df-97a5-7038c432aabf',NULL),(320712,3094,1255,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2c9ffb9-1691-11df-97a5-7038c432aabf',NULL),(320713,3094,1277,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2ca014b-1691-11df-97a5-7038c432aabf',NULL),(320714,3094,1261,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2ca02d9-1691-11df-97a5-7038c432aabf',NULL),(320715,3094,1265,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2ca046b-1691-11df-97a5-7038c432aabf',NULL),(320716,3094,1268,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2ca05f4-1691-11df-97a5-7038c432aabf',NULL),(320717,3094,1272,30719,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:27:52',0,1,NULL,NULL,NULL,'d2ca07b1-1691-11df-97a5-7038c432aabf',NULL),(320718,8337,1246,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca092a-1691-11df-97a5-7038c432aabf',NULL),(320719,8337,1154,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca0aa6-1691-11df-97a5-7038c432aabf',NULL),(320720,8337,1192,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca0c23-1691-11df-97a5-7038c432aabf',NULL),(320721,8337,1155,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca0d97-1691-11df-97a5-7038c432aabf',NULL),(320722,8337,1164,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca0f14-1691-11df-97a5-7038c432aabf',NULL),(320723,8337,1156,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca108c-1691-11df-97a5-7038c432aabf',NULL),(320724,8337,5092,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca1209-1691-11df-97a5-7038c432aabf',NULL),(320725,8337,5086,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca1381-1691-11df-97a5-7038c432aabf',NULL),(320726,8337,5087,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca14fa-1691-11df-97a5-7038c432aabf',NULL),(320727,8337,5085,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca1676-1691-11df-97a5-7038c432aabf',NULL),(320728,8337,5088,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca17ea-1691-11df-97a5-7038c432aabf',NULL),(320729,8337,5089,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca1967-1691-11df-97a5-7038c432aabf',NULL),(320730,8337,5356,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca1ae0-1691-11df-97a5-7038c432aabf',NULL),(320731,8337,1248,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca1c5c-1691-11df-97a5-7038c432aabf',NULL),(320732,8337,5096,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca1dd5-1691-11df-97a5-7038c432aabf',NULL),(320733,8337,6042,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca1f44-1691-11df-97a5-7038c432aabf',NULL),(320734,8337,1088,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca20c5-1691-11df-97a5-7038c432aabf',NULL),(320735,8337,1088,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca2242-1691-11df-97a5-7038c432aabf',NULL),(320736,8337,1088,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca23b6-1691-11df-97a5-7038c432aabf',NULL),(320737,8337,1112,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca2533-1691-11df-97a5-7038c432aabf',NULL),(320738,8337,1109,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca2709-1691-11df-97a5-7038c432aabf',NULL),(320739,8337,1110,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca289b-1691-11df-97a5-7038c432aabf',NULL),(320740,8337,1111,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca347d-1691-11df-97a5-7038c432aabf',NULL),(320741,8337,1255,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca35f5-1691-11df-97a5-7038c432aabf',NULL),(320742,8337,1277,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca3765-1691-11df-97a5-7038c432aabf',NULL),(320743,8337,1261,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca38dd-1691-11df-97a5-7038c432aabf',NULL),(320744,8337,1265,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca3a5a-1691-11df-97a5-7038c432aabf',NULL),(320745,8337,1268,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca3bd2-1691-11df-97a5-7038c432aabf',NULL),(320746,8337,1272,30723,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:26:45',0,1,NULL,NULL,NULL,'d2ca3d4b-1691-11df-97a5-7038c432aabf',NULL),(320747,6731,1246,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca3ec3-1691-11df-97a5-7038c432aabf',NULL),(320748,6731,5282,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca4048-1691-11df-97a5-7038c432aabf',NULL),(320749,6731,6096,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca42b9-1691-11df-97a5-7038c432aabf',NULL),(320750,6731,5272,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca4521-1691-11df-97a5-7038c432aabf',NULL),(320751,6731,1146,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca4789-1691-11df-97a5-7038c432aabf',NULL),(320752,6731,1154,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca4afa-1691-11df-97a5-7038c432aabf',NULL),(320753,6731,1192,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca4dda-1691-11df-97a5-7038c432aabf',NULL),(320754,6731,1164,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca5086-1691-11df-97a5-7038c432aabf',NULL),(320755,6731,1156,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca532a-1691-11df-97a5-7038c432aabf',NULL),(320756,6731,6065,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca55f8-1691-11df-97a5-7038c432aabf',NULL),(320757,6731,1165,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca5871-1691-11df-97a5-7038c432aabf',NULL),(320758,6731,5092,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca5af3-1691-11df-97a5-7038c432aabf',NULL),(320759,6731,5086,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca5d70-1691-11df-97a5-7038c432aabf',NULL),(320760,6731,5087,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca5fe1-1691-11df-97a5-7038c432aabf',NULL),(320761,6731,5085,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca625a-1691-11df-97a5-7038c432aabf',NULL),(320762,6731,5088,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca64d7-1691-11df-97a5-7038c432aabf',NULL),(320763,6731,5089,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca6750-1691-11df-97a5-7038c432aabf',NULL),(320764,6731,5356,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca69c9-1691-11df-97a5-7038c432aabf',NULL),(320765,6731,1248,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca6b46-1691-11df-97a5-7038c432aabf',NULL),(320766,6731,5096,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca6cc7-1691-11df-97a5-7038c432aabf',NULL),(320767,6731,1088,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca6e3f-1691-11df-97a5-7038c432aabf',NULL),(320768,6731,1088,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca6fb8-1691-11df-97a5-7038c432aabf',NULL),(320769,6731,1088,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca7139-1691-11df-97a5-7038c432aabf',NULL),(320770,6731,1112,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca72b1-1691-11df-97a5-7038c432aabf',NULL),(320771,6731,1109,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca7487-1691-11df-97a5-7038c432aabf',NULL),(320772,6731,1110,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca7615-1691-11df-97a5-7038c432aabf',NULL),(320773,6731,1111,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca77ac-1691-11df-97a5-7038c432aabf',NULL),(320774,6731,1255,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca7935-1691-11df-97a5-7038c432aabf',NULL),(320775,6731,1277,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca7ac7-1691-11df-97a5-7038c432aabf',NULL),(320776,6731,1261,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca7c88-1691-11df-97a5-7038c432aabf',NULL),(320777,6731,1266,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca7e01-1691-11df-97a5-7038c432aabf',NULL),(320778,6731,1265,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca7f7d-1691-11df-97a5-7038c432aabf',NULL),(320779,6731,1268,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca80f6-1691-11df-97a5-7038c432aabf',NULL),(320780,6731,1272,30725,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:50',0,1,NULL,NULL,NULL,'d2ca826e-1691-11df-97a5-7038c432aabf',NULL),(320781,4484,1246,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2ca83e7-1691-11df-97a5-7038c432aabf',NULL),(320782,4484,5282,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2ca8563-1691-11df-97a5-7038c432aabf',NULL),(320783,4484,6096,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2ca86e0-1691-11df-97a5-7038c432aabf',NULL),(320784,4484,5272,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2ca8858-1691-11df-97a5-7038c432aabf',NULL),(320785,4484,1146,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2ca89d5-1691-11df-97a5-7038c432aabf',NULL),(320786,4484,1154,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2ca8b4d-1691-11df-97a5-7038c432aabf',NULL),(320787,4484,1192,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2ca8cca-1691-11df-97a5-7038c432aabf',NULL),(320788,4484,1155,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2ca8e42-1691-11df-97a5-7038c432aabf',NULL),(320789,4484,1164,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2ca8fbb-1691-11df-97a5-7038c432aabf',NULL),(320790,4484,1156,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2ca913c-1691-11df-97a5-7038c432aabf',NULL),(320791,4484,6065,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2ca92b4-1691-11df-97a5-7038c432aabf',NULL),(320792,4484,5092,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2ca9431-1691-11df-97a5-7038c432aabf',NULL),(320793,4484,5086,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2ca95a9-1691-11df-97a5-7038c432aabf',NULL),(320794,4484,5087,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2ca9722-1691-11df-97a5-7038c432aabf',NULL),(320795,4484,5085,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2ca989e-1691-11df-97a5-7038c432aabf',NULL),(320796,4484,5088,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2ca9a17-1691-11df-97a5-7038c432aabf',NULL),(320797,4484,5089,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2ca9bf2-1691-11df-97a5-7038c432aabf',NULL),(320798,4484,5356,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2ca9d7b-1691-11df-97a5-7038c432aabf',NULL),(320799,4484,1248,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2ca9f11-1691-11df-97a5-7038c432aabf',NULL),(320800,4484,1276,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2caa09f-1691-11df-97a5-7038c432aabf',NULL),(320801,4484,5096,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2caa229-1691-11df-97a5-7038c432aabf',NULL),(320802,4484,1088,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2caa3e6-1691-11df-97a5-7038c432aabf',NULL),(320803,4484,1088,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2caa562-1691-11df-97a5-7038c432aabf',NULL),(320804,4484,1088,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2caa6db-1691-11df-97a5-7038c432aabf',NULL),(320805,4484,1112,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2caa85c-1691-11df-97a5-7038c432aabf',NULL),(320806,4484,1109,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2caa9d4-1691-11df-97a5-7038c432aabf',NULL),(320807,4484,1110,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2caab4c-1691-11df-97a5-7038c432aabf',NULL),(320808,4484,1111,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2caacc1-1691-11df-97a5-7038c432aabf',NULL),(320809,4484,1255,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2caae42-1691-11df-97a5-7038c432aabf',NULL),(320810,4484,1277,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2cab0dd-1691-11df-97a5-7038c432aabf',NULL),(320811,4484,1261,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2cab255-1691-11df-97a5-7038c432aabf',NULL),(320812,4484,1265,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2cab3d2-1691-11df-97a5-7038c432aabf',NULL),(320813,4484,1268,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2cab54a-1691-11df-97a5-7038c432aabf',NULL),(320814,4484,1271,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2cab6c7-1691-11df-97a5-7038c432aabf',NULL),(320815,4484,1271,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2cab83f-1691-11df-97a5-7038c432aabf',NULL),(320816,4484,1271,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2cab9b3-1691-11df-97a5-7038c432aabf',NULL),(320817,4484,1272,30726,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:29:46',0,1,NULL,NULL,NULL,'d2cabb30-1691-11df-97a5-7038c432aabf',NULL),(320818,5981,1246,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2cabca9-1691-11df-97a5-7038c432aabf',NULL),(320819,5981,5282,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2cabe2e-1691-11df-97a5-7038c432aabf',NULL),(320820,5981,6096,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2cabfaa-1691-11df-97a5-7038c432aabf',NULL),(320821,5981,5272,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2cac12b-1691-11df-97a5-7038c432aabf',NULL),(320822,5981,1146,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2cac324-1691-11df-97a5-7038c432aabf',NULL),(320823,5981,1154,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2cac4b6-1691-11df-97a5-7038c432aabf',NULL),(320824,5981,1192,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2cac648-1691-11df-97a5-7038c432aabf',NULL),(320825,5981,1155,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2cac7da-1691-11df-97a5-7038c432aabf',NULL),(320826,5981,1164,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2cad7d8-1691-11df-97a5-7038c432aabf',NULL),(320827,5981,1156,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2cad959-1691-11df-97a5-7038c432aabf',NULL),(320828,5981,6065,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2cadacd-1691-11df-97a5-7038c432aabf',NULL),(320829,5981,6077,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2cadc49-1691-11df-97a5-7038c432aabf',NULL),(320830,5981,5092,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2caddca-1691-11df-97a5-7038c432aabf',NULL),(320831,5981,5086,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2cadf4b-1691-11df-97a5-7038c432aabf',NULL),(320832,5981,5087,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2cae0cc-1691-11df-97a5-7038c432aabf',NULL),(320833,5981,5085,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2cae245-1691-11df-97a5-7038c432aabf',NULL),(320834,5981,5088,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2cae3c6-1691-11df-97a5-7038c432aabf',NULL),(320835,5981,5089,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2cae53e-1691-11df-97a5-7038c432aabf',NULL),(320836,5981,5356,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2cae6bf-1691-11df-97a5-7038c432aabf',NULL),(320837,5981,1248,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2cae83c-1691-11df-97a5-7038c432aabf',NULL),(320838,5981,5096,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2caea1b-1691-11df-97a5-7038c432aabf',NULL),(320839,5981,1088,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2caebb1-1691-11df-97a5-7038c432aabf',NULL),(320840,5981,1088,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2caed43-1691-11df-97a5-7038c432aabf',NULL),(320841,5981,1088,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2caeeda-1691-11df-97a5-7038c432aabf',NULL),(320842,5981,1112,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2caf070-1691-11df-97a5-7038c432aabf',NULL),(320843,5981,1109,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2caf228-1691-11df-97a5-7038c432aabf',NULL),(320844,5981,1110,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2caf3ae-1691-11df-97a5-7038c432aabf',NULL),(320845,5981,1111,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2caf52f-1691-11df-97a5-7038c432aabf',NULL),(320846,5981,1255,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2caf6ab-1691-11df-97a5-7038c432aabf',NULL),(320847,5981,1277,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2caf828-1691-11df-97a5-7038c432aabf',NULL),(320848,5981,1261,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2caf9a9-1691-11df-97a5-7038c432aabf',NULL),(320849,5981,1265,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2cafb26-1691-11df-97a5-7038c432aabf',NULL),(320850,5981,1268,30733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:07',0,1,NULL,NULL,NULL,'d2cafca2-1691-11df-97a5-7038c432aabf',NULL),(320851,5582,1246,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cafe1f-1691-11df-97a5-7038c432aabf',NULL),(320852,5582,5282,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2caffad-1691-11df-97a5-7038c432aabf',NULL),(320853,5582,6096,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb012e-1691-11df-97a5-7038c432aabf',NULL),(320854,5582,5272,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb0299-1691-11df-97a5-7038c432aabf',NULL),(320855,5582,1146,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb0405-1691-11df-97a5-7038c432aabf',NULL),(320856,5582,1154,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb0570-1691-11df-97a5-7038c432aabf',NULL),(320857,5582,1192,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb06d8-1691-11df-97a5-7038c432aabf',NULL),(320858,5582,1164,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb0848-1691-11df-97a5-7038c432aabf',NULL),(320859,5582,1156,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb09af-1691-11df-97a5-7038c432aabf',NULL),(320860,5582,5092,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb0b1a-1691-11df-97a5-7038c432aabf',NULL),(320861,5582,5086,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb0c86-1691-11df-97a5-7038c432aabf',NULL),(320862,5582,5087,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb1ce1-1691-11df-97a5-7038c432aabf',NULL),(320863,5582,5085,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb1e51-1691-11df-97a5-7038c432aabf',NULL),(320864,5582,5088,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb1fb9-1691-11df-97a5-7038c432aabf',NULL),(320865,5582,5089,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb24e2-1691-11df-97a5-7038c432aabf',NULL),(320866,5582,5356,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb265b-1691-11df-97a5-7038c432aabf',NULL),(320867,5582,1248,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb27cf-1691-11df-97a5-7038c432aabf',NULL),(320868,5582,5096,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb2950-1691-11df-97a5-7038c432aabf',NULL),(320869,5582,1088,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb3c20-1691-11df-97a5-7038c432aabf',NULL),(320870,5582,1088,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb3e90-1691-11df-97a5-7038c432aabf',NULL),(320871,5582,1088,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb410e-1691-11df-97a5-7038c432aabf',NULL),(320872,5582,1112,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb4347-1691-11df-97a5-7038c432aabf',NULL),(320873,5582,1109,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb537c-1691-11df-97a5-7038c432aabf',NULL),(320874,5582,1110,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb5776-1691-11df-97a5-7038c432aabf',NULL),(320875,5582,1111,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb59c4-1691-11df-97a5-7038c432aabf',NULL),(320876,5582,1255,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb6db3-1691-11df-97a5-7038c432aabf',NULL),(320877,5582,1277,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb6ff0-1691-11df-97a5-7038c432aabf',NULL),(320878,5582,1261,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb80a5-1691-11df-97a5-7038c432aabf',NULL),(320879,5582,1265,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cb9264-1691-11df-97a5-7038c432aabf',NULL),(320880,5582,1268,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cbb6ee-1691-11df-97a5-7038c432aabf',NULL),(320881,5582,1272,30735,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:31:22',0,1,NULL,NULL,NULL,'d2cbb878-1691-11df-97a5-7038c432aabf',NULL),(320882,8200,1246,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbb9f4-1691-11df-97a5-7038c432aabf',NULL),(320883,8200,5282,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbbb75-1691-11df-97a5-7038c432aabf',NULL),(320884,8200,6096,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbbcfa-1691-11df-97a5-7038c432aabf',NULL),(320885,8200,1154,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbbe7b-1691-11df-97a5-7038c432aabf',NULL),(320886,8200,1192,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbc001-1691-11df-97a5-7038c432aabf',NULL),(320887,8200,1155,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbc182-1691-11df-97a5-7038c432aabf',NULL),(320888,8200,1164,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbc2fe-1691-11df-97a5-7038c432aabf',NULL),(320889,8200,1156,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbc483-1691-11df-97a5-7038c432aabf',NULL),(320890,8200,5092,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbc5fc-1691-11df-97a5-7038c432aabf',NULL),(320891,8200,5086,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbc781-1691-11df-97a5-7038c432aabf',NULL),(320892,8200,5087,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbc902-1691-11df-97a5-7038c432aabf',NULL),(320893,8200,5085,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbca7f-1691-11df-97a5-7038c432aabf',NULL),(320894,8200,5088,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbcc00-1691-11df-97a5-7038c432aabf',NULL),(320895,8200,5089,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbcd7c-1691-11df-97a5-7038c432aabf',NULL),(320896,8200,5356,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbcefd-1691-11df-97a5-7038c432aabf',NULL),(320897,8200,1248,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbd076-1691-11df-97a5-7038c432aabf',NULL),(320898,8200,5096,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbd1fb-1691-11df-97a5-7038c432aabf',NULL),(320899,8200,1088,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbd3da-1691-11df-97a5-7038c432aabf',NULL),(320900,8200,1088,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbd570-1691-11df-97a5-7038c432aabf',NULL),(320901,8200,1088,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbd702-1691-11df-97a5-7038c432aabf',NULL),(320902,8200,1112,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbd890-1691-11df-97a5-7038c432aabf',NULL),(320903,8200,1109,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbda27-1691-11df-97a5-7038c432aabf',NULL),(320904,8200,1110,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbdbf0-1691-11df-97a5-7038c432aabf',NULL),(320905,8200,1111,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbdd69-1691-11df-97a5-7038c432aabf',NULL),(320906,8200,1255,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbdeea-1691-11df-97a5-7038c432aabf',NULL),(320907,8200,1277,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbe066-1691-11df-97a5-7038c432aabf',NULL),(320908,8200,1261,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbe1e7-1691-11df-97a5-7038c432aabf',NULL),(320909,8200,1265,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbe360-1691-11df-97a5-7038c432aabf',NULL),(320910,8200,1268,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbe4e1-1691-11df-97a5-7038c432aabf',NULL),(320911,8200,1272,30736,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:32:29',0,1,NULL,NULL,NULL,'d2cbe666-1691-11df-97a5-7038c432aabf',NULL),(320912,3037,1246,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cbe7e3-1691-11df-97a5-7038c432aabf',NULL),(320913,3037,5282,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cbe963-1691-11df-97a5-7038c432aabf',NULL),(320914,3037,6096,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cbeadc-1691-11df-97a5-7038c432aabf',NULL),(320915,3037,5272,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cbec5d-1691-11df-97a5-7038c432aabf',NULL),(320916,3037,1146,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cbedde-1691-11df-97a5-7038c432aabf',NULL),(320917,3037,1154,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cbef5a-1691-11df-97a5-7038c432aabf',NULL),(320918,3037,1192,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cbf0d7-1691-11df-97a5-7038c432aabf',NULL),(320919,3037,1155,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cbf258-1691-11df-97a5-7038c432aabf',NULL),(320920,3037,1164,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cbf3d9-1691-11df-97a5-7038c432aabf',NULL),(320921,3037,1156,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cbf55e-1691-11df-97a5-7038c432aabf',NULL),(320922,3037,6065,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cbf6db-1691-11df-97a5-7038c432aabf',NULL),(320923,3037,5092,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cbf85c-1691-11df-97a5-7038c432aabf',NULL),(320924,3037,5086,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cbf9d9-1691-11df-97a5-7038c432aabf',NULL),(320925,3037,5087,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cbfbb3-1691-11df-97a5-7038c432aabf',NULL),(320926,3037,5085,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cbfd41-1691-11df-97a5-7038c432aabf',NULL),(320927,3037,5088,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cbfed8-1691-11df-97a5-7038c432aabf',NULL),(320928,3037,5089,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cc006e-1691-11df-97a5-7038c432aabf',NULL),(320929,3037,5356,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cc01fc-1691-11df-97a5-7038c432aabf',NULL),(320930,3037,1248,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cc03c1-1691-11df-97a5-7038c432aabf',NULL),(320931,3037,5096,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cc0542-1691-11df-97a5-7038c432aabf',NULL),(320932,3037,1088,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cc06bf-1691-11df-97a5-7038c432aabf',NULL),(320933,3037,1088,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cc0840-1691-11df-97a5-7038c432aabf',NULL),(320934,3037,1088,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cc09bc-1691-11df-97a5-7038c432aabf',NULL),(320935,3037,1112,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cc0b39-1691-11df-97a5-7038c432aabf',NULL),(320936,3037,1109,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cc0cb1-1691-11df-97a5-7038c432aabf',NULL),(320937,3037,1110,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cc0e32-1691-11df-97a5-7038c432aabf',NULL),(320938,3037,1111,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cc0faf-1691-11df-97a5-7038c432aabf',NULL),(320939,3037,1255,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cc1130-1691-11df-97a5-7038c432aabf',NULL),(320940,3037,1277,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cc12b1-1691-11df-97a5-7038c432aabf',NULL),(320941,3037,1261,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cc142e-1691-11df-97a5-7038c432aabf',NULL),(320942,3037,1265,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cc15af-1691-11df-97a5-7038c432aabf',NULL),(320943,3037,1268,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cc1727-1691-11df-97a5-7038c432aabf',NULL),(320944,3037,1271,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cc18ac-1691-11df-97a5-7038c432aabf',NULL),(320945,3037,1271,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cc1a25-1691-11df-97a5-7038c432aabf',NULL),(320946,3037,1271,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cc1ba6-1691-11df-97a5-7038c432aabf',NULL),(320947,3037,1271,30739,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:33:10',0,1,NULL,NULL,NULL,'d2cc1d22-1691-11df-97a5-7038c432aabf',NULL),(320948,9172,1246,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc298c-1691-11df-97a5-7038c432aabf',NULL),(320949,9172,5282,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc2b45-1691-11df-97a5-7038c432aabf',NULL),(320950,9172,6096,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc2cbd-1691-11df-97a5-7038c432aabf',NULL),(320951,9172,1154,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc2e3a-1691-11df-97a5-7038c432aabf',NULL),(320952,9172,1192,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc2fbb-1691-11df-97a5-7038c432aabf',NULL),(320953,9172,1155,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc3138-1691-11df-97a5-7038c432aabf',NULL),(320954,9172,1164,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc32b4-1691-11df-97a5-7038c432aabf',NULL),(320955,9172,1156,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc3435-1691-11df-97a5-7038c432aabf',NULL),(320956,9172,5092,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc35bf-1691-11df-97a5-7038c432aabf',NULL),(320957,9172,5086,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc383c-1691-11df-97a5-7038c432aabf',NULL),(320958,9172,5087,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc3aa8-1691-11df-97a5-7038c432aabf',NULL),(320959,9172,5085,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc3d14-1691-11df-97a5-7038c432aabf',NULL),(320960,9172,5088,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc408a-1691-11df-97a5-7038c432aabf',NULL),(320961,9172,5089,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc4314-1691-11df-97a5-7038c432aabf',NULL),(320962,9172,5356,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc45a7-1691-11df-97a5-7038c432aabf',NULL),(320963,9172,1248,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc4831-1691-11df-97a5-7038c432aabf',NULL),(320964,9172,5096,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc4b2a-1691-11df-97a5-7038c432aabf',NULL),(320965,9172,1088,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc4dca-1691-11df-97a5-7038c432aabf',NULL),(320966,9172,1088,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc507a-1691-11df-97a5-7038c432aabf',NULL),(320967,9172,1088,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc533c-1691-11df-97a5-7038c432aabf',NULL),(320968,9172,1112,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc55b9-1691-11df-97a5-7038c432aabf',NULL),(320969,9172,1109,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc583b-1691-11df-97a5-7038c432aabf',NULL),(320970,9172,1110,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc5ac1-1691-11df-97a5-7038c432aabf',NULL),(320971,9172,1111,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc5d47-1691-11df-97a5-7038c432aabf',NULL),(320972,9172,1255,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc5fc4-1691-11df-97a5-7038c432aabf',NULL),(320973,9172,1277,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc624a-1691-11df-97a5-7038c432aabf',NULL),(320974,9172,1261,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc63cf-1691-11df-97a5-7038c432aabf',NULL),(320975,9172,1265,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc6550-1691-11df-97a5-7038c432aabf',NULL),(320976,9172,1268,30743,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:06',0,1,NULL,NULL,NULL,'d2cc66d1-1691-11df-97a5-7038c432aabf',NULL),(320977,7892,1246,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc684e-1691-11df-97a5-7038c432aabf',NULL),(320978,7892,5282,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc69d3-1691-11df-97a5-7038c432aabf',NULL),(320979,7892,6096,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc6b5d-1691-11df-97a5-7038c432aabf',NULL),(320980,7892,5272,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc6cd5-1691-11df-97a5-7038c432aabf',NULL),(320981,7892,1146,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc6e56-1691-11df-97a5-7038c432aabf',NULL),(320982,7892,1154,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc702c-1691-11df-97a5-7038c432aabf',NULL),(320983,7892,1192,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc71c3-1691-11df-97a5-7038c432aabf',NULL),(320984,7892,1155,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc7355-1691-11df-97a5-7038c432aabf',NULL),(320985,7892,1164,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc74eb-1691-11df-97a5-7038c432aabf',NULL),(320986,7892,1156,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc7686-1691-11df-97a5-7038c432aabf',NULL),(320987,7892,5092,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc7847-1691-11df-97a5-7038c432aabf',NULL),(320988,7892,5086,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc79cc-1691-11df-97a5-7038c432aabf',NULL),(320989,7892,5087,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc7b49-1691-11df-97a5-7038c432aabf',NULL),(320990,7892,5085,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc7cca-1691-11df-97a5-7038c432aabf',NULL),(320991,7892,5088,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc7e4b-1691-11df-97a5-7038c432aabf',NULL),(320992,7892,5089,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc7fc7-1691-11df-97a5-7038c432aabf',NULL),(320993,7892,5356,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc8144-1691-11df-97a5-7038c432aabf',NULL),(320994,7892,1248,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc82c5-1691-11df-97a5-7038c432aabf',NULL),(320995,7892,952,30745,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2290,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc8446-1691-11df-97a5-7038c432aabf',NULL),(320996,7892,21,30745,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc85c7-1691-11df-97a5-7038c432aabf',NULL),(320997,7892,851,30745,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc873f-1691-11df-97a5-7038c432aabf',NULL),(320998,7892,729,30745,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121000,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc88c0-1691-11df-97a5-7038c432aabf',NULL),(320999,7892,678,30745,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc8a39-1691-11df-97a5-7038c432aabf',NULL),(321000,7892,5096,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc8bba-1691-11df-97a5-7038c432aabf',NULL),(321001,7892,1088,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc8d36-1691-11df-97a5-7038c432aabf',NULL),(321002,7892,1088,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc8eb7-1691-11df-97a5-7038c432aabf',NULL),(321003,7892,1088,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc903c-1691-11df-97a5-7038c432aabf',NULL),(321004,7892,1112,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc91b9-1691-11df-97a5-7038c432aabf',NULL),(321005,7892,1109,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc933a-1691-11df-97a5-7038c432aabf',NULL),(321006,7892,1110,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc94bf-1691-11df-97a5-7038c432aabf',NULL),(321007,7892,1111,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc9645-1691-11df-97a5-7038c432aabf',NULL),(321008,7892,1255,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc982c-1691-11df-97a5-7038c432aabf',NULL),(321009,7892,1277,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc99c3-1691-11df-97a5-7038c432aabf',NULL),(321010,7892,1261,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc9b59-1691-11df-97a5-7038c432aabf',NULL),(321011,7892,1265,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc9ceb-1691-11df-97a5-7038c432aabf',NULL),(321012,7892,1268,30745,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:34:26',0,1,NULL,NULL,NULL,'d2cc9e81-1691-11df-97a5-7038c432aabf',NULL),(321013,7814,1246,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2cca03a-1691-11df-97a5-7038c432aabf',NULL),(321014,7814,5282,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2cca1bb-1691-11df-97a5-7038c432aabf',NULL),(321015,7814,6096,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2cca340-1691-11df-97a5-7038c432aabf',NULL),(321016,7814,5272,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2cca4bd-1691-11df-97a5-7038c432aabf',NULL),(321017,7814,1146,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2cca642-1691-11df-97a5-7038c432aabf',NULL),(321018,7814,1154,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2cca7bf-1691-11df-97a5-7038c432aabf',NULL),(321019,7814,1192,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2cca940-1691-11df-97a5-7038c432aabf',NULL),(321020,7814,1155,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccaabc-1691-11df-97a5-7038c432aabf',NULL),(321021,7814,1164,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccac35-1691-11df-97a5-7038c432aabf',NULL),(321022,7814,1156,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccadba-1691-11df-97a5-7038c432aabf',NULL),(321023,7814,5092,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccaf37-1691-11df-97a5-7038c432aabf',NULL),(321024,7814,5086,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccb0b8-1691-11df-97a5-7038c432aabf',NULL),(321025,7814,5087,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccb238-1691-11df-97a5-7038c432aabf',NULL),(321026,7814,5085,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccb3b5-1691-11df-97a5-7038c432aabf',NULL),(321027,7814,5088,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccb53a-1691-11df-97a5-7038c432aabf',NULL),(321028,7814,5089,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccb6bb-1691-11df-97a5-7038c432aabf',NULL),(321029,7814,5356,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccb841-1691-11df-97a5-7038c432aabf',NULL),(321030,7814,1248,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccb9c6-1691-11df-97a5-7038c432aabf',NULL),(321031,7814,1276,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccbb4b-1691-11df-97a5-7038c432aabf',NULL),(321032,7814,5096,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccbcd0-1691-11df-97a5-7038c432aabf',NULL),(321033,7814,1088,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccc269-1691-11df-97a5-7038c432aabf',NULL),(321034,7814,1088,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccced7-1691-11df-97a5-7038c432aabf',NULL),(321035,7814,1088,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccd065-1691-11df-97a5-7038c432aabf',NULL),(321036,7814,1112,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccd1d9-1691-11df-97a5-7038c432aabf',NULL),(321037,7814,1109,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccd35f-1691-11df-97a5-7038c432aabf',NULL),(321038,7814,1110,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccd4e0-1691-11df-97a5-7038c432aabf',NULL),(321039,7814,1111,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccd669-1691-11df-97a5-7038c432aabf',NULL),(321040,7814,1255,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccd7ee-1691-11df-97a5-7038c432aabf',NULL),(321041,7814,1277,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccd978-1691-11df-97a5-7038c432aabf',NULL),(321042,7814,1261,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccdb01-1691-11df-97a5-7038c432aabf',NULL),(321043,7814,1265,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccdc7e-1691-11df-97a5-7038c432aabf',NULL),(321044,7814,1268,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccde03-1691-11df-97a5-7038c432aabf',NULL),(321045,7814,1272,30748,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:35:44',0,1,NULL,NULL,NULL,'d2ccdf84-1691-11df-97a5-7038c432aabf',NULL),(321046,7060,1246,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2cce10e-1691-11df-97a5-7038c432aabf',NULL),(321047,7060,5282,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2cce293-1691-11df-97a5-7038c432aabf',NULL),(321048,7060,6096,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2cce421-1691-11df-97a5-7038c432aabf',NULL),(321049,7060,5272,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2cce608-1691-11df-97a5-7038c432aabf',NULL),(321050,7060,1146,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2cce79a-1691-11df-97a5-7038c432aabf',NULL),(321051,7060,1154,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2cce939-1691-11df-97a5-7038c432aabf',NULL),(321052,7060,1192,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2cceacb-1691-11df-97a5-7038c432aabf',NULL),(321053,7060,1155,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2ccec6a-1691-11df-97a5-7038c432aabf',NULL),(321054,7060,1164,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2ccee30-1691-11df-97a5-7038c432aabf',NULL),(321055,7060,1156,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2ccefb5-1691-11df-97a5-7038c432aabf',NULL),(321056,7060,6065,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2ccf147-1691-11df-97a5-7038c432aabf',NULL),(321057,7060,5092,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2ccf2cc-1691-11df-97a5-7038c432aabf',NULL),(321058,7060,5086,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2ccf456-1691-11df-97a5-7038c432aabf',NULL),(321059,7060,5087,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2ccf5f0-1691-11df-97a5-7038c432aabf',NULL),(321060,7060,5085,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2ccf771-1691-11df-97a5-7038c432aabf',NULL),(321061,7060,5088,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2ccf8dd-1691-11df-97a5-7038c432aabf',NULL),(321062,7060,5089,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2ccfa44-1691-11df-97a5-7038c432aabf',NULL),(321063,7060,5356,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2ccfbb0-1691-11df-97a5-7038c432aabf',NULL),(321064,7060,1248,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2ccfd20-1691-11df-97a5-7038c432aabf',NULL),(321065,7060,5096,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2ccfe8b-1691-11df-97a5-7038c432aabf',NULL),(321066,7060,1088,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2ccfffb-1691-11df-97a5-7038c432aabf',NULL),(321067,7060,1088,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2cd015e-1691-11df-97a5-7038c432aabf',NULL),(321068,7060,1088,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2cd02ca-1691-11df-97a5-7038c432aabf',NULL),(321069,7060,1112,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2e81f17-1691-11df-97a5-7038c432aabf',NULL),(321070,7060,1109,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2e82671-1691-11df-97a5-7038c432aabf',NULL),(321071,7060,1110,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2e82b9b-1691-11df-97a5-7038c432aabf',NULL),(321072,7060,1111,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2e83dd1-1691-11df-97a5-7038c432aabf',NULL),(321073,7060,1255,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2e84294-1691-11df-97a5-7038c432aabf',NULL),(321074,7060,1277,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2e84724-1691-11df-97a5-7038c432aabf',NULL),(321075,7060,1261,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2e84be7-1691-11df-97a5-7038c432aabf',NULL),(321076,7060,1265,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2e886af-1691-11df-97a5-7038c432aabf',NULL),(321077,7060,1268,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2e88e67-1691-11df-97a5-7038c432aabf',NULL),(321078,7060,1272,30750,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:05',0,1,NULL,NULL,NULL,'d2e8957c-1691-11df-97a5-7038c432aabf',NULL),(321079,3961,1246,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2e89c74-1691-11df-97a5-7038c432aabf',NULL),(321080,3961,5282,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2e8d0b7-1691-11df-97a5-7038c432aabf',NULL),(321081,3961,6096,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2e8dd88-1691-11df-97a5-7038c432aabf',NULL),(321082,3961,5272,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2e8e4d1-1691-11df-97a5-7038c432aabf',NULL),(321083,3961,1146,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2e92263-1691-11df-97a5-7038c432aabf',NULL),(321084,3961,1154,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2e92978-1691-11df-97a5-7038c432aabf',NULL),(321085,3961,1192,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2e95f27-1691-11df-97a5-7038c432aabf',NULL),(321086,3961,5092,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2e997fa-1691-11df-97a5-7038c432aabf',NULL),(321087,3961,5086,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2ea1176-1691-11df-97a5-7038c432aabf',NULL),(321088,3961,5087,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2ea1657-1691-11df-97a5-7038c432aabf',NULL),(321089,3961,5085,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2ea1af4-1691-11df-97a5-7038c432aabf',NULL),(321090,3961,5088,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2ea1fa1-1691-11df-97a5-7038c432aabf',NULL),(321091,3961,5089,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2ea26c0-1691-11df-97a5-7038c432aabf',NULL),(321092,3961,5356,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2ea2b8f-1691-11df-97a5-7038c432aabf',NULL),(321093,3961,1248,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2ea3046-1691-11df-97a5-7038c432aabf',NULL),(321094,3961,5096,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2ea351e-1691-11df-97a5-7038c432aabf',NULL),(321095,3961,1112,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2ea39d0-1691-11df-97a5-7038c432aabf',NULL),(321096,3961,1109,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2ea3e82-1691-11df-97a5-7038c432aabf',NULL),(321097,3961,1110,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2ea4338-1691-11df-97a5-7038c432aabf',NULL),(321098,3961,1111,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2ea47e1-1691-11df-97a5-7038c432aabf',NULL),(321099,3961,1255,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2ea4c98-1691-11df-97a5-7038c432aabf',NULL),(321100,3961,1277,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2ea513d-1691-11df-97a5-7038c432aabf',NULL),(321101,3961,1261,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2ea55f7-1691-11df-97a5-7038c432aabf',NULL),(321102,3961,1265,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2ea5ab6-1691-11df-97a5-7038c432aabf',NULL),(321103,3961,1268,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2ea5f6c-1691-11df-97a5-7038c432aabf',NULL),(321104,3961,1271,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2ea641e-1691-11df-97a5-7038c432aabf',NULL),(321105,3961,1272,30752,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:36:50',0,1,NULL,NULL,NULL,'d2ea68bb-1691-11df-97a5-7038c432aabf',NULL),(321106,7337,1246,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2ea6d75-1691-11df-97a5-7038c432aabf',NULL),(321107,7337,5282,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2ea721e-1691-11df-97a5-7038c432aabf',NULL),(321108,7337,6096,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2ea76cc-1691-11df-97a5-7038c432aabf',NULL),(321109,7337,1154,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2ea7b75-1691-11df-97a5-7038c432aabf',NULL),(321110,7337,1192,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2ea804a-1691-11df-97a5-7038c432aabf',NULL),(321111,7337,1155,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2ea8504-1691-11df-97a5-7038c432aabf',NULL),(321112,7337,1164,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2ea89a1-1691-11df-97a5-7038c432aabf',NULL),(321113,7337,1156,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2ea8e57-1691-11df-97a5-7038c432aabf',NULL),(321114,7337,5092,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2ea9304-1691-11df-97a5-7038c432aabf',NULL),(321115,7337,5086,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2ea97bb-1691-11df-97a5-7038c432aabf',NULL),(321116,7337,5087,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2ea9c6d-1691-11df-97a5-7038c432aabf',NULL),(321117,7337,5085,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2eaa10d-1691-11df-97a5-7038c432aabf',NULL),(321118,7337,5088,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2eaa5c4-1691-11df-97a5-7038c432aabf',NULL),(321119,7337,5089,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2eaaa7e-1691-11df-97a5-7038c432aabf',NULL),(321120,7337,5356,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2eaaf30-1691-11df-97a5-7038c432aabf',NULL),(321121,7337,1248,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2eab3e6-1691-11df-97a5-7038c432aabf',NULL),(321122,7337,5096,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2eab88b-1691-11df-97a5-7038c432aabf',NULL),(321123,7337,1088,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2eabd41-1691-11df-97a5-7038c432aabf',NULL),(321124,7337,1088,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2eac1de-1691-11df-97a5-7038c432aabf',NULL),(321125,7337,1088,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2eac694-1691-11df-97a5-7038c432aabf',NULL),(321126,7337,1112,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2eacb4a-1691-11df-97a5-7038c432aabf',NULL),(321127,7337,1109,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2ead005-1691-11df-97a5-7038c432aabf',NULL),(321128,7337,1110,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2ead4bb-1691-11df-97a5-7038c432aabf',NULL),(321129,7337,1111,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2ead958-1691-11df-97a5-7038c432aabf',NULL),(321130,7337,1255,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2eade0e-1691-11df-97a5-7038c432aabf',NULL),(321131,7337,1277,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2eae2aa-1691-11df-97a5-7038c432aabf',NULL),(321132,7337,1261,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2eae754-1691-11df-97a5-7038c432aabf',NULL),(321133,7337,1265,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2eaec01-1691-11df-97a5-7038c432aabf',NULL),(321134,7337,1268,30753,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:13',0,1,NULL,NULL,NULL,'d2eaf0a6-1691-11df-97a5-7038c432aabf',NULL),(321135,7018,1246,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eaf62e-1691-11df-97a5-7038c432aabf',NULL),(321136,7018,5282,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eafb20-1691-11df-97a5-7038c432aabf',NULL),(321137,7018,6096,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eaffdb-1691-11df-97a5-7038c432aabf',NULL),(321138,7018,5272,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb047c-1691-11df-97a5-7038c432aabf',NULL),(321139,7018,1146,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb092d-1691-11df-97a5-7038c432aabf',NULL),(321140,7018,1154,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb0de4-1691-11df-97a5-7038c432aabf',NULL),(321141,7018,1192,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb1284-1691-11df-97a5-7038c432aabf',NULL),(321142,7018,1164,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb1743-1691-11df-97a5-7038c432aabf',NULL),(321143,7018,1156,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb1be0-1691-11df-97a5-7038c432aabf',NULL),(321144,7018,6065,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb20a7-1691-11df-97a5-7038c432aabf',NULL),(321145,7018,5092,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb255d-1691-11df-97a5-7038c432aabf',NULL),(321146,7018,5086,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb2a02-1691-11df-97a5-7038c432aabf',NULL),(321147,7018,5087,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb2eb9-1691-11df-97a5-7038c432aabf',NULL),(321148,7018,5085,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb3351-1691-11df-97a5-7038c432aabf',NULL),(321149,7018,5088,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb3803-1691-11df-97a5-7038c432aabf',NULL),(321150,7018,5089,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb3cb0-1691-11df-97a5-7038c432aabf',NULL),(321151,7018,5356,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb415a-1691-11df-97a5-7038c432aabf',NULL),(321152,7018,1248,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb4625-1691-11df-97a5-7038c432aabf',NULL),(321153,7018,952,30758,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1270,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb4aca-1691-11df-97a5-7038c432aabf',NULL),(321154,7018,5497,30758,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb6f55-1691-11df-97a5-7038c432aabf',NULL),(321155,7018,730,30758,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb73f6-1691-11df-97a5-7038c432aabf',NULL),(321156,7018,853,30758,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,383,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb787d-1691-11df-97a5-7038c432aabf',NULL),(321157,7018,21,30758,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb7d33-1691-11df-97a5-7038c432aabf',NULL),(321158,7018,851,30758,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb81d8-1691-11df-97a5-7038c432aabf',NULL),(321159,7018,729,30758,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289000,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb8681-1691-11df-97a5-7038c432aabf',NULL),(321160,7018,654,30758,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.6,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb8b2b-1691-11df-97a5-7038c432aabf',NULL),(321161,7018,678,30758,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb8fc3-1691-11df-97a5-7038c432aabf',NULL),(321162,7018,1276,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb948f-1691-11df-97a5-7038c432aabf',NULL),(321163,7018,5096,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eb9967-1691-11df-97a5-7038c432aabf',NULL),(321164,7018,1088,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eba16c-1691-11df-97a5-7038c432aabf',NULL),(321165,7018,1088,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2eba924-1691-11df-97a5-7038c432aabf',NULL),(321166,7018,1088,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2ebb0e9-1691-11df-97a5-7038c432aabf',NULL),(321167,7018,1112,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2ebbd2d-1691-11df-97a5-7038c432aabf',NULL),(321168,7018,1109,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2ebc550-1691-11df-97a5-7038c432aabf',NULL),(321169,7018,1110,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2ebcd6a-1691-11df-97a5-7038c432aabf',NULL),(321170,7018,1111,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2ebd56b-1691-11df-97a5-7038c432aabf',NULL),(321171,7018,1255,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2ebdd5f-1691-11df-97a5-7038c432aabf',NULL),(321172,7018,1277,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2ebe582-1691-11df-97a5-7038c432aabf',NULL),(321173,7018,1261,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2ebed7a-1691-11df-97a5-7038c432aabf',NULL),(321174,7018,1265,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2ebf57b-1691-11df-97a5-7038c432aabf',NULL),(321175,7018,1268,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2ebfd5e-1691-11df-97a5-7038c432aabf',NULL),(321176,7018,1272,30758,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:37:01',0,1,NULL,NULL,NULL,'d2ec0556-1691-11df-97a5-7038c432aabf',NULL),(321177,254,1246,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec0d68-1691-11df-97a5-7038c432aabf',NULL),(321178,254,5282,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec1576-1691-11df-97a5-7038c432aabf',NULL),(321179,254,6096,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec1d66-1691-11df-97a5-7038c432aabf',NULL),(321180,254,1154,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec254d-1691-11df-97a5-7038c432aabf',NULL),(321181,254,1192,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec2d49-1691-11df-97a5-7038c432aabf',NULL),(321182,254,1164,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec3215-1691-11df-97a5-7038c432aabf',NULL),(321183,254,1156,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec36cf-1691-11df-97a5-7038c432aabf',NULL),(321184,254,5092,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec3b92-1691-11df-97a5-7038c432aabf',NULL),(321185,254,5086,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec4049-1691-11df-97a5-7038c432aabf',NULL),(321186,254,5087,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec44ff-1691-11df-97a5-7038c432aabf',NULL),(321187,254,5085,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec49a4-1691-11df-97a5-7038c432aabf',NULL),(321188,254,5088,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec4e5e-1691-11df-97a5-7038c432aabf',NULL),(321189,254,5089,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec5310-1691-11df-97a5-7038c432aabf',NULL),(321190,254,5356,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec57e9-1691-11df-97a5-7038c432aabf',NULL),(321191,254,1248,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec5ca3-1691-11df-97a5-7038c432aabf',NULL),(321192,254,5096,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec6155-1691-11df-97a5-7038c432aabf',NULL),(321193,254,1088,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec6610-1691-11df-97a5-7038c432aabf',NULL),(321194,254,1088,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec6ab9-1691-11df-97a5-7038c432aabf',NULL),(321195,254,1088,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec6f6b-1691-11df-97a5-7038c432aabf',NULL),(321196,254,1112,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec7425-1691-11df-97a5-7038c432aabf',NULL),(321197,254,1109,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec78d3-1691-11df-97a5-7038c432aabf',NULL),(321198,254,1110,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec7f35-1691-11df-97a5-7038c432aabf',NULL),(321199,254,1111,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec8563-1691-11df-97a5-7038c432aabf',NULL),(321200,254,1255,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec8a9e-1691-11df-97a5-7038c432aabf',NULL),(321201,254,1277,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec8f7f-1691-11df-97a5-7038c432aabf',NULL),(321202,254,1261,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec9458-1691-11df-97a5-7038c432aabf',NULL),(321203,254,1265,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec991f-1691-11df-97a5-7038c432aabf',NULL),(321204,254,1268,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ec9dd5-1691-11df-97a5-7038c432aabf',NULL),(321205,254,1271,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2eca466-1691-11df-97a5-7038c432aabf',NULL),(321206,254,1271,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2eca954-1691-11df-97a5-7038c432aabf',NULL),(321207,254,1271,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ecae17-1691-11df-97a5-7038c432aabf',NULL),(321208,254,1271,30762,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:38:42',0,1,NULL,NULL,NULL,'d2ecb475-1691-11df-97a5-7038c432aabf',NULL),(321209,4826,1246,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ecb944-1691-11df-97a5-7038c432aabf',NULL),(321210,4826,5282,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ecbe19-1691-11df-97a5-7038c432aabf',NULL),(321211,4826,6096,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ecc2cf-1691-11df-97a5-7038c432aabf',NULL),(321212,4826,5272,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ecc792-1691-11df-97a5-7038c432aabf',NULL),(321213,4826,1146,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2eccec1-1691-11df-97a5-7038c432aabf',NULL),(321214,4826,1154,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ecd3a2-1691-11df-97a5-7038c432aabf',NULL),(321215,4826,1192,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ecd85c-1691-11df-97a5-7038c432aabf',NULL),(321216,4826,1155,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ecdd0a-1691-11df-97a5-7038c432aabf',NULL),(321217,4826,1164,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ece1c9-1691-11df-97a5-7038c432aabf',NULL),(321218,4826,1156,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ece677-1691-11df-97a5-7038c432aabf',NULL),(321219,4826,1165,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2eceb2d-1691-11df-97a5-7038c432aabf',NULL),(321220,4826,5092,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ecefe7-1691-11df-97a5-7038c432aabf',NULL),(321221,4826,5086,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ecf4d9-1691-11df-97a5-7038c432aabf',NULL),(321222,4826,5087,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ecf99c-1691-11df-97a5-7038c432aabf',NULL),(321223,4826,5085,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ecfe46-1691-11df-97a5-7038c432aabf',NULL),(321224,4826,5088,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ed0300-1691-11df-97a5-7038c432aabf',NULL),(321225,4826,5089,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ed07ae-1691-11df-97a5-7038c432aabf',NULL),(321226,4826,5356,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ed0c6d-1691-11df-97a5-7038c432aabf',NULL),(321227,4826,1248,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ed1127-1691-11df-97a5-7038c432aabf',NULL),(321228,4826,1276,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ed15d0-1691-11df-97a5-7038c432aabf',NULL),(321229,4826,5096,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ed1aa9-1691-11df-97a5-7038c432aabf',NULL),(321230,4826,1088,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ed1f52-1691-11df-97a5-7038c432aabf',NULL),(321231,4826,1088,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ed2415-1691-11df-97a5-7038c432aabf',NULL),(321232,4826,1088,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ed28d4-1691-11df-97a5-7038c432aabf',NULL),(321233,4826,1112,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ed2d82-1691-11df-97a5-7038c432aabf',NULL),(321234,4826,1109,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ed3238-1691-11df-97a5-7038c432aabf',NULL),(321235,4826,1110,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ed3703-1691-11df-97a5-7038c432aabf',NULL),(321236,4826,1111,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ed3bcf-1691-11df-97a5-7038c432aabf',NULL),(321237,4826,1255,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ed40b8-1691-11df-97a5-7038c432aabf',NULL),(321238,4826,1277,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ed4580-1691-11df-97a5-7038c432aabf',NULL),(321239,4826,1261,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ed4a47-1691-11df-97a5-7038c432aabf',NULL),(321240,4826,1265,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ed4f02-1691-11df-97a5-7038c432aabf',NULL),(321241,4826,1268,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ed7488-1691-11df-97a5-7038c432aabf',NULL),(321242,4826,1272,30765,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:18',0,1,NULL,NULL,NULL,'d2ed794b-1691-11df-97a5-7038c432aabf',NULL),(321243,6917,1246,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2ed7de8-1691-11df-97a5-7038c432aabf',NULL),(321244,6917,5282,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2ed82b8-1691-11df-97a5-7038c432aabf',NULL),(321245,6917,6096,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2ed8776-1691-11df-97a5-7038c432aabf',NULL),(321246,6917,5272,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2ed8c42-1691-11df-97a5-7038c432aabf',NULL),(321247,6917,1146,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2ed9134-1691-11df-97a5-7038c432aabf',NULL),(321248,6917,1154,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2ed95ef-1691-11df-97a5-7038c432aabf',NULL),(321249,6917,1192,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2eda41e-1691-11df-97a5-7038c432aabf',NULL),(321250,6917,1155,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2eda903-1691-11df-97a5-7038c432aabf',NULL),(321251,6917,1164,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2edadd7-1691-11df-97a5-7038c432aabf',NULL),(321252,6917,1156,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2edb42d-1691-11df-97a5-7038c432aabf',NULL),(321253,6917,6065,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2edb916-1691-11df-97a5-7038c432aabf',NULL),(321254,6917,5092,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2edbe04-1691-11df-97a5-7038c432aabf',NULL),(321255,6917,5086,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2edc2cf-1691-11df-97a5-7038c432aabf',NULL),(321256,6917,5087,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2edc79f-1691-11df-97a5-7038c432aabf',NULL),(321257,6917,5085,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2edcc6f-1691-11df-97a5-7038c432aabf',NULL),(321258,6917,5088,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2edd154-1691-11df-97a5-7038c432aabf',NULL),(321259,6917,5089,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2edd629-1691-11df-97a5-7038c432aabf',NULL),(321260,6917,5356,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2eddae3-1691-11df-97a5-7038c432aabf',NULL),(321261,6917,1248,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2eddfd5-1691-11df-97a5-7038c432aabf',NULL),(321262,6917,5096,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2ede9d7-1691-11df-97a5-7038c432aabf',NULL),(321263,6917,1088,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2edf03d-1691-11df-97a5-7038c432aabf',NULL),(321264,6917,1088,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2edf52f-1691-11df-97a5-7038c432aabf',NULL),(321265,6917,1088,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2edfa04-1691-11df-97a5-7038c432aabf',NULL),(321266,6917,1112,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2edff14-1691-11df-97a5-7038c432aabf',NULL),(321267,6917,1109,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2ee0593-1691-11df-97a5-7038c432aabf',NULL),(321268,6917,1110,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2ee0a30-1691-11df-97a5-7038c432aabf',NULL),(321269,6917,1111,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2ee0dd4-1691-11df-97a5-7038c432aabf',NULL),(321270,6917,1255,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2ee0f51-1691-11df-97a5-7038c432aabf',NULL),(321271,6917,1277,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2ee10d2-1691-11df-97a5-7038c432aabf',NULL),(321272,6917,1261,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2ee1253-1691-11df-97a5-7038c432aabf',NULL),(321273,6917,1268,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2ee13d4-1691-11df-97a5-7038c432aabf',NULL),(321274,6917,1271,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2ee1551-1691-11df-97a5-7038c432aabf',NULL),(321275,6917,1271,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2ee16c9-1691-11df-97a5-7038c432aabf',NULL),(321276,6917,1271,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2ee2aef-1691-11df-97a5-7038c432aabf',NULL),(321277,6917,1271,30768,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:39:57',0,1,NULL,NULL,NULL,'d2ee2c79-1691-11df-97a5-7038c432aabf',NULL),(321278,1689,1246,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2ee2dfe-1691-11df-97a5-7038c432aabf',NULL),(321279,1689,5282,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2ee342d-1691-11df-97a5-7038c432aabf',NULL),(321280,1689,6096,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2ee35bf-1691-11df-97a5-7038c432aabf',NULL),(321281,1689,1154,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2ee3751-1691-11df-97a5-7038c432aabf',NULL),(321282,1689,1192,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2ee38ec-1691-11df-97a5-7038c432aabf',NULL),(321283,1689,1164,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2ee4c52-1691-11df-97a5-7038c432aabf',NULL),(321284,1689,1156,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2ee4ef5-1691-11df-97a5-7038c432aabf',NULL),(321285,1689,6065,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2ee515d-1691-11df-97a5-7038c432aabf',NULL),(321286,1689,5092,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2ee53c1-1691-11df-97a5-7038c432aabf',NULL),(321287,1689,5086,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2ee64ee-1691-11df-97a5-7038c432aabf',NULL),(321288,1689,5087,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2ee69a4-1691-11df-97a5-7038c432aabf',NULL),(321289,1689,5085,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2ee6c2e-1691-11df-97a5-7038c432aabf',NULL),(321290,1689,5088,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2ee80b7-1691-11df-97a5-7038c432aabf',NULL),(321291,1689,5089,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2ee8334-1691-11df-97a5-7038c432aabf',NULL),(321292,1689,5356,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2ee94a2-1691-11df-97a5-7038c432aabf',NULL),(321293,1689,1248,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2eea62d-1691-11df-97a5-7038c432aabf',NULL),(321294,1689,5096,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2eecb2b-1691-11df-97a5-7038c432aabf',NULL),(321295,1689,1088,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2eeccce-1691-11df-97a5-7038c432aabf',NULL),(321296,1689,1088,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2eece5c-1691-11df-97a5-7038c432aabf',NULL),(321297,1689,1088,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2eecffb-1691-11df-97a5-7038c432aabf',NULL),(321298,1689,1112,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2eed199-1691-11df-97a5-7038c432aabf',NULL),(321299,1689,1109,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2eed330-1691-11df-97a5-7038c432aabf',NULL),(321300,1689,1110,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2eed4c6-1691-11df-97a5-7038c432aabf',NULL),(321301,1689,1111,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2eed65c-1691-11df-97a5-7038c432aabf',NULL),(321302,1689,1255,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2eed81e-1691-11df-97a5-7038c432aabf',NULL),(321303,1689,1277,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2eed9bc-1691-11df-97a5-7038c432aabf',NULL),(321304,1689,1261,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2eedb53-1691-11df-97a5-7038c432aabf',NULL),(321305,1689,1265,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2eedce5-1691-11df-97a5-7038c432aabf',NULL),(321306,1689,1268,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2eede77-1691-11df-97a5-7038c432aabf',NULL),(321307,1689,1272,30770,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:06',0,1,NULL,NULL,NULL,'d2eee00d-1691-11df-97a5-7038c432aabf',NULL),(321308,5121,1246,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2eee1a4-1691-11df-97a5-7038c432aabf',NULL),(321309,5121,5282,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2eee33e-1691-11df-97a5-7038c432aabf',NULL),(321310,5121,6096,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2eee4cc-1691-11df-97a5-7038c432aabf',NULL),(321311,5121,5272,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2eee667-1691-11df-97a5-7038c432aabf',NULL),(321312,5121,1146,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2eee801-1691-11df-97a5-7038c432aabf',NULL),(321313,5121,1154,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2eee993-1691-11df-97a5-7038c432aabf',NULL),(321314,5121,1192,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2eeeb2a-1691-11df-97a5-7038c432aabf',NULL),(321315,5121,5092,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2eeecc4-1691-11df-97a5-7038c432aabf',NULL),(321316,5121,5086,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2f05cbf-1691-11df-97a5-7038c432aabf',NULL),(321317,5121,5087,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2f05f16-1691-11df-97a5-7038c432aabf',NULL),(321318,5121,5085,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2f060c2-1691-11df-97a5-7038c432aabf',NULL),(321319,5121,5088,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2f06265-1691-11df-97a5-7038c432aabf',NULL),(321320,5121,5089,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2f06408-1691-11df-97a5-7038c432aabf',NULL),(321321,5121,5356,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2f065b4-1691-11df-97a5-7038c432aabf',NULL),(321322,5121,1248,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2f06757-1691-11df-97a5-7038c432aabf',NULL),(321323,5121,5497,30775,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2f068f6-1691-11df-97a5-7038c432aabf',NULL),(321324,5121,730,30775,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2f06a99-1691-11df-97a5-7038c432aabf',NULL),(321325,5121,853,30775,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1331,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2f06c38-1691-11df-97a5-7038c432aabf',NULL),(321326,5121,1276,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2f06ddb-1691-11df-97a5-7038c432aabf',NULL),(321327,5121,5096,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2f06f7a-1691-11df-97a5-7038c432aabf',NULL),(321328,5121,1112,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2f0711d-1691-11df-97a5-7038c432aabf',NULL),(321329,5121,1109,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2f072de-1691-11df-97a5-7038c432aabf',NULL),(321330,5121,1110,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2f0747d-1691-11df-97a5-7038c432aabf',NULL),(321331,5121,1111,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2f0761c-1691-11df-97a5-7038c432aabf',NULL),(321332,5121,1255,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2f077bb-1691-11df-97a5-7038c432aabf',NULL),(321333,5121,1277,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2f07963-1691-11df-97a5-7038c432aabf',NULL),(321334,5121,1261,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2f07afd-1691-11df-97a5-7038c432aabf',NULL),(321335,5121,1265,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2f07ca5-1691-11df-97a5-7038c432aabf',NULL),(321336,5121,1268,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2f07e44-1691-11df-97a5-7038c432aabf',NULL),(321337,5121,1272,30775,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:40:53',0,1,NULL,NULL,NULL,'d2f080c9-1691-11df-97a5-7038c432aabf',NULL),(321338,3639,1246,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f08279-1691-11df-97a5-7038c432aabf',NULL),(321339,3639,5282,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f08414-1691-11df-97a5-7038c432aabf',NULL),(321340,3639,6096,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f085b7-1691-11df-97a5-7038c432aabf',NULL),(321341,3639,1154,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f08756-1691-11df-97a5-7038c432aabf',NULL),(321342,3639,1192,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f088f5-1691-11df-97a5-7038c432aabf',NULL),(321343,3639,1155,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f08a9d-1691-11df-97a5-7038c432aabf',NULL),(321344,3639,1164,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f08c33-1691-11df-97a5-7038c432aabf',NULL),(321345,3639,1156,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f08dd6-1691-11df-97a5-7038c432aabf',NULL),(321346,3639,6065,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f08f79-1691-11df-97a5-7038c432aabf',NULL),(321347,3639,5092,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f09118-1691-11df-97a5-7038c432aabf',NULL),(321348,3639,5086,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f092c4-1691-11df-97a5-7038c432aabf',NULL),(321349,3639,5087,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f0946b-1691-11df-97a5-7038c432aabf',NULL),(321350,3639,5085,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f0960e-1691-11df-97a5-7038c432aabf',NULL),(321351,3639,5088,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f097a9-1691-11df-97a5-7038c432aabf',NULL),(321352,3639,5089,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f09948-1691-11df-97a5-7038c432aabf',NULL),(321353,3639,5356,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f09b0d-1691-11df-97a5-7038c432aabf',NULL),(321354,3639,1248,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f09cac-1691-11df-97a5-7038c432aabf',NULL),(321355,3639,5096,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f09e47-1691-11df-97a5-7038c432aabf',NULL),(321356,3639,1088,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f09fdd-1691-11df-97a5-7038c432aabf',NULL),(321357,3639,1088,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f0a17c-1691-11df-97a5-7038c432aabf',NULL),(321358,3639,1088,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f0a324-1691-11df-97a5-7038c432aabf',NULL),(321359,3639,1112,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f0a4c7-1691-11df-97a5-7038c432aabf',NULL),(321360,3639,1109,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f0a672-1691-11df-97a5-7038c432aabf',NULL),(321361,3639,1110,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f0a809-1691-11df-97a5-7038c432aabf',NULL),(321362,3639,1111,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f0b6ec-1691-11df-97a5-7038c432aabf',NULL),(321363,3639,1255,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f0b88b-1691-11df-97a5-7038c432aabf',NULL),(321364,3639,1277,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f0ba14-1691-11df-97a5-7038c432aabf',NULL),(321365,3639,1261,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f0bbb3-1691-11df-97a5-7038c432aabf',NULL),(321366,3639,1265,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f0bd4e-1691-11df-97a5-7038c432aabf',NULL),(321367,3639,1268,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f0bee8-1691-11df-97a5-7038c432aabf',NULL),(321368,3639,1272,30777,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:41:52',0,1,NULL,NULL,NULL,'d2f0c07a-1691-11df-97a5-7038c432aabf',NULL),(321369,5980,1246,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0c222-1691-11df-97a5-7038c432aabf',NULL),(321370,5980,5282,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0c3df-1691-11df-97a5-7038c432aabf',NULL),(321371,5980,6096,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0c6ba-1691-11df-97a5-7038c432aabf',NULL),(321372,5980,5272,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0c962-1691-11df-97a5-7038c432aabf',NULL),(321373,5980,1146,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0cc02-1691-11df-97a5-7038c432aabf',NULL),(321374,5980,1154,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0d101-1691-11df-97a5-7038c432aabf',NULL),(321375,5980,1192,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0d3cf-1691-11df-97a5-7038c432aabf',NULL),(321376,5980,1156,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0d691-1691-11df-97a5-7038c432aabf',NULL),(321377,5980,6065,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0d957-1691-11df-97a5-7038c432aabf',NULL),(321378,5980,5092,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0dc08-1691-11df-97a5-7038c432aabf',NULL),(321379,5980,5086,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0dedf-1691-11df-97a5-7038c432aabf',NULL),(321380,5980,5087,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0e1a5-1691-11df-97a5-7038c432aabf',NULL),(321381,5980,5085,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0e456-1691-11df-97a5-7038c432aabf',NULL),(321382,5980,5088,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0e70a-1691-11df-97a5-7038c432aabf',NULL),(321383,5980,5089,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0e9c4-1691-11df-97a5-7038c432aabf',NULL),(321384,5980,5356,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0ec81-1691-11df-97a5-7038c432aabf',NULL),(321385,5980,1248,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0ef3a-1691-11df-97a5-7038c432aabf',NULL),(321386,5980,5096,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0f1eb-1691-11df-97a5-7038c432aabf',NULL),(321387,5980,1112,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0f4a0-1691-11df-97a5-7038c432aabf',NULL),(321388,5980,1109,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0f63f-1691-11df-97a5-7038c432aabf',NULL),(321389,5980,1110,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0f7de-1691-11df-97a5-7038c432aabf',NULL),(321390,5980,1111,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0f978-1691-11df-97a5-7038c432aabf',NULL),(321391,5980,1255,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0fb13-1691-11df-97a5-7038c432aabf',NULL),(321392,5980,1277,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0fcba-1691-11df-97a5-7038c432aabf',NULL),(321393,5980,1261,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0fe59-1691-11df-97a5-7038c432aabf',NULL),(321394,5980,1265,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f0fff8-1691-11df-97a5-7038c432aabf',NULL),(321395,5980,1268,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f10193-1691-11df-97a5-7038c432aabf',NULL),(321396,5980,1272,30779,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:22',0,1,NULL,NULL,NULL,'d2f10332-1691-11df-97a5-7038c432aabf',NULL),(321397,3533,5282,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f104cc-1691-11df-97a5-7038c432aabf',NULL),(321398,3533,6096,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f10667-1691-11df-97a5-7038c432aabf',NULL),(321399,3533,1154,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f10806-1691-11df-97a5-7038c432aabf',NULL),(321400,3533,1192,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f109a0-1691-11df-97a5-7038c432aabf',NULL),(321401,3533,1164,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f10b3f-1691-11df-97a5-7038c432aabf',NULL),(321402,3533,1156,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f10cd6-1691-11df-97a5-7038c432aabf',NULL),(321403,3533,5092,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f10e79-1691-11df-97a5-7038c432aabf',NULL),(321404,3533,5086,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f1112a-1691-11df-97a5-7038c432aabf',NULL),(321405,3533,5087,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f1130d-1691-11df-97a5-7038c432aabf',NULL),(321406,3533,5085,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f114b0-1691-11df-97a5-7038c432aabf',NULL),(321407,3533,5088,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f1164f-1691-11df-97a5-7038c432aabf',NULL),(321408,3533,5089,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f117ee-1691-11df-97a5-7038c432aabf',NULL),(321409,3533,5356,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f1198d-1691-11df-97a5-7038c432aabf',NULL),(321410,3533,1248,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f11b27-1691-11df-97a5-7038c432aabf',NULL),(321411,3533,5096,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f11ccb-1691-11df-97a5-7038c432aabf',NULL),(321412,3533,1088,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f11e65-1691-11df-97a5-7038c432aabf',NULL),(321413,3533,1088,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f12008-1691-11df-97a5-7038c432aabf',NULL),(321414,3533,1088,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f121a3-1691-11df-97a5-7038c432aabf',NULL),(321415,3533,1112,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f1233e-1691-11df-97a5-7038c432aabf',NULL),(321416,3533,1109,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f124e1-1691-11df-97a5-7038c432aabf',NULL),(321417,3533,1110,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f1267b-1691-11df-97a5-7038c432aabf',NULL),(321418,3533,1111,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f12823-1691-11df-97a5-7038c432aabf',NULL),(321419,3533,1255,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f129b5-1691-11df-97a5-7038c432aabf',NULL),(321420,3533,1277,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f12b54-1691-11df-97a5-7038c432aabf',NULL),(321421,3533,1261,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f12cf7-1691-11df-97a5-7038c432aabf',NULL),(321422,3533,1265,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f12e92-1691-11df-97a5-7038c432aabf',NULL),(321423,3533,1268,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f1302c-1691-11df-97a5-7038c432aabf',NULL),(321424,3533,1272,30781,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:08',0,1,NULL,NULL,NULL,'d2f131c7-1691-11df-97a5-7038c432aabf',NULL),(321425,8829,1246,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f13366-1691-11df-97a5-7038c432aabf',NULL),(321426,8829,5282,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f13500-1691-11df-97a5-7038c432aabf',NULL),(321427,8829,6096,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f136c6-1691-11df-97a5-7038c432aabf',NULL),(321428,8829,5272,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f13871-1691-11df-97a5-7038c432aabf',NULL),(321429,8829,1146,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f13a10-1691-11df-97a5-7038c432aabf',NULL),(321430,8829,1154,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f13bab-1691-11df-97a5-7038c432aabf',NULL),(321431,8829,1192,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f13d3d-1691-11df-97a5-7038c432aabf',NULL),(321432,8829,1156,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f13edc-1691-11df-97a5-7038c432aabf',NULL),(321433,8829,5092,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f1407f-1691-11df-97a5-7038c432aabf',NULL),(321434,8829,5086,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f1421a-1691-11df-97a5-7038c432aabf',NULL),(321435,8829,5087,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f143b4-1691-11df-97a5-7038c432aabf',NULL),(321436,8829,5085,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f1454b-1691-11df-97a5-7038c432aabf',NULL),(321437,8829,5088,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f146ea-1691-11df-97a5-7038c432aabf',NULL),(321438,8829,5089,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.5,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f14888-1691-11df-97a5-7038c432aabf',NULL),(321439,8829,5356,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f14a23-1691-11df-97a5-7038c432aabf',NULL),(321440,8829,1248,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f14bc6-1691-11df-97a5-7038c432aabf',NULL),(321441,8829,1276,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f14d61-1691-11df-97a5-7038c432aabf',NULL),(321442,8829,5096,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f14f0d-1691-11df-97a5-7038c432aabf',NULL),(321443,8829,1112,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f150b0-1691-11df-97a5-7038c432aabf',NULL),(321444,8829,1109,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f15253-1691-11df-97a5-7038c432aabf',NULL),(321445,8829,1110,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f153fa-1691-11df-97a5-7038c432aabf',NULL),(321446,8829,1111,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f15599-1691-11df-97a5-7038c432aabf',NULL),(321447,8829,1255,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f15741-1691-11df-97a5-7038c432aabf',NULL),(321448,8829,1277,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f1645a-1691-11df-97a5-7038c432aabf',NULL),(321449,8829,1261,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f165fd-1691-11df-97a5-7038c432aabf',NULL),(321450,8829,1265,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f16794-1691-11df-97a5-7038c432aabf',NULL),(321451,8829,1268,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f1692e-1691-11df-97a5-7038c432aabf',NULL),(321452,8829,1272,30782,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:42:32',0,1,NULL,NULL,NULL,'d2f16ad1-1691-11df-97a5-7038c432aabf',NULL),(321453,5137,1246,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f16c70-1691-11df-97a5-7038c432aabf',NULL),(321454,5137,5282,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f16e18-1691-11df-97a5-7038c432aabf',NULL),(321455,5137,6096,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f16fbb-1691-11df-97a5-7038c432aabf',NULL),(321456,5137,5272,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f17156-1691-11df-97a5-7038c432aabf',NULL),(321457,5137,1146,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f172fd-1691-11df-97a5-7038c432aabf',NULL),(321458,5137,1154,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f1749c-1691-11df-97a5-7038c432aabf',NULL),(321459,5137,1192,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f1763b-1691-11df-97a5-7038c432aabf',NULL),(321460,5137,1155,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f177de-1691-11df-97a5-7038c432aabf',NULL),(321461,5137,1164,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f1797d-1691-11df-97a5-7038c432aabf',NULL),(321462,5137,1156,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f17b20-1691-11df-97a5-7038c432aabf',NULL),(321463,5137,5092,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f17cbb-1691-11df-97a5-7038c432aabf',NULL),(321464,5137,5086,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f17e5e-1691-11df-97a5-7038c432aabf',NULL),(321465,5137,5087,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f17ffd-1691-11df-97a5-7038c432aabf',NULL),(321466,5137,5085,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f1819c-1691-11df-97a5-7038c432aabf',NULL),(321467,5137,5088,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f18343-1691-11df-97a5-7038c432aabf',NULL),(321468,5137,5089,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f184e6-1691-11df-97a5-7038c432aabf',NULL),(321469,5137,5356,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f18689-1691-11df-97a5-7038c432aabf',NULL),(321470,5137,1248,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f18828-1691-11df-97a5-7038c432aabf',NULL),(321471,5137,1276,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f189cc-1691-11df-97a5-7038c432aabf',NULL),(321472,5137,5096,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f18b77-1691-11df-97a5-7038c432aabf',NULL),(321473,5137,1088,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f18d30-1691-11df-97a5-7038c432aabf',NULL),(321474,5137,1088,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f18eca-1691-11df-97a5-7038c432aabf',NULL),(321475,5137,1088,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f19047-1691-11df-97a5-7038c432aabf',NULL),(321476,5137,1112,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f191c4-1691-11df-97a5-7038c432aabf',NULL),(321477,5137,1109,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f19345-1691-11df-97a5-7038c432aabf',NULL),(321478,5137,1110,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f194bd-1691-11df-97a5-7038c432aabf',NULL),(321479,5137,1111,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f19642-1691-11df-97a5-7038c432aabf',NULL),(321480,5137,1255,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f197bb-1691-11df-97a5-7038c432aabf',NULL),(321481,5137,1277,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f19938-1691-11df-97a5-7038c432aabf',NULL),(321482,5137,1261,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f19ab0-1691-11df-97a5-7038c432aabf',NULL),(321483,5137,1265,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f1ab2e-1691-11df-97a5-7038c432aabf',NULL),(321484,5137,1268,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f1acb3-1691-11df-97a5-7038c432aabf',NULL),(321485,5137,1272,30785,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:23',0,1,NULL,NULL,NULL,'d2f1ae2b-1691-11df-97a5-7038c432aabf',NULL),(321486,3831,1246,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f1b422-1691-11df-97a5-7038c432aabf',NULL),(321487,3831,5282,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f1b5b0-1691-11df-97a5-7038c432aabf',NULL),(321488,3831,6096,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f1b73e-1691-11df-97a5-7038c432aabf',NULL),(321489,3831,1154,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f1b8d4-1691-11df-97a5-7038c432aabf',NULL),(321490,3831,1192,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f1cbe0-1691-11df-97a5-7038c432aabf',NULL),(321491,3831,1164,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f1ce91-1691-11df-97a5-7038c432aabf',NULL),(321492,3831,1156,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f1d0f0-1691-11df-97a5-7038c432aabf',NULL),(321493,3831,5092,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f1d504-1691-11df-97a5-7038c432aabf',NULL),(321494,3831,5086,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f1e64f-1691-11df-97a5-7038c432aabf',NULL),(321495,3831,5087,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f1ead6-1691-11df-97a5-7038c432aabf',NULL),(321496,3831,5085,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f1ed4b-1691-11df-97a5-7038c432aabf',NULL),(321497,3831,5088,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f2015c-1691-11df-97a5-7038c432aabf',NULL),(321498,3831,5089,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f203b7-1691-11df-97a5-7038c432aabf',NULL),(321499,3831,5356,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f214fe-1691-11df-97a5-7038c432aabf',NULL),(321500,3831,1248,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f22655-1691-11df-97a5-7038c432aabf',NULL),(321501,3831,952,30789,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2110,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f25041-1691-11df-97a5-7038c432aabf',NULL),(321502,3831,5497,30789,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f251f1-1691-11df-97a5-7038c432aabf',NULL),(321503,3831,730,30789,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f2537f-1691-11df-97a5-7038c432aabf',NULL),(321504,3831,853,30789,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1172,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f25515-1691-11df-97a5-7038c432aabf',NULL),(321505,3831,21,30789,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f256ac-1691-11df-97a5-7038c432aabf',NULL),(321506,3831,851,30789,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f25835-1691-11df-97a5-7038c432aabf',NULL),(321507,3831,729,30789,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260000,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f259cc-1691-11df-97a5-7038c432aabf',NULL),(321508,3831,678,30789,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f25b59-1691-11df-97a5-7038c432aabf',NULL),(321509,3831,1276,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f25ceb-1691-11df-97a5-7038c432aabf',NULL),(321510,3831,5096,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f25e82-1691-11df-97a5-7038c432aabf',NULL),(321511,3831,1088,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f26010-1691-11df-97a5-7038c432aabf',NULL),(321512,3831,1088,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f261aa-1691-11df-97a5-7038c432aabf',NULL),(321513,3831,1088,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f26338-1691-11df-97a5-7038c432aabf',NULL),(321514,3831,1112,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f264ce-1691-11df-97a5-7038c432aabf',NULL),(321515,3831,1109,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f26660-1691-11df-97a5-7038c432aabf',NULL),(321516,3831,1110,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f267f7-1691-11df-97a5-7038c432aabf',NULL),(321517,3831,1111,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f2698d-1691-11df-97a5-7038c432aabf',NULL),(321518,3831,1255,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f26b1b-1691-11df-97a5-7038c432aabf',NULL),(321519,3831,1277,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f26cb1-1691-11df-97a5-7038c432aabf',NULL),(321520,3831,1261,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f26e3b-1691-11df-97a5-7038c432aabf',NULL),(321521,3831,1265,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f26ff3-1691-11df-97a5-7038c432aabf',NULL),(321522,3831,1268,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f271a8-1691-11df-97a5-7038c432aabf',NULL),(321523,3831,1272,30789,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:43:43',0,1,NULL,NULL,NULL,'d2f2733e-1691-11df-97a5-7038c432aabf',NULL),(321524,5843,1246,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f274d0-1691-11df-97a5-7038c432aabf',NULL),(321525,5843,5282,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f2765e-1691-11df-97a5-7038c432aabf',NULL),(321526,5843,6096,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f277f4-1691-11df-97a5-7038c432aabf',NULL),(321527,5843,5272,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f27986-1691-11df-97a5-7038c432aabf',NULL),(321528,5843,1146,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f27b1c-1691-11df-97a5-7038c432aabf',NULL),(321529,5843,1154,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f27cb7-1691-11df-97a5-7038c432aabf',NULL),(321530,5843,1192,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f27e45-1691-11df-97a5-7038c432aabf',NULL),(321531,5843,5092,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f27fdb-1691-11df-97a5-7038c432aabf',NULL),(321532,5843,5086,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f2816d-1691-11df-97a5-7038c432aabf',NULL),(321533,5843,5087,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f28304-1691-11df-97a5-7038c432aabf',NULL),(321534,5843,5085,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f28496-1691-11df-97a5-7038c432aabf',NULL),(321535,5843,5088,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f2861f-1691-11df-97a5-7038c432aabf',NULL),(321536,5843,5089,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f287b6-1691-11df-97a5-7038c432aabf',NULL),(321537,5843,5356,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f2893f-1691-11df-97a5-7038c432aabf',NULL),(321538,5843,1248,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f28ad5-1691-11df-97a5-7038c432aabf',NULL),(321539,5843,952,30790,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3250,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f28c63-1691-11df-97a5-7038c432aabf',NULL),(321540,5843,21,30790,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f28df5-1691-11df-97a5-7038c432aabf',NULL),(321541,5843,851,30790,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f28f87-1691-11df-97a5-7038c432aabf',NULL),(321542,5843,729,30790,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89000,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f29119-1691-11df-97a5-7038c432aabf',NULL),(321543,5843,678,30790,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f292ab-1691-11df-97a5-7038c432aabf',NULL),(321544,5843,5096,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f2943e-1691-11df-97a5-7038c432aabf',NULL),(321545,5843,6042,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f296d0-1691-11df-97a5-7038c432aabf',NULL),(321546,5843,1112,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f29873-1691-11df-97a5-7038c432aabf',NULL),(321547,5843,1109,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f29a05-1691-11df-97a5-7038c432aabf',NULL),(321548,5843,1110,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f29b9c-1691-11df-97a5-7038c432aabf',NULL),(321549,5843,1111,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f29d2a-1691-11df-97a5-7038c432aabf',NULL),(321550,5843,1255,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f29ec0-1691-11df-97a5-7038c432aabf',NULL),(321551,5843,1277,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f2a052-1691-11df-97a5-7038c432aabf',NULL),(321552,5843,1261,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f2a1e8-1691-11df-97a5-7038c432aabf',NULL),(321553,5843,1265,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f2a37f-1691-11df-97a5-7038c432aabf',NULL),(321554,5843,1268,30790,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:24',0,1,NULL,NULL,NULL,'d2f2a50c-1691-11df-97a5-7038c432aabf',NULL),(321555,9156,1246,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2a6a3-1691-11df-97a5-7038c432aabf',NULL),(321556,9156,5282,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2a835-1691-11df-97a5-7038c432aabf',NULL),(321557,9156,6096,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2a9cb-1691-11df-97a5-7038c432aabf',NULL),(321558,9156,5272,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2ab5d-1691-11df-97a5-7038c432aabf',NULL),(321559,9156,1146,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2acef-1691-11df-97a5-7038c432aabf',NULL),(321560,9156,1154,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2ae81-1691-11df-97a5-7038c432aabf',NULL),(321561,9156,1164,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2b013-1691-11df-97a5-7038c432aabf',NULL),(321562,9156,1156,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2b1aa-1691-11df-97a5-7038c432aabf',NULL),(321563,9156,5092,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2b344-1691-11df-97a5-7038c432aabf',NULL),(321564,9156,5086,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2b4d6-1691-11df-97a5-7038c432aabf',NULL),(321565,9156,5087,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2b66d-1691-11df-97a5-7038c432aabf',NULL),(321566,9156,5085,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2b7f6-1691-11df-97a5-7038c432aabf',NULL),(321567,9156,5088,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2b98d-1691-11df-97a5-7038c432aabf',NULL),(321568,9156,5089,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2c62e-1691-11df-97a5-7038c432aabf',NULL),(321569,9156,5356,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2c7c0-1691-11df-97a5-7038c432aabf',NULL),(321570,9156,1248,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2c952-1691-11df-97a5-7038c432aabf',NULL),(321571,9156,5096,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2cae0-1691-11df-97a5-7038c432aabf',NULL),(321572,9156,1088,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2cc77-1691-11df-97a5-7038c432aabf',NULL),(321573,9156,1088,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2ce0d-1691-11df-97a5-7038c432aabf',NULL),(321574,9156,1088,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2cf9b-1691-11df-97a5-7038c432aabf',NULL),(321575,9156,1112,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2d131-1691-11df-97a5-7038c432aabf',NULL),(321576,9156,1109,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2d2c3-1691-11df-97a5-7038c432aabf',NULL),(321577,9156,1110,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2d46f-1691-11df-97a5-7038c432aabf',NULL),(321578,9156,1111,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2d728-1691-11df-97a5-7038c432aabf',NULL),(321579,9156,1255,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2d9bf-1691-11df-97a5-7038c432aabf',NULL),(321580,9156,1277,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2dc56-1691-11df-97a5-7038c432aabf',NULL),(321581,9156,1261,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2e088-1691-11df-97a5-7038c432aabf',NULL),(321582,9156,1265,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2e33d-1691-11df-97a5-7038c432aabf',NULL),(321583,9156,1268,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2e5fa-1691-11df-97a5-7038c432aabf',NULL),(321584,9156,1272,30791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:44:32',0,1,NULL,NULL,NULL,'d2f2e8af-1691-11df-97a5-7038c432aabf',NULL),(321585,4892,1246,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL,NULL,'d2f2eb57-1691-11df-97a5-7038c432aabf',NULL),(321586,4892,5282,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL,NULL,'d2f2edff-1691-11df-97a5-7038c432aabf',NULL),(321587,4892,6096,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL,NULL,'d2f2f0b0-1691-11df-97a5-7038c432aabf',NULL),(321588,4892,1154,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL,NULL,'d2f2f358-1691-11df-97a5-7038c432aabf',NULL),(321589,4892,1192,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL,NULL,'d2f2f600-1691-11df-97a5-7038c432aabf',NULL),(321590,4892,5092,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL,NULL,'d2f2f8a4-1691-11df-97a5-7038c432aabf',NULL),(321591,4892,5086,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL,NULL,'d2f2fb50-1691-11df-97a5-7038c432aabf',NULL),(321592,4892,5087,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL,NULL,'d2f2fdfc-1691-11df-97a5-7038c432aabf',NULL),(321593,4892,5085,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL,NULL,'d2f3009c-1691-11df-97a5-7038c432aabf',NULL),(321594,4892,5088,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL,NULL,'d2f30344-1691-11df-97a5-7038c432aabf',NULL),(321595,4892,5089,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL,NULL,'d2f305e8-1691-11df-97a5-7038c432aabf',NULL),(321596,4892,5356,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL,NULL,'d2f30787-1691-11df-97a5-7038c432aabf',NULL),(321597,4892,1248,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL,NULL,'d2f30921-1691-11df-97a5-7038c432aabf',NULL),(321598,4892,5096,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL,NULL,'d2f30ab8-1691-11df-97a5-7038c432aabf',NULL),(321599,4892,1112,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL,NULL,'d2f30c5f-1691-11df-97a5-7038c432aabf',NULL),(321600,4892,1109,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL,NULL,'d2f30df6-1691-11df-97a5-7038c432aabf',NULL),(321601,4892,1110,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL,NULL,'d2f30f90-1691-11df-97a5-7038c432aabf',NULL),(321602,4892,1111,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL,NULL,'d2f31127-1691-11df-97a5-7038c432aabf',NULL),(321603,4892,1255,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL,NULL,'d2f312bd-1691-11df-97a5-7038c432aabf',NULL),(321604,4892,1277,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL,NULL,'d2f31453-1691-11df-97a5-7038c432aabf',NULL),(321605,4892,1261,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL,NULL,'d2f315e5-1691-11df-97a5-7038c432aabf',NULL),(321606,4892,1265,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL,NULL,'d2f31780-1691-11df-97a5-7038c432aabf',NULL),(321607,4892,1268,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL,NULL,'d2f31916-1691-11df-97a5-7038c432aabf',NULL),(321608,4892,1272,30792,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:47',0,1,NULL,NULL,NULL,'d2f31aad-1691-11df-97a5-7038c432aabf',NULL),(321609,6687,1246,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f31c4b-1691-11df-97a5-7038c432aabf',NULL),(321610,6687,5282,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f31de2-1691-11df-97a5-7038c432aabf',NULL),(321611,6687,6096,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f31f78-1691-11df-97a5-7038c432aabf',NULL),(321612,6687,1154,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f3210f-1691-11df-97a5-7038c432aabf',NULL),(321613,6687,1192,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f322a9-1691-11df-97a5-7038c432aabf',NULL),(321614,6687,1156,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f3243f-1691-11df-97a5-7038c432aabf',NULL),(321615,6687,6065,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f325d2-1691-11df-97a5-7038c432aabf',NULL),(321616,6687,1165,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f3276c-1691-11df-97a5-7038c432aabf',NULL),(321617,6687,5092,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f328fe-1691-11df-97a5-7038c432aabf',NULL),(321618,6687,5086,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f32a95-1691-11df-97a5-7038c432aabf',NULL),(321619,6687,5087,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f32c2b-1691-11df-97a5-7038c432aabf',NULL),(321620,6687,5085,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f32dc1-1691-11df-97a5-7038c432aabf',NULL),(321621,6687,5088,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f32f58-1691-11df-97a5-7038c432aabf',NULL),(321622,6687,5089,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f330ea-1691-11df-97a5-7038c432aabf',NULL),(321623,6687,5356,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f332f8-1691-11df-97a5-7038c432aabf',NULL),(321624,6687,1248,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f33492-1691-11df-97a5-7038c432aabf',NULL),(321625,6687,1276,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f33629-1691-11df-97a5-7038c432aabf',NULL),(321626,6687,5096,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f337e6-1691-11df-97a5-7038c432aabf',NULL),(321627,6687,1112,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f33980-1691-11df-97a5-7038c432aabf',NULL),(321628,6687,1109,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f33b17-1691-11df-97a5-7038c432aabf',NULL),(321629,6687,1110,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f33cad-1691-11df-97a5-7038c432aabf',NULL),(321630,6687,1111,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f33e4c-1691-11df-97a5-7038c432aabf',NULL),(321631,6687,1255,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f33feb-1691-11df-97a5-7038c432aabf',NULL),(321632,6687,1277,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f34181-1691-11df-97a5-7038c432aabf',NULL),(321633,6687,1261,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f3431c-1691-11df-97a5-7038c432aabf',NULL),(321634,6687,1265,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f344ae-1691-11df-97a5-7038c432aabf',NULL),(321635,6687,1268,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f34648-1691-11df-97a5-7038c432aabf',NULL),(321636,6687,1272,30795,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:45:50',0,1,NULL,NULL,NULL,'d2f347da-1691-11df-97a5-7038c432aabf',NULL),(321637,9316,1246,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f34971-1691-11df-97a5-7038c432aabf',NULL),(321638,9316,5282,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f34b10-1691-11df-97a5-7038c432aabf',NULL),(321639,9316,6096,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f34caa-1691-11df-97a5-7038c432aabf',NULL),(321640,9316,5272,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f34e45-1691-11df-97a5-7038c432aabf',NULL),(321641,9316,1146,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f34fd7-1691-11df-97a5-7038c432aabf',NULL),(321642,9316,1154,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f3516d-1691-11df-97a5-7038c432aabf',NULL),(321643,9316,1192,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f3530c-1691-11df-97a5-7038c432aabf',NULL),(321644,9316,1155,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f3549e-1691-11df-97a5-7038c432aabf',NULL),(321645,9316,1164,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f35639-1691-11df-97a5-7038c432aabf',NULL),(321646,9316,1156,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f357cf-1691-11df-97a5-7038c432aabf',NULL),(321647,9316,6065,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f35977-1691-11df-97a5-7038c432aabf',NULL),(321648,9316,5092,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f35b0d-1691-11df-97a5-7038c432aabf',NULL),(321649,9316,5086,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f35cbd-1691-11df-97a5-7038c432aabf',NULL),(321650,9316,5087,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f35e64-1691-11df-97a5-7038c432aabf',NULL),(321651,9316,5085,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f36003-1691-11df-97a5-7038c432aabf',NULL),(321652,9316,5088,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f3619e-1691-11df-97a5-7038c432aabf',NULL),(321653,9316,5089,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f36339-1691-11df-97a5-7038c432aabf',NULL),(321654,9316,5356,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f364dc-1691-11df-97a5-7038c432aabf',NULL),(321655,9316,1248,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f37383-1691-11df-97a5-7038c432aabf',NULL),(321656,9316,1276,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f3751e-1691-11df-97a5-7038c432aabf',NULL),(321657,9316,5096,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f376b4-1691-11df-97a5-7038c432aabf',NULL),(321658,9316,1088,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f3784f-1691-11df-97a5-7038c432aabf',NULL),(321659,9316,1088,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f379ed-1691-11df-97a5-7038c432aabf',NULL),(321660,9316,1088,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f37b88-1691-11df-97a5-7038c432aabf',NULL),(321661,9316,1112,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f37d23-1691-11df-97a5-7038c432aabf',NULL),(321662,9316,1109,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f37ec2-1691-11df-97a5-7038c432aabf',NULL),(321663,9316,1110,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f38065-1691-11df-97a5-7038c432aabf',NULL),(321664,9316,1111,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f38204-1691-11df-97a5-7038c432aabf',NULL),(321665,9316,1255,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f383bc-1691-11df-97a5-7038c432aabf',NULL),(321666,9316,1277,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f38553-1691-11df-97a5-7038c432aabf',NULL),(321667,9316,1261,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f386ed-1691-11df-97a5-7038c432aabf',NULL),(321668,9316,1265,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f3899e-1691-11df-97a5-7038c432aabf',NULL),(321669,9316,1268,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f38b38-1691-11df-97a5-7038c432aabf',NULL),(321670,9316,1271,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f38cd3-1691-11df-97a5-7038c432aabf',NULL),(321671,9316,1271,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f38e6e-1691-11df-97a5-7038c432aabf',NULL),(321672,9316,1271,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f39008-1691-11df-97a5-7038c432aabf',NULL),(321673,9316,1271,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f391b0-1691-11df-97a5-7038c432aabf',NULL),(321674,9316,1272,30797,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:00',0,1,NULL,NULL,NULL,'d2f3934a-1691-11df-97a5-7038c432aabf',NULL),(321675,3843,1246,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f394f6-1691-11df-97a5-7038c432aabf',NULL),(321676,3843,5282,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f39695-1691-11df-97a5-7038c432aabf',NULL),(321677,3843,6096,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f39834-1691-11df-97a5-7038c432aabf',NULL),(321678,3843,5272,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f39a13-1691-11df-97a5-7038c432aabf',NULL),(321679,3843,1146,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f39bbf-1691-11df-97a5-7038c432aabf',NULL),(321680,3843,1154,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f39d73-1691-11df-97a5-7038c432aabf',NULL),(321681,3843,1192,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f39f0e-1691-11df-97a5-7038c432aabf',NULL),(321682,3843,5092,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f3a08f-1691-11df-97a5-7038c432aabf',NULL),(321683,3843,5086,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f3a20f-1691-11df-97a5-7038c432aabf',NULL),(321684,3843,5087,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f3a390-1691-11df-97a5-7038c432aabf',NULL),(321685,3843,5085,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f3a50d-1691-11df-97a5-7038c432aabf',NULL),(321686,3843,5088,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f3a68e-1691-11df-97a5-7038c432aabf',NULL),(321687,3843,5089,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f3a813-1691-11df-97a5-7038c432aabf',NULL),(321688,3843,5356,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f3a994-1691-11df-97a5-7038c432aabf',NULL),(321689,3843,1248,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f3ab19-1691-11df-97a5-7038c432aabf',NULL),(321690,3843,1276,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f3bbbe-1691-11df-97a5-7038c432aabf',NULL),(321691,3843,5096,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f3bd43-1691-11df-97a5-7038c432aabf',NULL),(321692,3843,1112,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f3bec8-1691-11df-97a5-7038c432aabf',NULL),(321693,3843,1109,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f3c041-1691-11df-97a5-7038c432aabf',NULL),(321694,3843,1110,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f3c696-1691-11df-97a5-7038c432aabf',NULL),(321695,3843,1111,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f3c82c-1691-11df-97a5-7038c432aabf',NULL),(321696,3843,1255,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f3db8e-1691-11df-97a5-7038c432aabf',NULL),(321697,3843,1277,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f3de1c-1691-11df-97a5-7038c432aabf',NULL),(321698,3843,1261,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f3e077-1691-11df-97a5-7038c432aabf',NULL),(321699,3843,1265,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f3e2d2-1691-11df-97a5-7038c432aabf',NULL),(321700,3843,1268,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f3f437-1691-11df-97a5-7038c432aabf',NULL),(321701,3843,1271,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f3f6d2-1691-11df-97a5-7038c432aabf',NULL),(321702,3843,1272,30799,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:47:30',0,1,NULL,NULL,NULL,'d2f3fb15-1691-11df-97a5-7038c432aabf',NULL),(321703,2237,1246,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f40f6a-1691-11df-97a5-7038c432aabf',NULL),(321704,2237,5282,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f411ce-1691-11df-97a5-7038c432aabf',NULL),(321705,2237,6096,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f42422-1691-11df-97a5-7038c432aabf',NULL),(321706,2237,1154,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f43558-1691-11df-97a5-7038c432aabf',NULL),(321707,2237,1192,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f46469-1691-11df-97a5-7038c432aabf',NULL),(321708,2237,1164,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f46644-1691-11df-97a5-7038c432aabf',NULL),(321709,2237,1156,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f467d6-1691-11df-97a5-7038c432aabf',NULL),(321710,2237,5092,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f46979-1691-11df-97a5-7038c432aabf',NULL),(321711,2237,5086,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f46b1c-1691-11df-97a5-7038c432aabf',NULL),(321712,2237,5087,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f46cb7-1691-11df-97a5-7038c432aabf',NULL),(321713,2237,5085,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f46e4d-1691-11df-97a5-7038c432aabf',NULL),(321714,2237,5088,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f47171-1691-11df-97a5-7038c432aabf',NULL),(321715,2237,5089,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f47308-1691-11df-97a5-7038c432aabf',NULL),(321716,2237,5356,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f474ab-1691-11df-97a5-7038c432aabf',NULL),(321717,2237,1248,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f47641-1691-11df-97a5-7038c432aabf',NULL),(321718,2237,5096,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f477dc-1691-11df-97a5-7038c432aabf',NULL),(321719,2237,6042,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f4796e-1691-11df-97a5-7038c432aabf',NULL),(321720,2237,1088,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f47b08-1691-11df-97a5-7038c432aabf',NULL),(321721,2237,1088,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f47c9f-1691-11df-97a5-7038c432aabf',NULL),(321722,2237,1088,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f47e35-1691-11df-97a5-7038c432aabf',NULL),(321723,2237,1112,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f47fe1-1691-11df-97a5-7038c432aabf',NULL),(321724,2237,1109,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f48177-1691-11df-97a5-7038c432aabf',NULL),(321725,2237,1110,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f4830d-1691-11df-97a5-7038c432aabf',NULL),(321726,2237,1111,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f484a4-1691-11df-97a5-7038c432aabf',NULL),(321727,2237,1255,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f4863a-1691-11df-97a5-7038c432aabf',NULL),(321728,2237,1277,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f487cc-1691-11df-97a5-7038c432aabf',NULL),(321729,2237,1261,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f48963-1691-11df-97a5-7038c432aabf',NULL),(321730,2237,1265,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f48afd-1691-11df-97a5-7038c432aabf',NULL),(321731,2237,1268,30808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:22',0,1,NULL,NULL,NULL,'d2f48c8b-1691-11df-97a5-7038c432aabf',NULL),(321732,4465,1246,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f48e21-1691-11df-97a5-7038c432aabf',NULL),(321733,4465,5282,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f48faf-1691-11df-97a5-7038c432aabf',NULL),(321734,4465,6096,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f4914a-1691-11df-97a5-7038c432aabf',NULL),(321735,4465,5272,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f492e4-1691-11df-97a5-7038c432aabf',NULL),(321736,4465,1146,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f49476-1691-11df-97a5-7038c432aabf',NULL),(321737,4465,1154,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f49608-1691-11df-97a5-7038c432aabf',NULL),(321738,4465,1192,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f497d6-1691-11df-97a5-7038c432aabf',NULL),(321739,4465,1155,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f4997a-1691-11df-97a5-7038c432aabf',NULL),(321740,4465,1164,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f49b0c-1691-11df-97a5-7038c432aabf',NULL),(321741,4465,1156,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f49ca2-1691-11df-97a5-7038c432aabf',NULL),(321742,4465,6065,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f49e38-1691-11df-97a5-7038c432aabf',NULL),(321743,4465,5092,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f49fcf-1691-11df-97a5-7038c432aabf',NULL),(321744,4465,5086,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f4a165-1691-11df-97a5-7038c432aabf',NULL),(321745,4465,5087,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f4a2f7-1691-11df-97a5-7038c432aabf',NULL),(321746,4465,5085,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f4a48d-1691-11df-97a5-7038c432aabf',NULL),(321747,4465,5088,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f4a624-1691-11df-97a5-7038c432aabf',NULL),(321748,4465,5089,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f4a7b6-1691-11df-97a5-7038c432aabf',NULL),(321749,4465,5356,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f4a94c-1691-11df-97a5-7038c432aabf',NULL),(321750,4465,1248,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f4aada-1691-11df-97a5-7038c432aabf',NULL),(321751,4465,5096,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f4ac70-1691-11df-97a5-7038c432aabf',NULL),(321752,4465,1088,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f4ae07-1691-11df-97a5-7038c432aabf',NULL),(321753,4465,1088,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f4af99-1691-11df-97a5-7038c432aabf',NULL),(321754,4465,1088,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f4b12f-1691-11df-97a5-7038c432aabf',NULL),(321755,4465,1112,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f4b2f9-1691-11df-97a5-7038c432aabf',NULL),(321756,4465,1109,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f4b493-1691-11df-97a5-7038c432aabf',NULL),(321757,4465,1110,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f4b62a-1691-11df-97a5-7038c432aabf',NULL),(321758,4465,1111,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f4b7bc-1691-11df-97a5-7038c432aabf',NULL),(321759,4465,1255,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f4b9ce-1691-11df-97a5-7038c432aabf',NULL),(321760,4465,1277,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f4bb69-1691-11df-97a5-7038c432aabf',NULL),(321761,4465,1261,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f4bd03-1691-11df-97a5-7038c432aabf',NULL),(321762,4465,1265,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f4becd-1691-11df-97a5-7038c432aabf',NULL),(321763,4465,1268,30812,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:51:47',0,1,NULL,NULL,NULL,'d2f4c06c-1691-11df-97a5-7038c432aabf',NULL),(321764,2765,1246,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4c1fa-1691-11df-97a5-7038c432aabf',NULL),(321765,2765,5282,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4c3bf-1691-11df-97a5-7038c432aabf',NULL),(321766,2765,6096,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4c562-1691-11df-97a5-7038c432aabf',NULL),(321767,2765,1154,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4c6f4-1691-11df-97a5-7038c432aabf',NULL),(321768,2765,1164,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4c88b-1691-11df-97a5-7038c432aabf',NULL),(321769,2765,1156,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4ca1d-1691-11df-97a5-7038c432aabf',NULL),(321770,2765,5092,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4cbaf-1691-11df-97a5-7038c432aabf',NULL),(321771,2765,5086,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4cd49-1691-11df-97a5-7038c432aabf',NULL),(321772,2765,5087,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4cedc-1691-11df-97a5-7038c432aabf',NULL),(321773,2765,5085,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4d072-1691-11df-97a5-7038c432aabf',NULL),(321774,2765,5088,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4d200-1691-11df-97a5-7038c432aabf',NULL),(321775,2765,5089,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4dee1-1691-11df-97a5-7038c432aabf',NULL),(321776,2765,5356,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4e080-1691-11df-97a5-7038c432aabf',NULL),(321777,2765,1248,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4e20e-1691-11df-97a5-7038c432aabf',NULL),(321778,2765,5096,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4e3a9-1691-11df-97a5-7038c432aabf',NULL),(321779,2765,1088,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4e543-1691-11df-97a5-7038c432aabf',NULL),(321780,2765,1088,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4e6d5-1691-11df-97a5-7038c432aabf',NULL),(321781,2765,1088,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4e86c-1691-11df-97a5-7038c432aabf',NULL),(321782,2765,1112,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4e9fe-1691-11df-97a5-7038c432aabf',NULL),(321783,2765,1109,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4eb98-1691-11df-97a5-7038c432aabf',NULL),(321784,2765,1110,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4ed44-1691-11df-97a5-7038c432aabf',NULL),(321785,2765,1111,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4f00e-1691-11df-97a5-7038c432aabf',NULL),(321786,2765,1255,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4f2aa-1691-11df-97a5-7038c432aabf',NULL),(321787,2765,1277,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4f541-1691-11df-97a5-7038c432aabf',NULL),(321788,2765,1261,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4fa4c-1691-11df-97a5-7038c432aabf',NULL),(321789,2765,1265,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4fd06-1691-11df-97a5-7038c432aabf',NULL),(321790,2765,1268,30816,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:52:36',0,1,NULL,NULL,NULL,'d2f4ffbf-1691-11df-97a5-7038c432aabf',NULL),(321791,6993,1246,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f5027c-1691-11df-97a5-7038c432aabf',NULL),(321792,6993,5282,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f5052d-1691-11df-97a5-7038c432aabf',NULL),(321793,6993,6096,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f507ea-1691-11df-97a5-7038c432aabf',NULL),(321794,6993,5272,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f50a9b-1691-11df-97a5-7038c432aabf',NULL),(321795,6993,1146,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f50d4c-1691-11df-97a5-7038c432aabf',NULL),(321796,6993,1154,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f50ff8-1691-11df-97a5-7038c432aabf',NULL),(321797,6993,1192,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f512ad-1691-11df-97a5-7038c432aabf',NULL),(321798,6993,1164,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f5155e-1691-11df-97a5-7038c432aabf',NULL),(321799,6993,1156,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f5180a-1691-11df-97a5-7038c432aabf',NULL),(321800,6993,5092,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f51ab6-1691-11df-97a5-7038c432aabf',NULL),(321801,6993,5086,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f51c51-1691-11df-97a5-7038c432aabf',NULL),(321802,6993,5087,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f51df0-1691-11df-97a5-7038c432aabf',NULL),(321803,6993,5085,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f51f8f-1691-11df-97a5-7038c432aabf',NULL),(321804,6993,5088,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f52121-1691-11df-97a5-7038c432aabf',NULL),(321805,6993,5089,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f522c4-1691-11df-97a5-7038c432aabf',NULL),(321806,6993,5356,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f5245a-1691-11df-97a5-7038c432aabf',NULL),(321807,6993,1248,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f525f5-1691-11df-97a5-7038c432aabf',NULL),(321808,6993,5096,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f52790-1691-11df-97a5-7038c432aabf',NULL),(321809,6993,1088,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f5292a-1691-11df-97a5-7038c432aabf',NULL),(321810,6993,1088,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f52ac1-1691-11df-97a5-7038c432aabf',NULL),(321811,6993,1088,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f52c5b-1691-11df-97a5-7038c432aabf',NULL),(321812,6993,1112,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f52e07-1691-11df-97a5-7038c432aabf',NULL),(321813,6993,1109,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f52fcc-1691-11df-97a5-7038c432aabf',NULL),(321814,6993,1110,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f53167-1691-11df-97a5-7038c432aabf',NULL),(321815,6993,1111,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f53302-1691-11df-97a5-7038c432aabf',NULL),(321816,6993,1255,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f53494-1691-11df-97a5-7038c432aabf',NULL),(321817,6993,1277,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f5362e-1691-11df-97a5-7038c432aabf',NULL),(321818,6993,1261,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f537c9-1691-11df-97a5-7038c432aabf',NULL),(321819,6993,1265,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f53a31-1691-11df-97a5-7038c432aabf',NULL),(321820,6993,1268,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f53bc7-1691-11df-97a5-7038c432aabf',NULL),(321821,6993,1272,30818,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:53:14',0,1,NULL,NULL,NULL,'d2f53d62-1691-11df-97a5-7038c432aabf',NULL),(321822,7648,1246,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f53efc-1691-11df-97a5-7038c432aabf',NULL),(321823,7648,5282,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f54097-1691-11df-97a5-7038c432aabf',NULL),(321824,7648,6096,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f54236-1691-11df-97a5-7038c432aabf',NULL),(321825,7648,5272,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f543c8-1691-11df-97a5-7038c432aabf',NULL),(321826,7648,1146,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f54563-1691-11df-97a5-7038c432aabf',NULL),(321827,7648,1154,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f54702-1691-11df-97a5-7038c432aabf',NULL),(321828,7648,1192,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f54894-1691-11df-97a5-7038c432aabf',NULL),(321829,7648,1164,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f54a37-1691-11df-97a5-7038c432aabf',NULL),(321830,7648,1156,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f54bcd-1691-11df-97a5-7038c432aabf',NULL),(321831,7648,5092,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f54d6c-1691-11df-97a5-7038c432aabf',NULL),(321832,7648,5086,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f54f0b-1691-11df-97a5-7038c432aabf',NULL),(321833,7648,5087,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f550a1-1691-11df-97a5-7038c432aabf',NULL),(321834,7648,5085,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f55240-1691-11df-97a5-7038c432aabf',NULL),(321835,7648,5088,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f553d2-1691-11df-97a5-7038c432aabf',NULL),(321836,7648,5089,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f5556d-1691-11df-97a5-7038c432aabf',NULL),(321837,7648,5356,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f55703-1691-11df-97a5-7038c432aabf',NULL),(321838,7648,1248,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f558a2-1691-11df-97a5-7038c432aabf',NULL),(321839,7648,5096,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f55a3d-1691-11df-97a5-7038c432aabf',NULL),(321840,7648,1088,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f55bd3-1691-11df-97a5-7038c432aabf',NULL),(321841,7648,1088,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f55d72-1691-11df-97a5-7038c432aabf',NULL),(321842,7648,1088,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f55f04-1691-11df-97a5-7038c432aabf',NULL),(321843,7648,1112,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f5609f-1691-11df-97a5-7038c432aabf',NULL),(321844,7648,1109,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f56235-1691-11df-97a5-7038c432aabf',NULL),(321845,7648,1110,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f563c7-1691-11df-97a5-7038c432aabf',NULL),(321846,7648,1111,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f56562-1691-11df-97a5-7038c432aabf',NULL),(321847,7648,1255,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f5679a-1691-11df-97a5-7038c432aabf',NULL),(321848,7648,1277,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f56935-1691-11df-97a5-7038c432aabf',NULL),(321849,7648,1261,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f56acb-1691-11df-97a5-7038c432aabf',NULL),(321850,7648,1265,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f56c66-1691-11df-97a5-7038c432aabf',NULL),(321851,7648,1268,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f56dfc-1691-11df-97a5-7038c432aabf',NULL),(321852,7648,1272,30821,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:54:32',0,1,NULL,NULL,NULL,'d2f56f8e-1691-11df-97a5-7038c432aabf',NULL),(321853,8736,1246,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f5712d-1691-11df-97a5-7038c432aabf',NULL),(321854,8736,5282,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f572c4-1691-11df-97a5-7038c432aabf',NULL),(321855,8736,6096,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f5746b-1691-11df-97a5-7038c432aabf',NULL),(321856,8736,1154,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f5760e-1691-11df-97a5-7038c432aabf',NULL),(321857,8736,1192,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f577b2-1691-11df-97a5-7038c432aabf',NULL),(321858,8736,1164,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f57955-1691-11df-97a5-7038c432aabf',NULL),(321859,8736,1156,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f57af8-1691-11df-97a5-7038c432aabf',NULL),(321860,8736,5092,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f57c9b-1691-11df-97a5-7038c432aabf',NULL),(321861,8736,5086,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f57e3a-1691-11df-97a5-7038c432aabf',NULL),(321862,8736,5087,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f58bbe-1691-11df-97a5-7038c432aabf',NULL),(321863,8736,5085,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f58d61-1691-11df-97a5-7038c432aabf',NULL),(321864,8736,5088,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f58eef-1691-11df-97a5-7038c432aabf',NULL),(321865,8736,5089,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f5908a-1691-11df-97a5-7038c432aabf',NULL),(321866,8736,5356,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f59229-1691-11df-97a5-7038c432aabf',NULL),(321867,8736,1248,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f593bf-1691-11df-97a5-7038c432aabf',NULL),(321868,8736,5096,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f5955e-1691-11df-97a5-7038c432aabf',NULL),(321869,8736,1088,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f596f9-1691-11df-97a5-7038c432aabf',NULL),(321870,8736,1088,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f59898-1691-11df-97a5-7038c432aabf',NULL),(321871,8736,1088,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f59a3b-1691-11df-97a5-7038c432aabf',NULL),(321872,8736,1112,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f59bd1-1691-11df-97a5-7038c432aabf',NULL),(321873,8736,1109,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f59d70-1691-11df-97a5-7038c432aabf',NULL),(321874,8736,1110,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f59f0b-1691-11df-97a5-7038c432aabf',NULL),(321875,8736,1111,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f5a0a5-1691-11df-97a5-7038c432aabf',NULL),(321876,8736,1255,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f5a240-1691-11df-97a5-7038c432aabf',NULL),(321877,8736,1277,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f5a3e7-1691-11df-97a5-7038c432aabf',NULL),(321878,8736,1261,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f5a582-1691-11df-97a5-7038c432aabf',NULL),(321879,8736,1265,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f5a71c-1691-11df-97a5-7038c432aabf',NULL),(321880,8736,1268,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f5a8c0-1691-11df-97a5-7038c432aabf',NULL),(321881,8736,1272,30830,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:54',0,1,NULL,NULL,NULL,'d2f5aa5a-1691-11df-97a5-7038c432aabf',NULL),(321882,7243,1246,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5abfd-1691-11df-97a5-7038c432aabf',NULL),(321883,7243,5282,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5ad9c-1691-11df-97a5-7038c432aabf',NULL),(321884,7243,6096,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5af3b-1691-11df-97a5-7038c432aabf',NULL),(321885,7243,5272,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5b0cd-1691-11df-97a5-7038c432aabf',NULL),(321886,7243,1146,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5b25f-1691-11df-97a5-7038c432aabf',NULL),(321887,7243,1154,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5b429-1691-11df-97a5-7038c432aabf',NULL),(321888,7243,1192,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5b5bf-1691-11df-97a5-7038c432aabf',NULL),(321889,7243,1156,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5b745-1691-11df-97a5-7038c432aabf',NULL),(321890,7243,6077,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5b8b0-1691-11df-97a5-7038c432aabf',NULL),(321891,7243,5092,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5ba13-1691-11df-97a5-7038c432aabf',NULL),(321892,7243,5086,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5bb83-1691-11df-97a5-7038c432aabf',NULL),(321893,7243,5087,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5bcea-1691-11df-97a5-7038c432aabf',NULL),(321894,7243,5085,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5be5e-1691-11df-97a5-7038c432aabf',NULL),(321895,7243,5088,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5bfca-1691-11df-97a5-7038c432aabf',NULL),(321896,7243,5089,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5c131-1691-11df-97a5-7038c432aabf',NULL),(321897,7243,5356,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5c337-1691-11df-97a5-7038c432aabf',NULL),(321898,7243,1248,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5d3bd-1691-11df-97a5-7038c432aabf',NULL),(321899,7243,1276,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5d529-1691-11df-97a5-7038c432aabf',NULL),(321900,7243,5096,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5d68c-1691-11df-97a5-7038c432aabf',NULL),(321901,7243,6042,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5d7f3-1691-11df-97a5-7038c432aabf',NULL),(321902,7243,1112,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5de55-1691-11df-97a5-7038c432aabf',NULL),(321903,7243,1109,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5dfde-1691-11df-97a5-7038c432aabf',NULL),(321904,7243,1110,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5f351-1691-11df-97a5-7038c432aabf',NULL),(321905,7243,1111,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5f5f9-1691-11df-97a5-7038c432aabf',NULL),(321906,7243,1255,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5f850-1691-11df-97a5-7038c432aabf',NULL),(321907,7243,1277,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f5fad2-1691-11df-97a5-7038c432aabf',NULL),(321908,7243,1261,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f61652-1691-11df-97a5-7038c432aabf',NULL),(321909,7243,1265,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f61a3f-1691-11df-97a5-7038c432aabf',NULL),(321910,7243,1268,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f61f72-1691-11df-97a5-7038c432aabf',NULL),(321911,7243,1271,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f63403-1691-11df-97a5-7038c432aabf',NULL),(321912,7243,1272,30831,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:56:48',0,1,NULL,NULL,NULL,'d2f6366b-1691-11df-97a5-7038c432aabf',NULL),(321913,6265,1246,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f647fa-1691-11df-97a5-7038c432aabf',NULL),(321914,6265,5282,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f65992-1691-11df-97a5-7038c432aabf',NULL),(321915,6265,6096,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f6802f-1691-11df-97a5-7038c432aabf',NULL),(321916,6265,5272,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f681bd-1691-11df-97a5-7038c432aabf',NULL),(321917,6265,1146,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f68335-1691-11df-97a5-7038c432aabf',NULL),(321918,6265,1154,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f684ba-1691-11df-97a5-7038c432aabf',NULL),(321919,6265,1192,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f68640-1691-11df-97a5-7038c432aabf',NULL),(321920,6265,1164,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f687c1-1691-11df-97a5-7038c432aabf',NULL),(321921,6265,1156,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f68942-1691-11df-97a5-7038c432aabf',NULL),(321922,6265,6065,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f68abe-1691-11df-97a5-7038c432aabf',NULL),(321923,6265,5092,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f68c44-1691-11df-97a5-7038c432aabf',NULL),(321924,6265,5086,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f68e16-1691-11df-97a5-7038c432aabf',NULL),(321925,6265,5087,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f68fb5-1691-11df-97a5-7038c432aabf',NULL),(321926,6265,5085,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f69147-1691-11df-97a5-7038c432aabf',NULL),(321927,6265,5088,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f692dd-1691-11df-97a5-7038c432aabf',NULL),(321928,6265,5089,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f69473-1691-11df-97a5-7038c432aabf',NULL),(321929,6265,5356,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f69639-1691-11df-97a5-7038c432aabf',NULL),(321930,6265,1248,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f697be-1691-11df-97a5-7038c432aabf',NULL),(321931,6265,5096,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f69936-1691-11df-97a5-7038c432aabf',NULL),(321932,6265,1088,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f69abc-1691-11df-97a5-7038c432aabf',NULL),(321933,6265,1088,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f69c3d-1691-11df-97a5-7038c432aabf',NULL),(321934,6265,1088,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f69db9-1691-11df-97a5-7038c432aabf',NULL),(321935,6265,1112,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f69f36-1691-11df-97a5-7038c432aabf',NULL),(321936,6265,1109,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f6a0b7-1691-11df-97a5-7038c432aabf',NULL),(321937,6265,1110,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f6a234-1691-11df-97a5-7038c432aabf',NULL),(321938,6265,1111,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f6a3b5-1691-11df-97a5-7038c432aabf',NULL),(321939,6265,1255,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f6a52d-1691-11df-97a5-7038c432aabf',NULL),(321940,6265,1277,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f6a6aa-1691-11df-97a5-7038c432aabf',NULL),(321941,6265,1261,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f6a822-1691-11df-97a5-7038c432aabf',NULL),(321942,6265,1265,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f6a9a3-1691-11df-97a5-7038c432aabf',NULL),(321943,6265,1268,30834,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 14:57:57',0,1,NULL,NULL,NULL,'d2f6ab1b-1691-11df-97a5-7038c432aabf',NULL),(321944,2516,1246,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6ac98-1691-11df-97a5-7038c432aabf',NULL),(321945,2516,5282,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6ae19-1691-11df-97a5-7038c432aabf',NULL),(321946,2516,6096,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6af96-1691-11df-97a5-7038c432aabf',NULL),(321947,2516,1154,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6b117-1691-11df-97a5-7038c432aabf',NULL),(321948,2516,1192,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6b293-1691-11df-97a5-7038c432aabf',NULL),(321949,2516,1164,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6b410-1691-11df-97a5-7038c432aabf',NULL),(321950,2516,1156,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6b5f8-1691-11df-97a5-7038c432aabf',NULL),(321951,2516,5092,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6b78a-1691-11df-97a5-7038c432aabf',NULL),(321952,2516,5086,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6b91c-1691-11df-97a5-7038c432aabf',NULL),(321953,2516,5087,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6baae-1691-11df-97a5-7038c432aabf',NULL),(321954,2516,5085,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6bc40-1691-11df-97a5-7038c432aabf',NULL),(321955,2516,5088,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6bdfd-1691-11df-97a5-7038c432aabf',NULL),(321956,2516,5089,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6bf79-1691-11df-97a5-7038c432aabf',NULL),(321957,2516,5356,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6c0fa-1691-11df-97a5-7038c432aabf',NULL),(321958,2516,1248,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6c277-1691-11df-97a5-7038c432aabf',NULL),(321959,2516,5096,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6c3f4-1691-11df-97a5-7038c432aabf',NULL),(321960,2516,1088,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6c56c-1691-11df-97a5-7038c432aabf',NULL),(321961,2516,1088,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6c6ed-1691-11df-97a5-7038c432aabf',NULL),(321962,2516,1112,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6c86a-1691-11df-97a5-7038c432aabf',NULL),(321963,2516,1109,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6c9e2-1691-11df-97a5-7038c432aabf',NULL),(321964,2516,1110,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6cb63-1691-11df-97a5-7038c432aabf',NULL),(321965,2516,1111,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6ccdc-1691-11df-97a5-7038c432aabf',NULL),(321966,2516,1255,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6ce5c-1691-11df-97a5-7038c432aabf',NULL),(321967,2516,1277,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6cfdd-1691-11df-97a5-7038c432aabf',NULL),(321968,2516,1261,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6d15a-1691-11df-97a5-7038c432aabf',NULL),(321969,2516,1265,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6d2d7-1691-11df-97a5-7038c432aabf',NULL),(321970,2516,1268,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6d453-1691-11df-97a5-7038c432aabf',NULL),(321971,2516,1272,30840,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:35',0,1,NULL,NULL,NULL,'d2f6d5d0-1691-11df-97a5-7038c432aabf',NULL),(321972,3827,1246,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f6d749-1691-11df-97a5-7038c432aabf',NULL),(321973,3827,5282,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f6d8c5-1691-11df-97a5-7038c432aabf',NULL),(321974,3827,6096,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f6da46-1691-11df-97a5-7038c432aabf',NULL),(321975,3827,1154,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f6dc18-1691-11df-97a5-7038c432aabf',NULL),(321976,3827,1192,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f6ddaf-1691-11df-97a5-7038c432aabf',NULL),(321977,3827,1164,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f6df3d-1691-11df-97a5-7038c432aabf',NULL),(321978,3827,1156,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f6e0d3-1691-11df-97a5-7038c432aabf',NULL),(321979,3827,6065,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f6e265-1691-11df-97a5-7038c432aabf',NULL),(321980,3827,5092,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f6e42a-1691-11df-97a5-7038c432aabf',NULL),(321981,3827,5086,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f6e5ab-1691-11df-97a5-7038c432aabf',NULL),(321982,3827,5087,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f6e728-1691-11df-97a5-7038c432aabf',NULL),(321983,3827,5085,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f6f3ac-1691-11df-97a5-7038c432aabf',NULL),(321984,3827,5088,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f6f528-1691-11df-97a5-7038c432aabf',NULL),(321985,3827,5089,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.1,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f6f69c-1691-11df-97a5-7038c432aabf',NULL),(321986,3827,5356,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f6f82a-1691-11df-97a5-7038c432aabf',NULL),(321987,3827,1248,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f6f9a7-1691-11df-97a5-7038c432aabf',NULL),(321988,3827,1276,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f6fb28-1691-11df-97a5-7038c432aabf',NULL),(321989,3827,5096,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f6fcad-1691-11df-97a5-7038c432aabf',NULL),(321990,3827,1088,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f6fe2a-1691-11df-97a5-7038c432aabf',NULL),(321991,3827,1088,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f6ffab-1691-11df-97a5-7038c432aabf',NULL),(321992,3827,1088,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f70134-1691-11df-97a5-7038c432aabf',NULL),(321993,3827,1112,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f70447-1691-11df-97a5-7038c432aabf',NULL),(321994,3827,1109,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f706e7-1691-11df-97a5-7038c432aabf',NULL),(321995,3827,1110,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f7097e-1691-11df-97a5-7038c432aabf',NULL),(321996,3827,1111,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f70d62-1691-11df-97a5-7038c432aabf',NULL),(321997,3827,1255,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f70ffe-1691-11df-97a5-7038c432aabf',NULL),(321998,3827,1277,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f71295-1691-11df-97a5-7038c432aabf',NULL),(321999,3827,1261,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f71527-1691-11df-97a5-7038c432aabf',NULL),(322000,3827,1265,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f717ad-1691-11df-97a5-7038c432aabf',NULL),(322001,3827,1268,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f71a3c-1691-11df-97a5-7038c432aabf',NULL),(322002,3827,1272,30841,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:45',0,1,NULL,NULL,NULL,'d2f71cc6-1691-11df-97a5-7038c432aabf',NULL),(322003,2413,1246,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f71f54-1691-11df-97a5-7038c432aabf',NULL),(322004,2413,5282,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f721da-1691-11df-97a5-7038c432aabf',NULL),(322005,2413,6096,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f72469-1691-11df-97a5-7038c432aabf',NULL),(322006,2413,1154,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f726f3-1691-11df-97a5-7038c432aabf',NULL),(322007,2413,1192,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f72985-1691-11df-97a5-7038c432aabf',NULL),(322008,2413,1164,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f72cd4-1691-11df-97a5-7038c432aabf',NULL),(322009,2413,1156,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f72e6b-1691-11df-97a5-7038c432aabf',NULL),(322010,2413,6065,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f73001-1691-11df-97a5-7038c432aabf',NULL),(322011,2413,5092,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f73193-1691-11df-97a5-7038c432aabf',NULL),(322012,2413,5086,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f73350-1691-11df-97a5-7038c432aabf',NULL),(322013,2413,5087,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f734d5-1691-11df-97a5-7038c432aabf',NULL),(322014,2413,5085,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f73652-1691-11df-97a5-7038c432aabf',NULL),(322015,2413,5088,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f737d3-1691-11df-97a5-7038c432aabf',NULL),(322016,2413,5089,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f740ff-1691-11df-97a5-7038c432aabf',NULL),(322017,2413,5356,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f742c0-1691-11df-97a5-7038c432aabf',NULL),(322018,2413,1248,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f74575-1691-11df-97a5-7038c432aabf',NULL),(322019,2413,5096,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f74743-1691-11df-97a5-7038c432aabf',NULL),(322020,2413,6042,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f748ef-1691-11df-97a5-7038c432aabf',NULL),(322021,2413,1088,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f74a89-1691-11df-97a5-7038c432aabf',NULL),(322022,2413,1088,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f74c28-1691-11df-97a5-7038c432aabf',NULL),(322023,2413,1088,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f74dc3-1691-11df-97a5-7038c432aabf',NULL),(322024,2413,1112,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f74f62-1691-11df-97a5-7038c432aabf',NULL),(322025,2413,1109,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f7512b-1691-11df-97a5-7038c432aabf',NULL),(322026,2413,1110,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f752c2-1691-11df-97a5-7038c432aabf',NULL),(322027,2413,1111,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f75461-1691-11df-97a5-7038c432aabf',NULL),(322028,2413,1255,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f755f7-1691-11df-97a5-7038c432aabf',NULL),(322029,2413,1277,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f75792-1691-11df-97a5-7038c432aabf',NULL),(322030,2413,1261,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f75930-1691-11df-97a5-7038c432aabf',NULL),(322031,2413,1265,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f75ac7-1691-11df-97a5-7038c432aabf',NULL),(322032,2413,1268,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f75c61-1691-11df-97a5-7038c432aabf',NULL),(322033,2413,1271,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f75df8-1691-11df-97a5-7038c432aabf',NULL),(322034,2413,1271,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f75f9b-1691-11df-97a5-7038c432aabf',NULL),(322035,2413,1271,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f76136-1691-11df-97a5-7038c432aabf',NULL),(322036,2413,1272,30845,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:01:46',0,1,NULL,NULL,NULL,'d2f762d0-1691-11df-97a5-7038c432aabf',NULL),(322037,6729,1246,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f7646f-1691-11df-97a5-7038c432aabf',NULL),(322038,6729,5282,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f7660a-1691-11df-97a5-7038c432aabf',NULL),(322039,6729,6096,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f767a9-1691-11df-97a5-7038c432aabf',NULL),(322040,6729,5272,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f7693f-1691-11df-97a5-7038c432aabf',NULL),(322041,6729,1146,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f76ada-1691-11df-97a5-7038c432aabf',NULL),(322042,6729,1154,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f76c78-1691-11df-97a5-7038c432aabf',NULL),(322043,6729,1192,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f76e0f-1691-11df-97a5-7038c432aabf',NULL),(322044,6729,1155,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f76fa5-1691-11df-97a5-7038c432aabf',NULL),(322045,6729,1164,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f7713b-1691-11df-97a5-7038c432aabf',NULL),(322046,6729,1156,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f772da-1691-11df-97a5-7038c432aabf',NULL),(322047,6729,6077,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f77471-1691-11df-97a5-7038c432aabf',NULL),(322048,6729,5092,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f7760b-1691-11df-97a5-7038c432aabf',NULL),(322049,6729,5086,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f777c4-1691-11df-97a5-7038c432aabf',NULL),(322050,6729,5087,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f7795f-1691-11df-97a5-7038c432aabf',NULL),(322051,6729,5085,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f77afd-1691-11df-97a5-7038c432aabf',NULL),(322052,6729,5088,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f77c94-1691-11df-97a5-7038c432aabf',NULL),(322053,6729,5089,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f77e2e-1691-11df-97a5-7038c432aabf',NULL),(322054,6729,5356,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f77fd2-1691-11df-97a5-7038c432aabf',NULL),(322055,6729,1248,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f78168-1691-11df-97a5-7038c432aabf',NULL),(322056,6729,1285,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f78307-1691-11df-97a5-7038c432aabf',NULL),(322057,6729,1088,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f78499-1691-11df-97a5-7038c432aabf',NULL),(322058,6729,1088,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f78638-1691-11df-97a5-7038c432aabf',NULL),(322059,6729,1088,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f787ce-1691-11df-97a5-7038c432aabf',NULL),(322060,6729,1112,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f78969-1691-11df-97a5-7038c432aabf',NULL),(322061,6729,1109,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f78b03-1691-11df-97a5-7038c432aabf',NULL),(322062,6729,1110,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f78c9a-1691-11df-97a5-7038c432aabf',NULL),(322063,6729,1111,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f78e41-1691-11df-97a5-7038c432aabf',NULL),(322064,6729,1255,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f78fdc-1691-11df-97a5-7038c432aabf',NULL),(322065,6729,1277,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f7917f-1691-11df-97a5-7038c432aabf',NULL),(322066,6729,1261,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f7931e-1691-11df-97a5-7038c432aabf',NULL),(322067,6729,1265,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f794b0-1691-11df-97a5-7038c432aabf',NULL),(322068,6729,1268,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f7964b-1691-11df-97a5-7038c432aabf',NULL),(322069,6729,1272,30846,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:00:44',0,1,NULL,NULL,NULL,'d2f797e1-1691-11df-97a5-7038c432aabf',NULL),(322070,7222,1246,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7a7d1-1691-11df-97a5-7038c432aabf',NULL),(322071,7222,5282,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7a975-1691-11df-97a5-7038c432aabf',NULL),(322072,7222,6096,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7ab02-1691-11df-97a5-7038c432aabf',NULL),(322073,7222,5272,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7acaa-1691-11df-97a5-7038c432aabf',NULL),(322074,7222,1146,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7ae44-1691-11df-97a5-7038c432aabf',NULL),(322075,7222,1154,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7afdf-1691-11df-97a5-7038c432aabf',NULL),(322076,7222,1192,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7b17e-1691-11df-97a5-7038c432aabf',NULL),(322077,7222,1156,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7b310-1691-11df-97a5-7038c432aabf',NULL),(322078,7222,1165,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7b4af-1691-11df-97a5-7038c432aabf',NULL),(322079,7222,5092,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7b64a-1691-11df-97a5-7038c432aabf',NULL),(322080,7222,5086,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7b7ed-1691-11df-97a5-7038c432aabf',NULL),(322081,7222,5087,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7b983-1691-11df-97a5-7038c432aabf',NULL),(322082,7222,5085,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7bb22-1691-11df-97a5-7038c432aabf',NULL),(322083,7222,5088,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7bcc1-1691-11df-97a5-7038c432aabf',NULL),(322084,7222,5089,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7be60-1691-11df-97a5-7038c432aabf',NULL),(322085,7222,5356,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7bfff-1691-11df-97a5-7038c432aabf',NULL),(322086,7222,1248,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7c199-1691-11df-97a5-7038c432aabf',NULL),(322087,7222,5096,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7c338-1691-11df-97a5-7038c432aabf',NULL),(322088,7222,1112,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7c4d7-1691-11df-97a5-7038c432aabf',NULL),(322089,7222,1109,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7c698-1691-11df-97a5-7038c432aabf',NULL),(322090,7222,1110,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7c83b-1691-11df-97a5-7038c432aabf',NULL),(322091,7222,1111,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7c9d6-1691-11df-97a5-7038c432aabf',NULL),(322092,7222,1255,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7cb71-1691-11df-97a5-7038c432aabf',NULL),(322093,7222,1277,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7cd0f-1691-11df-97a5-7038c432aabf',NULL),(322094,7222,1261,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7ceaa-1691-11df-97a5-7038c432aabf',NULL),(322095,7222,1266,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7d049-1691-11df-97a5-7038c432aabf',NULL),(322096,7222,1265,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7d1f0-1691-11df-97a5-7038c432aabf',NULL),(322097,7222,1268,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7d38f-1691-11df-97a5-7038c432aabf',NULL),(322098,7222,1271,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7d50c-1691-11df-97a5-7038c432aabf',NULL),(322099,7222,1272,30853,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:04:26',0,1,NULL,NULL,NULL,'d2f7d691-1691-11df-97a5-7038c432aabf',NULL),(322100,8989,1246,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f7d816-1691-11df-97a5-7038c432aabf',NULL),(322101,8989,5282,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f7d997-1691-11df-97a5-7038c432aabf',NULL),(322102,8989,6096,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f7db21-1691-11df-97a5-7038c432aabf',NULL),(322103,8989,1154,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f7dca2-1691-11df-97a5-7038c432aabf',NULL),(322104,8989,1192,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f7de1f-1691-11df-97a5-7038c432aabf',NULL),(322105,8989,5092,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f7dfa4-1691-11df-97a5-7038c432aabf',NULL),(322106,8989,5086,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f7f2c1-1691-11df-97a5-7038c432aabf',NULL),(322107,8989,5087,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f7f464-1691-11df-97a5-7038c432aabf',NULL),(322108,8989,5085,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f7f5e9-1691-11df-97a5-7038c432aabf',NULL),(322109,8989,5088,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f7fb8f-1691-11df-97a5-7038c432aabf',NULL),(322110,8989,5089,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f7fd26-1691-11df-97a5-7038c432aabf',NULL),(322111,8989,5356,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f7feb3-1691-11df-97a5-7038c432aabf',NULL),(322112,8989,1248,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f8004e-1691-11df-97a5-7038c432aabf',NULL),(322113,8989,5096,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f81396-1691-11df-97a5-7038c432aabf',NULL),(322114,8989,6042,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f8164f-1691-11df-97a5-7038c432aabf',NULL),(322115,8989,1112,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f818bb-1691-11df-97a5-7038c432aabf',NULL),(322116,8989,1109,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f81b1b-1691-11df-97a5-7038c432aabf',NULL),(322117,8989,1110,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f82c6e-1691-11df-97a5-7038c432aabf',NULL),(322118,8989,1111,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f830a8-1691-11df-97a5-7038c432aabf',NULL),(322119,8989,1255,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f83321-1691-11df-97a5-7038c432aabf',NULL),(322120,8989,1277,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f8476e-1691-11df-97a5-7038c432aabf',NULL),(322121,8989,1261,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f849ce-1691-11df-97a5-7038c432aabf',NULL),(322122,8989,1265,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f85b32-1691-11df-97a5-7038c432aabf',NULL),(322123,8989,1268,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f86ca0-1691-11df-97a5-7038c432aabf',NULL),(322124,8989,1272,30857,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:05:41',0,1,NULL,NULL,NULL,'d2f892a2-1691-11df-97a5-7038c432aabf',NULL),(322125,7282,1246,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f89464-1691-11df-97a5-7038c432aabf',NULL),(322126,7282,5282,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f895fa-1691-11df-97a5-7038c432aabf',NULL),(322127,7282,6096,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f8979d-1691-11df-97a5-7038c432aabf',NULL),(322128,7282,5272,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f89940-1691-11df-97a5-7038c432aabf',NULL),(322129,7282,1146,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f89adb-1691-11df-97a5-7038c432aabf',NULL),(322130,7282,1192,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f89c7a-1691-11df-97a5-7038c432aabf',NULL),(322131,7282,1155,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f89e10-1691-11df-97a5-7038c432aabf',NULL),(322132,7282,1164,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f89faf-1691-11df-97a5-7038c432aabf',NULL),(322133,7282,1156,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f8a14e-1691-11df-97a5-7038c432aabf',NULL),(322134,7282,5092,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f8a2e4-1691-11df-97a5-7038c432aabf',NULL),(322135,7282,5086,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f8a47f-1691-11df-97a5-7038c432aabf',NULL),(322136,7282,5087,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f8a615-1691-11df-97a5-7038c432aabf',NULL),(322137,7282,5085,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f8a7b8-1691-11df-97a5-7038c432aabf',NULL),(322138,7282,5088,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f8a953-1691-11df-97a5-7038c432aabf',NULL),(322139,7282,5089,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f8aae9-1691-11df-97a5-7038c432aabf',NULL),(322140,7282,5356,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f8ac88-1691-11df-97a5-7038c432aabf',NULL),(322141,7282,1248,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f8ae1f-1691-11df-97a5-7038c432aabf',NULL),(322142,7282,5096,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f8afbd-1691-11df-97a5-7038c432aabf',NULL),(322143,7282,1088,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f8b221-1691-11df-97a5-7038c432aabf',NULL),(322144,7282,1088,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f8b3c9-1691-11df-97a5-7038c432aabf',NULL),(322145,7282,1088,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f8b567-1691-11df-97a5-7038c432aabf',NULL),(322146,7282,1112,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f8b6fe-1691-11df-97a5-7038c432aabf',NULL),(322147,7282,1109,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f8b89d-1691-11df-97a5-7038c432aabf',NULL),(322148,7282,1110,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f8ba2f-1691-11df-97a5-7038c432aabf',NULL),(322149,7282,1111,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f8bbce-1691-11df-97a5-7038c432aabf',NULL),(322150,7282,1255,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f8bd6d-1691-11df-97a5-7038c432aabf',NULL),(322151,7282,1277,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f8bf03-1691-11df-97a5-7038c432aabf',NULL),(322152,7282,1261,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f8c0a2-1691-11df-97a5-7038c432aabf',NULL),(322153,7282,1265,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f8c238-1691-11df-97a5-7038c432aabf',NULL),(322154,7282,1268,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f8c3d7-1691-11df-97a5-7038c432aabf',NULL),(322155,7282,1272,30858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:09',0,1,NULL,NULL,NULL,'d2f8c56d-1691-11df-97a5-7038c432aabf',NULL),(322156,6637,1246,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8c70c-1691-11df-97a5-7038c432aabf',NULL),(322157,6637,5282,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8c8ab-1691-11df-97a5-7038c432aabf',NULL),(322158,6637,6096,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8ca46-1691-11df-97a5-7038c432aabf',NULL),(322159,6637,5272,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8cbe5-1691-11df-97a5-7038c432aabf',NULL),(322160,6637,1146,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8cd77-1691-11df-97a5-7038c432aabf',NULL),(322161,6637,1154,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8cf11-1691-11df-97a5-7038c432aabf',NULL),(322162,6637,1192,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8d0b0-1691-11df-97a5-7038c432aabf',NULL),(322163,6637,1156,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8d247-1691-11df-97a5-7038c432aabf',NULL),(322164,6637,6065,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8d3e1-1691-11df-97a5-7038c432aabf',NULL),(322165,6637,6077,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8d578-1691-11df-97a5-7038c432aabf',NULL),(322166,6637,5092,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8d8f1-1691-11df-97a5-7038c432aabf',NULL),(322167,6637,5086,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8daae-1691-11df-97a5-7038c432aabf',NULL),(322168,6637,5087,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8dc4d-1691-11df-97a5-7038c432aabf',NULL),(322169,6637,5085,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8ddec-1691-11df-97a5-7038c432aabf',NULL),(322170,6637,5088,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8df82-1691-11df-97a5-7038c432aabf',NULL),(322171,6637,5089,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8e121-1691-11df-97a5-7038c432aabf',NULL),(322172,6637,5356,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8e2c0-1691-11df-97a5-7038c432aabf',NULL),(322173,6637,1248,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8e456-1691-11df-97a5-7038c432aabf',NULL),(322174,6637,5096,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8e5f5-1691-11df-97a5-7038c432aabf',NULL),(322175,6637,1112,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8e78c-1691-11df-97a5-7038c432aabf',NULL),(322176,6637,1109,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8e92b-1691-11df-97a5-7038c432aabf',NULL),(322177,6637,1110,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8eac9-1691-11df-97a5-7038c432aabf',NULL),(322178,6637,1111,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8ec60-1691-11df-97a5-7038c432aabf',NULL),(322179,6637,1255,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8edff-1691-11df-97a5-7038c432aabf',NULL),(322180,6637,1277,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8ef95-1691-11df-97a5-7038c432aabf',NULL),(322181,6637,1261,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8f134-1691-11df-97a5-7038c432aabf',NULL),(322182,6637,1265,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8f2ca-1691-11df-97a5-7038c432aabf',NULL),(322183,6637,1268,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8f469-1691-11df-97a5-7038c432aabf',NULL),(322184,6637,1271,30860,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:06:08',0,1,NULL,NULL,NULL,'d2f8f608-1691-11df-97a5-7038c432aabf',NULL),(322185,5709,1246,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f8f79e-1691-11df-97a5-7038c432aabf',NULL),(322186,5709,5282,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f8f939-1691-11df-97a5-7038c432aabf',NULL),(322187,5709,6096,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f8facf-1691-11df-97a5-7038c432aabf',NULL),(322188,5709,5272,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f8fc6e-1691-11df-97a5-7038c432aabf',NULL),(322189,5709,1146,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f8fe09-1691-11df-97a5-7038c432aabf',NULL),(322190,5709,1154,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f8ffbd-1691-11df-97a5-7038c432aabf',NULL),(322191,5709,1192,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f9015c-1691-11df-97a5-7038c432aabf',NULL),(322192,5709,1156,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f90dca-1691-11df-97a5-7038c432aabf',NULL),(322193,5709,1156,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f90f65-1691-11df-97a5-7038c432aabf',NULL),(322194,5709,1165,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f910fb-1691-11df-97a5-7038c432aabf',NULL),(322195,5709,5092,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f91292-1691-11df-97a5-7038c432aabf',NULL),(322196,5709,5086,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f9142c-1691-11df-97a5-7038c432aabf',NULL),(322197,5709,5087,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f915be-1691-11df-97a5-7038c432aabf',NULL),(322198,5709,5085,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f91759-1691-11df-97a5-7038c432aabf',NULL),(322199,5709,5088,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f918f4-1691-11df-97a5-7038c432aabf',NULL),(322200,5709,5089,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f91a9b-1691-11df-97a5-7038c432aabf',NULL),(322201,5709,5356,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f91d54-1691-11df-97a5-7038c432aabf',NULL),(322202,5709,1248,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f91ff4-1691-11df-97a5-7038c432aabf',NULL),(322203,5709,5497,30865,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,303,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f92298-1691-11df-97a5-7038c432aabf',NULL),(322204,5709,730,30865,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f9269e-1691-11df-97a5-7038c432aabf',NULL),(322205,5709,853,30865,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f92960-1691-11df-97a5-7038c432aabf',NULL),(322206,5709,5096,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f92c26-1691-11df-97a5-7038c432aabf',NULL),(322207,5709,1112,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f92ee8-1691-11df-97a5-7038c432aabf',NULL),(322208,5709,1109,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f931a1-1691-11df-97a5-7038c432aabf',NULL),(322209,5709,1110,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f9345f-1691-11df-97a5-7038c432aabf',NULL),(322210,5709,1111,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f9371c-1691-11df-97a5-7038c432aabf',NULL),(322211,5709,1255,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f939de-1691-11df-97a5-7038c432aabf',NULL),(322212,5709,1277,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f93c8e-1691-11df-97a5-7038c432aabf',NULL),(322213,5709,1261,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f93f48-1691-11df-97a5-7038c432aabf',NULL),(322214,5709,1265,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f9428e-1691-11df-97a5-7038c432aabf',NULL),(322215,5709,1268,30865,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:49',0,1,NULL,NULL,NULL,'d2f94598-1691-11df-97a5-7038c432aabf',NULL),(322216,4392,1246,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f9485f-1691-11df-97a5-7038c432aabf',NULL),(322217,4392,5282,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f94b18-1691-11df-97a5-7038c432aabf',NULL),(322218,4392,6096,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f94df7-1691-11df-97a5-7038c432aabf',NULL),(322219,4392,1154,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f94f96-1691-11df-97a5-7038c432aabf',NULL),(322220,4392,1192,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f95135-1691-11df-97a5-7038c432aabf',NULL),(322221,4392,1164,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f952d0-1691-11df-97a5-7038c432aabf',NULL),(322222,4392,1156,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f95477-1691-11df-97a5-7038c432aabf',NULL),(322223,4392,6065,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f9561a-1691-11df-97a5-7038c432aabf',NULL),(322224,4392,5092,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f957b5-1691-11df-97a5-7038c432aabf',NULL),(322225,4392,5086,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f95954-1691-11df-97a5-7038c432aabf',NULL),(322226,4392,5087,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f95aef-1691-11df-97a5-7038c432aabf',NULL),(322227,4392,5085,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f95c8d-1691-11df-97a5-7038c432aabf',NULL),(322228,4392,5088,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f95e2c-1691-11df-97a5-7038c432aabf',NULL),(322229,4392,5089,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f95fc7-1691-11df-97a5-7038c432aabf',NULL),(322230,4392,5356,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f9616a-1691-11df-97a5-7038c432aabf',NULL),(322231,4392,1248,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f96305-1691-11df-97a5-7038c432aabf',NULL),(322232,4392,1276,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f964a4-1691-11df-97a5-7038c432aabf',NULL),(322233,4392,5096,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f96643-1691-11df-97a5-7038c432aabf',NULL),(322234,4392,6042,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f967dd-1691-11df-97a5-7038c432aabf',NULL),(322235,4392,6042,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f9697c-1691-11df-97a5-7038c432aabf',NULL),(322236,4392,1088,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f96b12-1691-11df-97a5-7038c432aabf',NULL),(322237,4392,1088,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f96cb1-1691-11df-97a5-7038c432aabf',NULL),(322238,4392,1088,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f96e48-1691-11df-97a5-7038c432aabf',NULL),(322239,4392,1112,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f96fe7-1691-11df-97a5-7038c432aabf',NULL),(322240,4392,1109,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f97185-1691-11df-97a5-7038c432aabf',NULL),(322241,4392,1110,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f9731c-1691-11df-97a5-7038c432aabf',NULL),(322242,4392,1111,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f9752e-1691-11df-97a5-7038c432aabf',NULL),(322243,4392,1255,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f976c5-1691-11df-97a5-7038c432aabf',NULL),(322244,4392,1277,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f97863-1691-11df-97a5-7038c432aabf',NULL),(322245,4392,1261,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f97bea-1691-11df-97a5-7038c432aabf',NULL),(322246,4392,1265,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f97d96-1691-11df-97a5-7038c432aabf',NULL),(322247,4392,1268,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f97f39-1691-11df-97a5-7038c432aabf',NULL),(322248,4392,1272,30867,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:07:30',0,1,NULL,NULL,NULL,'d2f980cf-1691-11df-97a5-7038c432aabf',NULL),(322249,6566,1246,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f9826e-1691-11df-97a5-7038c432aabf',NULL),(322250,6566,5282,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f98409-1691-11df-97a5-7038c432aabf',NULL),(322251,6566,6096,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f985a8-1691-11df-97a5-7038c432aabf',NULL),(322252,6566,5272,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f9874b-1691-11df-97a5-7038c432aabf',NULL),(322253,6566,1146,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f988e5-1691-11df-97a5-7038c432aabf',NULL),(322254,6566,1154,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f98a84-1691-11df-97a5-7038c432aabf',NULL),(322255,6566,1192,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f98c1b-1691-11df-97a5-7038c432aabf',NULL),(322256,6566,5092,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f98dba-1691-11df-97a5-7038c432aabf',NULL),(322257,6566,5086,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f98f58-1691-11df-97a5-7038c432aabf',NULL),(322258,6566,5087,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f990f3-1691-11df-97a5-7038c432aabf',NULL),(322259,6566,5085,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f99292-1691-11df-97a5-7038c432aabf',NULL),(322260,6566,5088,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f99428-1691-11df-97a5-7038c432aabf',NULL),(322261,6566,5089,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f995c3-1691-11df-97a5-7038c432aabf',NULL),(322262,6566,5356,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f99759-1691-11df-97a5-7038c432aabf',NULL),(322263,6566,1248,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f998f8-1691-11df-97a5-7038c432aabf',NULL),(322264,6566,5497,30869,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,237,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f99abe-1691-11df-97a5-7038c432aabf',NULL),(322265,6566,730,30869,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f99c58-1691-11df-97a5-7038c432aabf',NULL),(322266,6566,853,30869,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,965,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f99df7-1691-11df-97a5-7038c432aabf',NULL),(322267,6566,5096,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f99f8d-1691-11df-97a5-7038c432aabf',NULL),(322268,6566,6042,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f9a128-1691-11df-97a5-7038c432aabf',NULL),(322269,6566,1112,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f9a2c7-1691-11df-97a5-7038c432aabf',NULL),(322270,6566,1109,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f9a45d-1691-11df-97a5-7038c432aabf',NULL),(322271,6566,1110,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f9a5fc-1691-11df-97a5-7038c432aabf',NULL),(322272,6566,1111,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f9a7a4-1691-11df-97a5-7038c432aabf',NULL),(322273,6566,1255,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f9a947-1691-11df-97a5-7038c432aabf',NULL),(322274,6566,1277,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f9aaea-1691-11df-97a5-7038c432aabf',NULL),(322275,6566,1261,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f9ac8d-1691-11df-97a5-7038c432aabf',NULL),(322276,6566,1265,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f9ae2c-1691-11df-97a5-7038c432aabf',NULL),(322277,6566,1268,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f9b00b-1691-11df-97a5-7038c432aabf',NULL),(322278,6566,1272,30869,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:09:08',0,1,NULL,NULL,NULL,'d2f9bcc2-1691-11df-97a5-7038c432aabf',NULL),(322279,4868,5589,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9be58-1691-11df-97a5-7038c432aabf',NULL),(322280,4868,5588,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9bff3-1691-11df-97a5-7038c432aabf',NULL),(322281,4868,1246,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9c21f-1691-11df-97a5-7038c432aabf',NULL),(322282,4868,5282,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9c3d3-1691-11df-97a5-7038c432aabf',NULL),(322283,4868,969,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9c57b-1691-11df-97a5-7038c432aabf',NULL),(322284,4868,1151,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9c715-1691-11df-97a5-7038c432aabf',NULL),(322285,4868,1198,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9c8b4-1691-11df-97a5-7038c432aabf',NULL),(322286,4868,1198,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9ca58-1691-11df-97a5-7038c432aabf',NULL),(322287,4868,1198,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9cbf6-1691-11df-97a5-7038c432aabf',NULL),(322288,4868,1198,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9cd9a-1691-11df-97a5-7038c432aabf',NULL),(322289,4868,1198,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9cf34-1691-11df-97a5-7038c432aabf',NULL),(322290,4868,5303,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9d0d7-1691-11df-97a5-7038c432aabf',NULL),(322291,4868,976,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9d276-1691-11df-97a5-7038c432aabf',NULL),(322292,4868,1192,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9d419-1691-11df-97a5-7038c432aabf',NULL),(322293,4868,979,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9d5b8-1691-11df-97a5-7038c432aabf',NULL),(322294,4868,1156,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9d757-1691-11df-97a5-7038c432aabf',NULL),(322295,4868,1164,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9d8ff-1691-11df-97a5-7038c432aabf',NULL),(322296,4868,6065,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9da99-1691-11df-97a5-7038c432aabf',NULL),(322297,4868,6077,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9dc3d-1691-11df-97a5-7038c432aabf',NULL),(322298,4868,1154,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9dde0-1691-11df-97a5-7038c432aabf',NULL),(322299,4868,5092,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9df7a-1691-11df-97a5-7038c432aabf',NULL),(322300,4868,5314,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9e11d-1691-11df-97a5-7038c432aabf',NULL),(322301,4868,5090,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9e2bc-1691-11df-97a5-7038c432aabf',NULL),(322302,4868,5087,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9e464-1691-11df-97a5-7038c432aabf',NULL),(322303,4868,5242,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9e618-1691-11df-97a5-7038c432aabf',NULL),(322304,4868,5088,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9e7b3-1691-11df-97a5-7038c432aabf',NULL),(322305,4868,5089,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.7,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9e945-1691-11df-97a5-7038c432aabf',NULL),(322306,4868,1125,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9eabd-1691-11df-97a5-7038c432aabf',NULL),(322307,4868,1124,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9ec42-1691-11df-97a5-7038c432aabf',NULL),(322308,4868,1123,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9edbf-1691-11df-97a5-7038c432aabf',NULL),(322309,4868,1122,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9f04e-1691-11df-97a5-7038c432aabf',NULL),(322310,4868,1128,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9f1d3-1691-11df-97a5-7038c432aabf',NULL),(322311,4868,1129,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9f34f-1691-11df-97a5-7038c432aabf',NULL),(322312,4868,1224,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2f9f4d0-1691-11df-97a5-7038c432aabf',NULL),(322313,4868,5096,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2fa0541-1691-11df-97a5-7038c432aabf',NULL),(322314,4868,985,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2fa06c6-1691-11df-97a5-7038c432aabf',NULL),(322315,4868,6042,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2fa0843-1691-11df-97a5-7038c432aabf',NULL),(322316,4868,1088,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2fa0dfa-1691-11df-97a5-7038c432aabf',NULL),(322317,4868,1088,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2fa0f8c-1691-11df-97a5-7038c432aabf',NULL),(322318,4868,1088,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2fa1201-1691-11df-97a5-7038c432aabf',NULL),(322319,4868,1109,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2fa2589-1691-11df-97a5-7038c432aabf',NULL),(322320,4868,1110,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2fa2824-1691-11df-97a5-7038c432aabf',NULL),(322321,4868,1111,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2fa2a73-1691-11df-97a5-7038c432aabf',NULL),(322322,4868,1112,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2fa2cce-1691-11df-97a5-7038c432aabf',NULL),(322323,4868,1255,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2fa3e3b-1691-11df-97a5-7038c432aabf',NULL),(322324,4868,1261,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2fa42fa-1691-11df-97a5-7038c432aabf',NULL),(322325,4868,1265,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2fa4566-1691-11df-97a5-7038c432aabf',NULL),(322326,4868,1268,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2fa5984-1691-11df-97a5-7038c432aabf',NULL),(322327,4868,984,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2fa5be3-1691-11df-97a5-7038c432aabf',NULL),(322328,4868,1272,30870,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:08:13',0,1,NULL,NULL,NULL,'d2fa6d5d-1691-11df-97a5-7038c432aabf',NULL),(322329,7208,1246,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2fa7f60-1691-11df-97a5-7038c432aabf',NULL),(322330,7208,5282,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2faa6ca-1691-11df-97a5-7038c432aabf',NULL),(322331,7208,6096,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2faa869-1691-11df-97a5-7038c432aabf',NULL),(322332,7208,1154,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2faa9f7-1691-11df-97a5-7038c432aabf',NULL),(322333,7208,1192,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2faab91-1691-11df-97a5-7038c432aabf',NULL),(322334,7208,1155,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2faad35-1691-11df-97a5-7038c432aabf',NULL),(322335,7208,1164,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2faaec7-1691-11df-97a5-7038c432aabf',NULL),(322336,7208,1156,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2fab05d-1691-11df-97a5-7038c432aabf',NULL),(322337,7208,6065,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2fab531-1691-11df-97a5-7038c432aabf',NULL),(322338,7208,5092,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2fab6d0-1691-11df-97a5-7038c432aabf',NULL),(322339,7208,5086,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2fab86b-1691-11df-97a5-7038c432aabf',NULL),(322340,7208,5087,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2fab9f4-1691-11df-97a5-7038c432aabf',NULL),(322341,7208,5085,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2fabb8a-1691-11df-97a5-7038c432aabf',NULL),(322342,7208,5088,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2fabd1d-1691-11df-97a5-7038c432aabf',NULL),(322343,7208,5089,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2fabeb3-1691-11df-97a5-7038c432aabf',NULL),(322344,7208,5356,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2fac041-1691-11df-97a5-7038c432aabf',NULL),(322345,7208,1248,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2fac1d7-1691-11df-97a5-7038c432aabf',NULL),(322346,7208,5096,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2fac36d-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (322347,7208,1088,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2fac4f7-1691-11df-97a5-7038c432aabf',NULL),(322348,7208,1088,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2fac689-1691-11df-97a5-7038c432aabf',NULL),(322349,7208,1088,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2fac817-1691-11df-97a5-7038c432aabf',NULL),(322350,7208,1112,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2fac9ad-1691-11df-97a5-7038c432aabf',NULL),(322351,7208,1109,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2facb3f-1691-11df-97a5-7038c432aabf',NULL),(322352,7208,1110,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2facccd-1691-11df-97a5-7038c432aabf',NULL),(322353,7208,1111,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2face63-1691-11df-97a5-7038c432aabf',NULL),(322354,7208,1255,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2facff1-1691-11df-97a5-7038c432aabf',NULL),(322355,7208,1277,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2fad187-1691-11df-97a5-7038c432aabf',NULL),(322356,7208,1261,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2fad31e-1691-11df-97a5-7038c432aabf',NULL),(322357,7208,1265,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2fad4b4-1691-11df-97a5-7038c432aabf',NULL),(322358,7208,1268,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2fad64f-1691-11df-97a5-7038c432aabf',NULL),(322359,7208,1271,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2fad7dd-1691-11df-97a5-7038c432aabf',NULL),(322360,7208,1271,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2fad96f-1691-11df-97a5-7038c432aabf',NULL),(322361,7208,1271,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2fadafc-1691-11df-97a5-7038c432aabf',NULL),(322362,7208,1271,30877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:00',0,1,NULL,NULL,NULL,'d2fadc8e-1691-11df-97a5-7038c432aabf',NULL),(322363,5336,1246,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2fade20-1691-11df-97a5-7038c432aabf',NULL),(322364,5336,5282,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2fadfb7-1691-11df-97a5-7038c432aabf',NULL),(322365,5336,6096,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2fae149-1691-11df-97a5-7038c432aabf',NULL),(322366,5336,5272,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2faec18-1691-11df-97a5-7038c432aabf',NULL),(322367,5336,1146,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2faedd9-1691-11df-97a5-7038c432aabf',NULL),(322368,5336,1154,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2faef70-1691-11df-97a5-7038c432aabf',NULL),(322369,5336,1192,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2faf2c3-1691-11df-97a5-7038c432aabf',NULL),(322370,5336,1155,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2faf480-1691-11df-97a5-7038c432aabf',NULL),(322371,5336,1164,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2faf61a-1691-11df-97a5-7038c432aabf',NULL),(322372,5336,1156,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2faf7b9-1691-11df-97a5-7038c432aabf',NULL),(322373,5336,5092,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2faf950-1691-11df-97a5-7038c432aabf',NULL),(322374,5336,5086,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2fafbc4-1691-11df-97a5-7038c432aabf',NULL),(322375,5336,5087,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2fafd74-1691-11df-97a5-7038c432aabf',NULL),(322376,5336,5085,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2faff06-1691-11df-97a5-7038c432aabf',NULL),(322377,5336,5088,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2fb009d-1691-11df-97a5-7038c432aabf',NULL),(322378,5336,5089,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2fb022f-1691-11df-97a5-7038c432aabf',NULL),(322379,5336,5356,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2fb03c9-1691-11df-97a5-7038c432aabf',NULL),(322380,5336,1248,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2fb055c-1691-11df-97a5-7038c432aabf',NULL),(322381,5336,1276,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2fb06f6-1691-11df-97a5-7038c432aabf',NULL),(322382,5336,5096,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2fb0891-1691-11df-97a5-7038c432aabf',NULL),(322383,5336,1088,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2fb0a27-1691-11df-97a5-7038c432aabf',NULL),(322384,5336,1088,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2fb0bbd-1691-11df-97a5-7038c432aabf',NULL),(322385,5336,1088,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2fb0d50-1691-11df-97a5-7038c432aabf',NULL),(322386,5336,1112,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2fb0ee2-1691-11df-97a5-7038c432aabf',NULL),(322387,5336,1109,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2fb1078-1691-11df-97a5-7038c432aabf',NULL),(322388,5336,1110,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2fb1206-1691-11df-97a5-7038c432aabf',NULL),(322389,5336,1111,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2fb139c-1691-11df-97a5-7038c432aabf',NULL),(322390,5336,1255,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2fb1532-1691-11df-97a5-7038c432aabf',NULL),(322391,5336,1277,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2fb16c9-1691-11df-97a5-7038c432aabf',NULL),(322392,5336,1261,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2fb1852-1691-11df-97a5-7038c432aabf',NULL),(322393,5336,1265,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2fb19e9-1691-11df-97a5-7038c432aabf',NULL),(322394,5336,1272,30879,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:12:24',0,1,NULL,NULL,NULL,'d2fb1b88-1691-11df-97a5-7038c432aabf',NULL),(322395,3276,1246,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb1d1e-1691-11df-97a5-7038c432aabf',NULL),(322396,3276,5282,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb1eb4-1691-11df-97a5-7038c432aabf',NULL),(322397,3276,6096,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb2046-1691-11df-97a5-7038c432aabf',NULL),(322398,3276,1154,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb2ce8-1691-11df-97a5-7038c432aabf',NULL),(322399,3276,1192,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb2e76-1691-11df-97a5-7038c432aabf',NULL),(322400,3276,1155,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb2ffb-1691-11df-97a5-7038c432aabf',NULL),(322401,3276,1156,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb3196-1691-11df-97a5-7038c432aabf',NULL),(322402,3276,1156,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb3323-1691-11df-97a5-7038c432aabf',NULL),(322403,3276,6065,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb34ba-1691-11df-97a5-7038c432aabf',NULL),(322404,3276,5092,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb364c-1691-11df-97a5-7038c432aabf',NULL),(322405,3276,5086,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb37da-1691-11df-97a5-7038c432aabf',NULL),(322406,3276,5087,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb3970-1691-11df-97a5-7038c432aabf',NULL),(322407,3276,5085,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb3b13-1691-11df-97a5-7038c432aabf',NULL),(322408,3276,5088,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb3dc4-1691-11df-97a5-7038c432aabf',NULL),(322409,3276,5089,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb4052-1691-11df-97a5-7038c432aabf',NULL),(322410,3276,5356,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb42e1-1691-11df-97a5-7038c432aabf',NULL),(322411,3276,1248,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb4757-1691-11df-97a5-7038c432aabf',NULL),(322412,3276,5096,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb4a32-1691-11df-97a5-7038c432aabf',NULL),(322413,3276,1088,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb4ce7-1691-11df-97a5-7038c432aabf',NULL),(322414,3276,1088,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb4f98-1691-11df-97a5-7038c432aabf',NULL),(322415,3276,1088,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb523b-1691-11df-97a5-7038c432aabf',NULL),(322416,3276,1112,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb54e3-1691-11df-97a5-7038c432aabf',NULL),(322417,3276,1109,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb578c-1691-11df-97a5-7038c432aabf',NULL),(322418,3276,1110,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb5a2f-1691-11df-97a5-7038c432aabf',NULL),(322419,3276,1111,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb5ccf-1691-11df-97a5-7038c432aabf',NULL),(322420,3276,1255,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb5f77-1691-11df-97a5-7038c432aabf',NULL),(322421,3276,1277,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb6223-1691-11df-97a5-7038c432aabf',NULL),(322422,3276,1261,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb64cb-1691-11df-97a5-7038c432aabf',NULL),(322423,3276,1265,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb6662-1691-11df-97a5-7038c432aabf',NULL),(322424,3276,1268,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb67f4-1691-11df-97a5-7038c432aabf',NULL),(322425,3276,1272,30881,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:28',0,1,NULL,NULL,NULL,'d2fb698e-1691-11df-97a5-7038c432aabf',NULL),(322426,496,5282,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb6b25-1691-11df-97a5-7038c432aabf',NULL),(322427,496,6096,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb6cb3-1691-11df-97a5-7038c432aabf',NULL),(322428,496,1154,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb6e49-1691-11df-97a5-7038c432aabf',NULL),(322429,496,1192,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb6ff5-1691-11df-97a5-7038c432aabf',NULL),(322430,496,1155,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb718f-1691-11df-97a5-7038c432aabf',NULL),(322431,496,1164,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb7321-1691-11df-97a5-7038c432aabf',NULL),(322432,496,1156,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb74b8-1691-11df-97a5-7038c432aabf',NULL),(322433,496,5092,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb764e-1691-11df-97a5-7038c432aabf',NULL),(322434,496,5086,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb77dc-1691-11df-97a5-7038c432aabf',NULL),(322435,496,5087,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb7972-1691-11df-97a5-7038c432aabf',NULL),(322436,496,5085,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb7b04-1691-11df-97a5-7038c432aabf',NULL),(322437,496,5088,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb7c9b-1691-11df-97a5-7038c432aabf',NULL),(322438,496,5089,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb7e31-1691-11df-97a5-7038c432aabf',NULL),(322439,496,5356,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb7fc3-1691-11df-97a5-7038c432aabf',NULL),(322440,496,1248,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb8159-1691-11df-97a5-7038c432aabf',NULL),(322441,496,5096,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb82f0-1691-11df-97a5-7038c432aabf',NULL),(322442,496,1088,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb8486-1691-11df-97a5-7038c432aabf',NULL),(322443,496,1088,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb861c-1691-11df-97a5-7038c432aabf',NULL),(322444,496,1088,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb87aa-1691-11df-97a5-7038c432aabf',NULL),(322445,496,1112,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb8940-1691-11df-97a5-7038c432aabf',NULL),(322446,496,1109,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb8ad3-1691-11df-97a5-7038c432aabf',NULL),(322447,496,1110,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb8c65-1691-11df-97a5-7038c432aabf',NULL),(322448,496,1111,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb8df2-1691-11df-97a5-7038c432aabf',NULL),(322449,496,1255,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb8f89-1691-11df-97a5-7038c432aabf',NULL),(322450,496,1277,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb911f-1691-11df-97a5-7038c432aabf',NULL),(322451,496,1261,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb92ad-1691-11df-97a5-7038c432aabf',NULL),(322452,496,1265,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb9443-1691-11df-97a5-7038c432aabf',NULL),(322453,496,1268,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb95d1-1691-11df-97a5-7038c432aabf',NULL),(322454,496,1271,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb9770-1691-11df-97a5-7038c432aabf',NULL),(322455,496,1271,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb98fe-1691-11df-97a5-7038c432aabf',NULL),(322456,496,1271,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb9a98-1691-11df-97a5-7038c432aabf',NULL),(322457,8370,5356,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-22 15:15:19',0,1,NULL,NULL,NULL,'d2fb9c33-1691-11df-97a5-7038c432aabf',NULL),(322458,496,1272,30882,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:13:42',0,1,NULL,NULL,NULL,'d2fb9dc5-1691-11df-97a5-7038c432aabf',NULL),(322459,8370,1248,24032,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-22 15:15:59',0,1,NULL,NULL,NULL,'d2fb9f60-1691-11df-97a5-7038c432aabf',NULL),(322460,6986,1246,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fba0fa-1691-11df-97a5-7038c432aabf',NULL),(322461,6986,5282,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fba28c-1691-11df-97a5-7038c432aabf',NULL),(322462,6986,6096,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fba423-1691-11df-97a5-7038c432aabf',NULL),(322463,6986,5272,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fba5b5-1691-11df-97a5-7038c432aabf',NULL),(322464,6986,1146,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fba74b-1691-11df-97a5-7038c432aabf',NULL),(322465,6986,1154,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fba8ea-1691-11df-97a5-7038c432aabf',NULL),(322466,6986,1192,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fbaa78-1691-11df-97a5-7038c432aabf',NULL),(322467,6986,1156,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fbac12-1691-11df-97a5-7038c432aabf',NULL),(322468,6986,1165,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fbada4-1691-11df-97a5-7038c432aabf',NULL),(322469,6986,5092,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fbaf3f-1691-11df-97a5-7038c432aabf',NULL),(322470,6986,5086,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fbb0da-1691-11df-97a5-7038c432aabf',NULL),(322471,6986,5087,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fbb267-1691-11df-97a5-7038c432aabf',NULL),(322472,6986,5085,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fbb3fe-1691-11df-97a5-7038c432aabf',NULL),(322473,6986,5088,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fbb590-1691-11df-97a5-7038c432aabf',NULL),(322474,6986,5089,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fbb72a-1691-11df-97a5-7038c432aabf',NULL),(322475,6986,5356,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fbb8b8-1691-11df-97a5-7038c432aabf',NULL),(322476,6986,1248,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fbba4f-1691-11df-97a5-7038c432aabf',NULL),(322477,6986,5096,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fbbbe5-1691-11df-97a5-7038c432aabf',NULL),(322478,6986,1112,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fbbd7b-1691-11df-97a5-7038c432aabf',NULL),(322479,6986,1109,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fbbf67-1691-11df-97a5-7038c432aabf',NULL),(322480,6986,1110,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fbc106-1691-11df-97a5-7038c432aabf',NULL),(322481,6986,1111,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fbc2a1-1691-11df-97a5-7038c432aabf',NULL),(322482,6986,1255,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fbc43b-1691-11df-97a5-7038c432aabf',NULL),(322483,6986,1277,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fbc5cd-1691-11df-97a5-7038c432aabf',NULL),(322484,6986,1261,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fbd21e-1691-11df-97a5-7038c432aabf',NULL),(322485,6986,1265,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fbd3b4-1691-11df-97a5-7038c432aabf',NULL),(322486,6986,1268,30883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:05',0,1,NULL,NULL,NULL,'d2fbd546-1691-11df-97a5-7038c432aabf',NULL),(322487,5001,1246,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbd6e1-1691-11df-97a5-7038c432aabf',NULL),(322488,5001,5282,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbd877-1691-11df-97a5-7038c432aabf',NULL),(322489,5001,6096,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbda16-1691-11df-97a5-7038c432aabf',NULL),(322490,5001,5272,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbdbac-1691-11df-97a5-7038c432aabf',NULL),(322491,5001,1146,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbdd47-1691-11df-97a5-7038c432aabf',NULL),(322492,5001,1154,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbdee2-1691-11df-97a5-7038c432aabf',NULL),(322493,5001,1192,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbe078-1691-11df-97a5-7038c432aabf',NULL),(322494,5001,1155,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbe213-1691-11df-97a5-7038c432aabf',NULL),(322495,5001,1164,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbe3a9-1691-11df-97a5-7038c432aabf',NULL),(322496,5001,1156,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbe550-1691-11df-97a5-7038c432aabf',NULL),(322497,5001,5092,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbe6e7-1691-11df-97a5-7038c432aabf',NULL),(322498,5001,5086,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbe886-1691-11df-97a5-7038c432aabf',NULL),(322499,5001,5087,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbea20-1691-11df-97a5-7038c432aabf',NULL),(322500,5001,5085,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbebb2-1691-11df-97a5-7038c432aabf',NULL),(322501,5001,5088,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbed51-1691-11df-97a5-7038c432aabf',NULL),(322502,5001,5089,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbeee3-1691-11df-97a5-7038c432aabf',NULL),(322503,5001,5356,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbf082-1691-11df-97a5-7038c432aabf',NULL),(322504,5001,1248,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbf21d-1691-11df-97a5-7038c432aabf',NULL),(322505,5001,1276,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbf3af-1691-11df-97a5-7038c432aabf',NULL),(322506,5001,5096,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbf54e-1691-11df-97a5-7038c432aabf',NULL),(322507,5001,1088,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbf6e4-1691-11df-97a5-7038c432aabf',NULL),(322508,5001,1088,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbf883-1691-11df-97a5-7038c432aabf',NULL),(322509,5001,1088,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbfa22-1691-11df-97a5-7038c432aabf',NULL),(322510,5001,1112,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbfbc9-1691-11df-97a5-7038c432aabf',NULL),(322511,5001,1109,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbfd6c-1691-11df-97a5-7038c432aabf',NULL),(322512,5001,1110,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fbfeed-1691-11df-97a5-7038c432aabf',NULL),(322513,5001,1111,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fc006e-1691-11df-97a5-7038c432aabf',NULL),(322514,5001,1255,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fc01ef-1691-11df-97a5-7038c432aabf',NULL),(322515,5001,1277,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fc0370-1691-11df-97a5-7038c432aabf',NULL),(322516,5001,1261,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fc04f6-1691-11df-97a5-7038c432aabf',NULL),(322517,5001,1265,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fc0676-1691-11df-97a5-7038c432aabf',NULL),(322518,5001,1268,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fc089a-1691-11df-97a5-7038c432aabf',NULL),(322519,5001,1272,30886,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:14:32',0,1,NULL,NULL,NULL,'d2fc0a12-1691-11df-97a5-7038c432aabf',NULL),(322520,1405,1246,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fc1a99-1691-11df-97a5-7038c432aabf',NULL),(322521,1405,5282,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fc1c22-1691-11df-97a5-7038c432aabf',NULL),(322522,1405,6096,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fc1d9b-1691-11df-97a5-7038c432aabf',NULL),(322523,1405,5272,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fc23bc-1691-11df-97a5-7038c432aabf',NULL),(322524,1405,1146,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fc2582-1691-11df-97a5-7038c432aabf',NULL),(322525,1405,1154,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fc2721-1691-11df-97a5-7038c432aabf',NULL),(322526,1405,1192,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fc28bf-1691-11df-97a5-7038c432aabf',NULL),(322527,1405,1164,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fc3c48-1691-11df-97a5-7038c432aabf',NULL),(322528,1405,1156,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fc3eeb-1691-11df-97a5-7038c432aabf',NULL),(322529,1405,5092,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fc4153-1691-11df-97a5-7038c432aabf',NULL),(322530,1405,5086,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fc43ae-1691-11df-97a5-7038c432aabf',NULL),(322531,1405,5087,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fc550b-1691-11df-97a5-7038c432aabf',NULL),(322532,1405,5085,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fc5940-1691-11df-97a5-7038c432aabf',NULL),(322533,1405,5088,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fc5cd8-1691-11df-97a5-7038c432aabf',NULL),(322534,1405,5089,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fc714b-1691-11df-97a5-7038c432aabf',NULL),(322535,1405,5356,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fc73af-1691-11df-97a5-7038c432aabf',NULL),(322536,1405,1248,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fc8521-1691-11df-97a5-7038c432aabf',NULL),(322537,1405,5497,30889,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,334,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fc9692-1691-11df-97a5-7038c432aabf',NULL),(322538,1405,730,30889,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fcbfec-1691-11df-97a5-7038c432aabf',NULL),(322539,1405,853,30889,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,613,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fcc190-1691-11df-97a5-7038c432aabf',NULL),(322540,1405,5096,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fcc31d-1691-11df-97a5-7038c432aabf',NULL),(322541,1405,6042,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fcc4bc-1691-11df-97a5-7038c432aabf',NULL),(322542,1405,1088,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fcc65b-1691-11df-97a5-7038c432aabf',NULL),(322543,1405,1112,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fcc7ed-1691-11df-97a5-7038c432aabf',NULL),(322544,1405,1109,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fcc98c-1691-11df-97a5-7038c432aabf',NULL),(322545,1405,1110,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fccb1e-1691-11df-97a5-7038c432aabf',NULL),(322546,1405,1111,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fcccb9-1691-11df-97a5-7038c432aabf',NULL),(322547,1405,1255,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fcce4b-1691-11df-97a5-7038c432aabf',NULL),(322548,1405,1277,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fccfe6-1691-11df-97a5-7038c432aabf',NULL),(322549,1405,1261,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fcd180-1691-11df-97a5-7038c432aabf',NULL),(322550,1405,1265,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fcd312-1691-11df-97a5-7038c432aabf',NULL),(322551,1405,1268,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fcd4a9-1691-11df-97a5-7038c432aabf',NULL),(322552,1405,1272,30889,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:16:16',0,1,NULL,NULL,NULL,'d2fcd63f-1691-11df-97a5-7038c432aabf',NULL),(322553,8595,1088,24086,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-22 15:18:33',0,1,NULL,NULL,NULL,'d2fcd7d9-1691-11df-97a5-7038c432aabf',NULL),(322554,2780,5282,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fcd978-1691-11df-97a5-7038c432aabf',NULL),(322555,2780,6096,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fcdb0a-1691-11df-97a5-7038c432aabf',NULL),(322556,2780,1154,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fcdca1-1691-11df-97a5-7038c432aabf',NULL),(322557,2780,1192,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fcde33-1691-11df-97a5-7038c432aabf',NULL),(322558,2780,1156,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fcdfc9-1691-11df-97a5-7038c432aabf',NULL),(322559,2780,5092,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fce164-1691-11df-97a5-7038c432aabf',NULL),(322560,2780,5086,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fce2ed-1691-11df-97a5-7038c432aabf',NULL),(322561,2780,5087,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fce484-1691-11df-97a5-7038c432aabf',NULL),(322562,2780,5085,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fce611-1691-11df-97a5-7038c432aabf',NULL),(322563,2780,5088,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fce7a4-1691-11df-97a5-7038c432aabf',NULL),(322564,2780,5089,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fce93a-1691-11df-97a5-7038c432aabf',NULL),(322565,2780,5356,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fceacc-1691-11df-97a5-7038c432aabf',NULL),(322566,2780,1248,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fcec5e-1691-11df-97a5-7038c432aabf',NULL),(322567,2780,5497,30893,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fcedec-1691-11df-97a5-7038c432aabf',NULL),(322568,2780,730,30893,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fcef7e-1691-11df-97a5-7038c432aabf',NULL),(322569,2780,853,30893,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fcf114-1691-11df-97a5-7038c432aabf',NULL),(322570,2780,5096,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fcf2a2-1691-11df-97a5-7038c432aabf',NULL),(322571,2780,6042,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fcf434-1691-11df-97a5-7038c432aabf',NULL),(322572,2780,1112,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fcf5c6-1691-11df-97a5-7038c432aabf',NULL),(322573,2780,1109,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fcf761-1691-11df-97a5-7038c432aabf',NULL),(322574,2780,1110,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fcf8f3-1691-11df-97a5-7038c432aabf',NULL),(322575,2780,1111,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fcfa89-1691-11df-97a5-7038c432aabf',NULL),(322576,2780,1255,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fcfc1f-1691-11df-97a5-7038c432aabf',NULL),(322577,2780,1250,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fcfdb2-1691-11df-97a5-7038c432aabf',NULL),(322578,2780,1250,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fcff48-1691-11df-97a5-7038c432aabf',NULL),(322579,2780,1250,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fd00d6-1691-11df-97a5-7038c432aabf',NULL),(322580,2780,1277,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fd026c-1691-11df-97a5-7038c432aabf',NULL),(322581,2780,1261,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fd0402-1691-11df-97a5-7038c432aabf',NULL),(322582,2780,1265,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fd059d-1691-11df-97a5-7038c432aabf',NULL),(322583,2780,1268,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fd072f-1691-11df-97a5-7038c432aabf',NULL),(322584,2780,1272,30893,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:17:55',0,1,NULL,NULL,NULL,'d2fd08c1-1691-11df-97a5-7038c432aabf',NULL),(322585,4569,5589,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd0a53-1691-11df-97a5-7038c432aabf',NULL),(322586,4569,5588,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd0be1-1691-11df-97a5-7038c432aabf',NULL),(322587,4569,1246,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd0d77-1691-11df-97a5-7038c432aabf',NULL),(322588,4569,5282,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd0f0e-1691-11df-97a5-7038c432aabf',NULL),(322589,4569,969,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd109b-1691-11df-97a5-7038c432aabf',NULL),(322590,4569,1151,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd1236-1691-11df-97a5-7038c432aabf',NULL),(322591,4569,1198,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd13c4-1691-11df-97a5-7038c432aabf',NULL),(322592,4569,1198,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd155a-1691-11df-97a5-7038c432aabf',NULL),(322593,4569,1198,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd16ec-1691-11df-97a5-7038c432aabf',NULL),(322594,4569,1198,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd1883-1691-11df-97a5-7038c432aabf',NULL),(322595,4569,5303,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd1a19-1691-11df-97a5-7038c432aabf',NULL),(322596,4569,976,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd1bab-1691-11df-97a5-7038c432aabf',NULL),(322597,4569,1192,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd1d52-1691-11df-97a5-7038c432aabf',NULL),(322598,4569,979,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd1ee0-1691-11df-97a5-7038c432aabf',NULL),(322599,4569,1156,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd2072-1691-11df-97a5-7038c432aabf',NULL),(322600,4569,6065,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd2209-1691-11df-97a5-7038c432aabf',NULL),(322601,4569,1154,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd2396-1691-11df-97a5-7038c432aabf',NULL),(322602,4569,5092,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd2529-1691-11df-97a5-7038c432aabf',NULL),(322603,4569,5314,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd26b6-1691-11df-97a5-7038c432aabf',NULL),(322604,4569,5090,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd284d-1691-11df-97a5-7038c432aabf',NULL),(322605,4569,5087,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd3483-1691-11df-97a5-7038c432aabf',NULL),(322606,4569,5242,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd3611-1691-11df-97a5-7038c432aabf',NULL),(322607,4569,5088,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd3bee-1691-11df-97a5-7038c432aabf',NULL),(322608,4569,5089,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd3d92-1691-11df-97a5-7038c432aabf',NULL),(322609,4569,1125,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd3f2c-1691-11df-97a5-7038c432aabf',NULL),(322610,4569,1124,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd40c7-1691-11df-97a5-7038c432aabf',NULL),(322611,4569,1123,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd425d-1691-11df-97a5-7038c432aabf',NULL),(322612,4569,1122,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd43f8-1691-11df-97a5-7038c432aabf',NULL),(322613,4569,1128,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd4597-1691-11df-97a5-7038c432aabf',NULL),(322614,4569,1129,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd473e-1691-11df-97a5-7038c432aabf',NULL),(322615,4569,1209,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd49e6-1691-11df-97a5-7038c432aabf',NULL),(322616,4569,1224,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd4c82-1691-11df-97a5-7038c432aabf',NULL),(322617,4569,5096,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd4f1d-1691-11df-97a5-7038c432aabf',NULL),(322618,4569,1109,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd544b-1691-11df-97a5-7038c432aabf',NULL),(322619,4569,1110,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd5708-1691-11df-97a5-7038c432aabf',NULL),(322620,4569,1111,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd59c6-1691-11df-97a5-7038c432aabf',NULL),(322621,4569,1112,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd5c76-1691-11df-97a5-7038c432aabf',NULL),(322622,4569,1255,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd5f27-1691-11df-97a5-7038c432aabf',NULL),(322623,4569,1261,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd61d3-1691-11df-97a5-7038c432aabf',NULL),(322624,4569,1265,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd6488-1691-11df-97a5-7038c432aabf',NULL),(322625,4569,1268,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd6735-1691-11df-97a5-7038c432aabf',NULL),(322626,4569,984,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd69e1-1691-11df-97a5-7038c432aabf',NULL),(322627,4569,1272,30899,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:19:32',0,1,NULL,NULL,NULL,'d2fd6cb4-1691-11df-97a5-7038c432aabf',NULL),(322628,214,1246,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd6f60-1691-11df-97a5-7038c432aabf',NULL),(322629,214,5282,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd7215-1691-11df-97a5-7038c432aabf',NULL),(322630,214,6096,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd74bd-1691-11df-97a5-7038c432aabf',NULL),(322631,214,1154,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd776e-1691-11df-97a5-7038c432aabf',NULL),(322632,214,1192,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd7a23-1691-11df-97a5-7038c432aabf',NULL),(322633,214,1164,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd7bb9-1691-11df-97a5-7038c432aabf',NULL),(322634,214,1156,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd7d54-1691-11df-97a5-7038c432aabf',NULL),(322635,214,5092,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd7ee6-1691-11df-97a5-7038c432aabf',NULL),(322636,214,5086,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd8085-1691-11df-97a5-7038c432aabf',NULL),(322637,214,5087,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd821b-1691-11df-97a5-7038c432aabf',NULL),(322638,214,5085,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd83a9-1691-11df-97a5-7038c432aabf',NULL),(322639,214,5088,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd8543-1691-11df-97a5-7038c432aabf',NULL),(322640,214,5089,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd86d6-1691-11df-97a5-7038c432aabf',NULL),(322641,214,5356,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd8870-1691-11df-97a5-7038c432aabf',NULL),(322642,214,1248,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd8a02-1691-11df-97a5-7038c432aabf',NULL),(322643,214,5096,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd8b99-1691-11df-97a5-7038c432aabf',NULL),(322644,214,1088,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd8d33-1691-11df-97a5-7038c432aabf',NULL),(322645,214,1088,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd8eca-1691-11df-97a5-7038c432aabf',NULL),(322646,214,1112,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd9060-1691-11df-97a5-7038c432aabf',NULL),(322647,214,1109,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd91f6-1691-11df-97a5-7038c432aabf',NULL),(322648,214,1110,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd9395-1691-11df-97a5-7038c432aabf',NULL),(322649,214,1111,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd952b-1691-11df-97a5-7038c432aabf',NULL),(322650,214,1255,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd96be-1691-11df-97a5-7038c432aabf',NULL),(322651,214,1277,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd9854-1691-11df-97a5-7038c432aabf',NULL),(322652,214,1261,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd99e6-1691-11df-97a5-7038c432aabf',NULL),(322653,214,1265,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd9b7c-1691-11df-97a5-7038c432aabf',NULL),(322654,214,1268,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd9d0e-1691-11df-97a5-7038c432aabf',NULL),(322655,214,1271,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fd9ea0-1691-11df-97a5-7038c432aabf',NULL),(322656,214,1272,30903,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:21:15',0,1,NULL,NULL,NULL,'d2fda03b-1691-11df-97a5-7038c432aabf',NULL),(322657,4921,1246,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fda1cd-1691-11df-97a5-7038c432aabf',NULL),(322658,4921,5282,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fda368-1691-11df-97a5-7038c432aabf',NULL),(322659,4921,6096,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fda4f6-1691-11df-97a5-7038c432aabf',NULL),(322660,4921,5272,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fda68c-1691-11df-97a5-7038c432aabf',NULL),(322661,4921,1146,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fda826-1691-11df-97a5-7038c432aabf',NULL),(322662,4921,1154,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fda9b4-1691-11df-97a5-7038c432aabf',NULL),(322663,4921,1192,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdab46-1691-11df-97a5-7038c432aabf',NULL),(322664,4921,1155,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdacd4-1691-11df-97a5-7038c432aabf',NULL),(322665,4921,1164,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdaf45-1691-11df-97a5-7038c432aabf',NULL),(322666,4921,1156,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdb0d7-1691-11df-97a5-7038c432aabf',NULL),(322667,4921,6065,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdb26d-1691-11df-97a5-7038c432aabf',NULL),(322668,4921,5092,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdb403-1691-11df-97a5-7038c432aabf',NULL),(322669,4921,5086,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdb595-1691-11df-97a5-7038c432aabf',NULL),(322670,4921,5087,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdb727-1691-11df-97a5-7038c432aabf',NULL),(322671,4921,5085,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdb8b5-1691-11df-97a5-7038c432aabf',NULL),(322672,4921,5088,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdba54-1691-11df-97a5-7038c432aabf',NULL),(322673,4921,5089,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdbbe6-1691-11df-97a5-7038c432aabf',NULL),(322674,4921,5356,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdbd78-1691-11df-97a5-7038c432aabf',NULL),(322675,4921,1248,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdbf0f-1691-11df-97a5-7038c432aabf',NULL),(322676,4921,1276,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdc0a1-1691-11df-97a5-7038c432aabf',NULL),(322677,4921,5096,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdc233-1691-11df-97a5-7038c432aabf',NULL),(322678,4921,1088,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdc3c9-1691-11df-97a5-7038c432aabf',NULL),(322679,4921,1088,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdc55b-1691-11df-97a5-7038c432aabf',NULL),(322680,4921,1088,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdc6f2-1691-11df-97a5-7038c432aabf',NULL),(322681,4921,1112,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdc87f-1691-11df-97a5-7038c432aabf',NULL),(322682,4921,1109,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdca16-1691-11df-97a5-7038c432aabf',NULL),(322683,4921,1110,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdcba3-1691-11df-97a5-7038c432aabf',NULL),(322684,4921,1111,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdcd35-1691-11df-97a5-7038c432aabf',NULL),(322685,4921,1255,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdcecc-1691-11df-97a5-7038c432aabf',NULL),(322686,4921,1277,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdd062-1691-11df-97a5-7038c432aabf',NULL),(322687,4921,1261,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdd1fd-1691-11df-97a5-7038c432aabf',NULL),(322688,4921,1265,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdd397-1691-11df-97a5-7038c432aabf',NULL),(322689,4921,1268,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdd532-1691-11df-97a5-7038c432aabf',NULL),(322690,4921,1271,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdd6c8-1691-11df-97a5-7038c432aabf',NULL),(322691,4921,1272,30904,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:20:56',0,1,NULL,NULL,NULL,'d2fdd85f-1691-11df-97a5-7038c432aabf',NULL),(322692,4581,1246,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fde57c-1691-11df-97a5-7038c432aabf',NULL),(322693,4581,5282,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fde70a-1691-11df-97a5-7038c432aabf',NULL),(322694,4581,6096,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fde898-1691-11df-97a5-7038c432aabf',NULL),(322695,4581,5272,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fdea33-1691-11df-97a5-7038c432aabf',NULL),(322696,4581,1146,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fdebc9-1691-11df-97a5-7038c432aabf',NULL),(322697,4581,1154,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fded5f-1691-11df-97a5-7038c432aabf',NULL),(322698,4581,1192,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fdeef6-1691-11df-97a5-7038c432aabf',NULL),(322699,4581,1155,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fdf08c-1691-11df-97a5-7038c432aabf',NULL),(322700,4581,1164,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fdf222-1691-11df-97a5-7038c432aabf',NULL),(322701,4581,1156,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fdf3bd-1691-11df-97a5-7038c432aabf',NULL),(322702,4581,5092,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fdf55c-1691-11df-97a5-7038c432aabf',NULL),(322703,4581,5086,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fdf6ee-1691-11df-97a5-7038c432aabf',NULL),(322704,4581,5087,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fdf889-1691-11df-97a5-7038c432aabf',NULL),(322705,4581,5085,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fdfa1b-1691-11df-97a5-7038c432aabf',NULL),(322706,4581,5088,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fdfbb1-1691-11df-97a5-7038c432aabf',NULL),(322707,4581,5089,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fdfd4c-1691-11df-97a5-7038c432aabf',NULL),(322708,4581,5356,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fdfede-1691-11df-97a5-7038c432aabf',NULL),(322709,4581,1248,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fe007d-1691-11df-97a5-7038c432aabf',NULL),(322710,4581,5096,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fe020f-1691-11df-97a5-7038c432aabf',NULL),(322711,4581,1088,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fe03a9-1691-11df-97a5-7038c432aabf',NULL),(322712,4581,1088,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fe0544-1691-11df-97a5-7038c432aabf',NULL),(322713,4581,1088,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fe06da-1691-11df-97a5-7038c432aabf',NULL),(322714,4581,1112,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fe0893-1691-11df-97a5-7038c432aabf',NULL),(322715,4581,1109,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fe0a29-1691-11df-97a5-7038c432aabf',NULL),(322716,4581,1110,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fe0bc8-1691-11df-97a5-7038c432aabf',NULL),(322717,4581,1111,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fe0d6f-1691-11df-97a5-7038c432aabf',NULL),(322718,4581,1255,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fe0f0a-1691-11df-97a5-7038c432aabf',NULL),(322719,4581,1277,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fe108b-1691-11df-97a5-7038c432aabf',NULL),(322720,4581,1261,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fe1208-1691-11df-97a5-7038c432aabf',NULL),(322721,4581,1265,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fe138d-1691-11df-97a5-7038c432aabf',NULL),(322722,4581,1268,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fe150a-1691-11df-97a5-7038c432aabf',NULL),(322723,4581,1272,30915,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:20',0,1,NULL,NULL,NULL,'d2fe168b-1691-11df-97a5-7038c432aabf',NULL),(322724,4374,1246,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fe1810-1691-11df-97a5-7038c432aabf',NULL),(322725,4374,5282,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fe198c-1691-11df-97a5-7038c432aabf',NULL),(322726,4374,6096,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fe1b0d-1691-11df-97a5-7038c432aabf',NULL),(322727,4374,5272,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fe2b4b-1691-11df-97a5-7038c432aabf',NULL),(322728,4374,1146,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fe2cd0-1691-11df-97a5-7038c432aabf',NULL),(322729,4374,1154,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fe2e51-1691-11df-97a5-7038c432aabf',NULL),(322730,4374,1192,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fe33bb-1691-11df-97a5-7038c432aabf',NULL),(322731,4374,1164,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fe3551-1691-11df-97a5-7038c432aabf',NULL),(322732,4374,1156,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fe36db-1691-11df-97a5-7038c432aabf',NULL),(322733,4374,5092,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fe387e-1691-11df-97a5-7038c432aabf',NULL),(322734,4374,5086,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fe509e-1691-11df-97a5-7038c432aabf',NULL),(322735,4374,5087,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fe5313-1691-11df-97a5-7038c432aabf',NULL),(322736,4374,5085,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fe557b-1691-11df-97a5-7038c432aabf',NULL),(322737,4374,5088,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fe57da-1691-11df-97a5-7038c432aabf',NULL),(322738,4374,5089,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fe68ff-1691-11df-97a5-7038c432aabf',NULL),(322739,4374,5356,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fe6d35-1691-11df-97a5-7038c432aabf',NULL),(322740,4374,1248,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fe6fb2-1691-11df-97a5-7038c432aabf',NULL),(322741,4374,5096,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fe83cc-1691-11df-97a5-7038c432aabf',NULL),(322742,4374,1088,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fe862f-1691-11df-97a5-7038c432aabf',NULL),(322743,4374,1088,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fe9d3a-1691-11df-97a5-7038c432aabf',NULL),(322744,4374,1088,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2feaf09-1691-11df-97a5-7038c432aabf',NULL),(322745,4374,1112,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fed343-1691-11df-97a5-7038c432aabf',NULL),(322746,4374,1109,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fed4e1-1691-11df-97a5-7038c432aabf',NULL),(322747,4374,1110,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fed673-1691-11df-97a5-7038c432aabf',NULL),(322748,4374,1111,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fed817-1691-11df-97a5-7038c432aabf',NULL),(322749,4374,1255,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fed9b6-1691-11df-97a5-7038c432aabf',NULL),(322750,4374,1277,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fedb4c-1691-11df-97a5-7038c432aabf',NULL),(322751,4374,1261,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fedceb-1691-11df-97a5-7038c432aabf',NULL),(322752,4374,1265,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fede8a-1691-11df-97a5-7038c432aabf',NULL),(322753,4374,1268,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fee020-1691-11df-97a5-7038c432aabf',NULL),(322754,4374,1272,30917,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:27:38',0,1,NULL,NULL,NULL,'d2fee1bb-1691-11df-97a5-7038c432aabf',NULL),(322755,5805,1246,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2fee351-1691-11df-97a5-7038c432aabf',NULL),(322756,5805,5282,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2fee4ec-1691-11df-97a5-7038c432aabf',NULL),(322757,5805,6096,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2fee68b-1691-11df-97a5-7038c432aabf',NULL),(322758,5805,5272,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2fee821-1691-11df-97a5-7038c432aabf',NULL),(322759,5805,1146,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2fee9bb-1691-11df-97a5-7038c432aabf',NULL),(322760,5805,1154,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2feeb52-1691-11df-97a5-7038c432aabf',NULL),(322761,5805,1192,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2feecec-1691-11df-97a5-7038c432aabf',NULL),(322762,5805,1156,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2feee83-1691-11df-97a5-7038c432aabf',NULL),(322763,5805,1165,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2fef022-1691-11df-97a5-7038c432aabf',NULL),(322764,5805,5092,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2fef1bc-1691-11df-97a5-7038c432aabf',NULL),(322765,5805,5086,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2fef41c-1691-11df-97a5-7038c432aabf',NULL),(322766,5805,5087,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2fef5c3-1691-11df-97a5-7038c432aabf',NULL),(322767,5805,5085,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2fef759-1691-11df-97a5-7038c432aabf',NULL),(322768,5805,5088,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2fef8f8-1691-11df-97a5-7038c432aabf',NULL),(322769,5805,5089,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2fefa93-1691-11df-97a5-7038c432aabf',NULL),(322770,5805,5356,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2fefc2e-1691-11df-97a5-7038c432aabf',NULL),(322771,5805,1248,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2fefdcc-1691-11df-97a5-7038c432aabf',NULL),(322772,5805,21,30920,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2feff63-1691-11df-97a5-7038c432aabf',NULL),(322773,5805,851,30920,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2ff00fd-1691-11df-97a5-7038c432aabf',NULL),(322774,5805,729,30920,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239000,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2ff0298-1691-11df-97a5-7038c432aabf',NULL),(322775,5805,678,30920,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2ff0433-1691-11df-97a5-7038c432aabf',NULL),(322776,5805,1276,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2ff05cd-1691-11df-97a5-7038c432aabf',NULL),(322777,5805,5096,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2ff0764-1691-11df-97a5-7038c432aabf',NULL),(322778,5805,1112,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2ff0903-1691-11df-97a5-7038c432aabf',NULL),(322779,5805,1109,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2ff0a99-1691-11df-97a5-7038c432aabf',NULL),(322780,5805,1110,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2ff0c38-1691-11df-97a5-7038c432aabf',NULL),(322781,5805,1111,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2ff0dd2-1691-11df-97a5-7038c432aabf',NULL),(322782,5805,1255,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2ff0f69-1691-11df-97a5-7038c432aabf',NULL),(322783,5805,1277,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2ff1103-1691-11df-97a5-7038c432aabf',NULL),(322784,5805,1261,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2ff129a-1691-11df-97a5-7038c432aabf',NULL),(322785,5805,1265,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2ff1439-1691-11df-97a5-7038c432aabf',NULL),(322786,5805,1268,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2ff15cb-1691-11df-97a5-7038c432aabf',NULL),(322787,5805,1272,30920,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:59',0,1,NULL,NULL,NULL,'d2ff1765-1691-11df-97a5-7038c432aabf',NULL),(322788,9128,1246,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff1915-1691-11df-97a5-7038c432aabf',NULL),(322789,9128,5282,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff1aac-1691-11df-97a5-7038c432aabf',NULL),(322790,9128,6096,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff1c46-1691-11df-97a5-7038c432aabf',NULL),(322791,9128,1084,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff1ddd-1691-11df-97a5-7038c432aabf',NULL),(322792,9128,5272,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff1f7c-1691-11df-97a5-7038c432aabf',NULL),(322793,9128,1146,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff2116-1691-11df-97a5-7038c432aabf',NULL),(322794,9128,1154,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff22ac-1691-11df-97a5-7038c432aabf',NULL),(322795,9128,1192,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff2443-1691-11df-97a5-7038c432aabf',NULL),(322796,9128,1155,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff25d9-1691-11df-97a5-7038c432aabf',NULL),(322797,9128,1164,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff277c-1691-11df-97a5-7038c432aabf',NULL),(322798,9128,1156,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff2917-1691-11df-97a5-7038c432aabf',NULL),(322799,9128,5092,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff2ab2-1691-11df-97a5-7038c432aabf',NULL),(322800,9128,5086,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff2c4c-1691-11df-97a5-7038c432aabf',NULL),(322801,9128,5087,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff2dde-1691-11df-97a5-7038c432aabf',NULL),(322802,9128,5085,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff2f75-1691-11df-97a5-7038c432aabf',NULL),(322803,9128,5088,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff310b-1691-11df-97a5-7038c432aabf',NULL),(322804,9128,5089,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff32a6-1691-11df-97a5-7038c432aabf',NULL),(322805,9128,5356,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff3440-1691-11df-97a5-7038c432aabf',NULL),(322806,9128,1248,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff35d2-1691-11df-97a5-7038c432aabf',NULL),(322807,9128,5096,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff376d-1691-11df-97a5-7038c432aabf',NULL),(322808,9128,1088,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff38ff-1691-11df-97a5-7038c432aabf',NULL),(322809,9128,1088,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff3a9a-1691-11df-97a5-7038c432aabf',NULL),(322810,9128,1088,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff3c38-1691-11df-97a5-7038c432aabf',NULL),(322811,9128,1112,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff3dcb-1691-11df-97a5-7038c432aabf',NULL),(322812,9128,1109,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff3f69-1691-11df-97a5-7038c432aabf',NULL),(322813,9128,1110,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff4bcf-1691-11df-97a5-7038c432aabf',NULL),(322814,9128,1111,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff4d6a-1691-11df-97a5-7038c432aabf',NULL),(322815,9128,1255,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff4efc-1691-11df-97a5-7038c432aabf',NULL),(322816,9128,1277,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff5096-1691-11df-97a5-7038c432aabf',NULL),(322817,9128,1261,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff5231-1691-11df-97a5-7038c432aabf',NULL),(322818,9128,1265,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff53c3-1691-11df-97a5-7038c432aabf',NULL),(322819,9128,1268,30921,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:26:49',0,1,NULL,NULL,NULL,'d2ff555e-1691-11df-97a5-7038c432aabf',NULL),(322820,5605,1246,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff56f4-1691-11df-97a5-7038c432aabf',NULL),(322821,5605,5282,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff5897-1691-11df-97a5-7038c432aabf',NULL),(322822,5605,6096,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff5b48-1691-11df-97a5-7038c432aabf',NULL),(322823,5605,5272,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff5de3-1691-11df-97a5-7038c432aabf',NULL),(322824,5605,1146,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff6083-1691-11df-97a5-7038c432aabf',NULL),(322825,5605,1154,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff6456-1691-11df-97a5-7038c432aabf',NULL),(322826,5605,1164,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff671c-1691-11df-97a5-7038c432aabf',NULL),(322827,5605,1156,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff69e2-1691-11df-97a5-7038c432aabf',NULL),(322828,5605,6065,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff6c97-1691-11df-97a5-7038c432aabf',NULL),(322829,5605,5092,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff6f4c-1691-11df-97a5-7038c432aabf',NULL),(322830,5605,5086,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff7201-1691-11df-97a5-7038c432aabf',NULL),(322831,5605,5087,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff74ba-1691-11df-97a5-7038c432aabf',NULL),(322832,5605,5085,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff7773-1691-11df-97a5-7038c432aabf',NULL),(322833,5605,5088,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff7a20-1691-11df-97a5-7038c432aabf',NULL),(322834,5605,5089,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff7cd5-1691-11df-97a5-7038c432aabf',NULL),(322835,5605,5356,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff808a-1691-11df-97a5-7038c432aabf',NULL),(322836,5605,1248,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff834c-1691-11df-97a5-7038c432aabf',NULL),(322837,5605,5497,30923,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff8601-1691-11df-97a5-7038c432aabf',NULL),(322838,5605,730,30923,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff88b6-1691-11df-97a5-7038c432aabf',NULL),(322839,5605,853,30923,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,702,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff8b73-1691-11df-97a5-7038c432aabf',NULL),(322840,5605,5096,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff8d12-1691-11df-97a5-7038c432aabf',NULL),(322841,5605,6042,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5330,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff8eba-1691-11df-97a5-7038c432aabf',NULL),(322842,5605,1088,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff9059-1691-11df-97a5-7038c432aabf',NULL),(322843,5605,1088,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff91f3-1691-11df-97a5-7038c432aabf',NULL),(322844,5605,1088,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff9392-1691-11df-97a5-7038c432aabf',NULL),(322845,5605,1112,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff9524-1691-11df-97a5-7038c432aabf',NULL),(322846,5605,1109,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff96bf-1691-11df-97a5-7038c432aabf',NULL),(322847,5605,1110,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff9859-1691-11df-97a5-7038c432aabf',NULL),(322848,5605,1111,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff99f8-1691-11df-97a5-7038c432aabf',NULL),(322849,5605,1255,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff9b8f-1691-11df-97a5-7038c432aabf',NULL),(322850,5605,1250,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff9d25-1691-11df-97a5-7038c432aabf',NULL),(322851,5605,1250,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ff9ecc-1691-11df-97a5-7038c432aabf',NULL),(322852,5605,1250,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ffa063-1691-11df-97a5-7038c432aabf',NULL),(322853,5605,1277,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ffa1f9-1691-11df-97a5-7038c432aabf',NULL),(322854,5605,1261,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ffa394-1691-11df-97a5-7038c432aabf',NULL),(322855,5605,1252,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ffa52e-1691-11df-97a5-7038c432aabf',NULL),(322856,5605,1265,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ffa6c5-1691-11df-97a5-7038c432aabf',NULL),(322857,5605,1268,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ffa853-1691-11df-97a5-7038c432aabf',NULL),(322858,5605,1272,30923,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:29:42',0,1,NULL,NULL,NULL,'d2ffaa0f-1691-11df-97a5-7038c432aabf',NULL),(322859,6510,1246,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffab8c-1691-11df-97a5-7038c432aabf',NULL),(322860,6510,5282,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffad11-1691-11df-97a5-7038c432aabf',NULL),(322861,6510,6096,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffae8e-1691-11df-97a5-7038c432aabf',NULL),(322862,6510,5272,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffb00f-1691-11df-97a5-7038c432aabf',NULL),(322863,6510,1146,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffb194-1691-11df-97a5-7038c432aabf',NULL),(322864,6510,1154,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffb311-1691-11df-97a5-7038c432aabf',NULL),(322865,6510,1192,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffb492-1691-11df-97a5-7038c432aabf',NULL),(322866,6510,5092,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffb66d-1691-11df-97a5-7038c432aabf',NULL),(322867,6510,5086,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffb807-1691-11df-97a5-7038c432aabf',NULL),(322868,6510,5087,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffb99e-1691-11df-97a5-7038c432aabf',NULL),(322869,6510,5085,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffbb34-1691-11df-97a5-7038c432aabf',NULL),(322870,6510,5088,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffbe83-1691-11df-97a5-7038c432aabf',NULL),(322871,6510,5089,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffc019-1691-11df-97a5-7038c432aabf',NULL),(322872,6510,5356,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffc1b4-1691-11df-97a5-7038c432aabf',NULL),(322873,6510,1248,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffc353-1691-11df-97a5-7038c432aabf',NULL),(322874,6510,1276,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffc503-1691-11df-97a5-7038c432aabf',NULL),(322875,6510,5096,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffc6d1-1691-11df-97a5-7038c432aabf',NULL),(322876,6510,6042,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffc84d-1691-11df-97a5-7038c432aabf',NULL),(322877,6510,1112,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffcb47-1691-11df-97a5-7038c432aabf',NULL),(322878,6510,1109,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffccd9-1691-11df-97a5-7038c432aabf',NULL),(322879,6510,1110,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffce73-1691-11df-97a5-7038c432aabf',NULL),(322880,6510,1111,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffd00e-1691-11df-97a5-7038c432aabf',NULL),(322881,6510,1255,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffd1a0-1691-11df-97a5-7038c432aabf',NULL),(322882,6510,1277,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffd35d-1691-11df-97a5-7038c432aabf',NULL),(322883,6510,1261,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffd4de-1691-11df-97a5-7038c432aabf',NULL),(322884,6510,1265,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffd7cf-1691-11df-97a5-7038c432aabf',NULL),(322885,6510,1268,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffd965-1691-11df-97a5-7038c432aabf',NULL),(322886,6510,1271,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffdaf7-1691-11df-97a5-7038c432aabf',NULL),(322887,6510,1272,30926,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:31:24',0,1,NULL,NULL,NULL,'d2ffdc9a-1691-11df-97a5-7038c432aabf',NULL),(322888,5376,1246,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d2ffde39-1691-11df-97a5-7038c432aabf',NULL),(322889,5376,5282,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d2ffe03f-1691-11df-97a5-7038c432aabf',NULL),(322890,5376,6096,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d2ffe2f4-1691-11df-97a5-7038c432aabf',NULL),(322891,5376,5272,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d2ffe49f-1691-11df-97a5-7038c432aabf',NULL),(322892,5376,1146,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d2ffe636-1691-11df-97a5-7038c432aabf',NULL),(322893,5376,1154,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d2ffe7f7-1691-11df-97a5-7038c432aabf',NULL),(322894,5376,1192,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d2ffe9d6-1691-11df-97a5-7038c432aabf',NULL),(322895,5376,1155,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d2ffeb75-1691-11df-97a5-7038c432aabf',NULL),(322896,5376,1164,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d2ffed14-1691-11df-97a5-7038c432aabf',NULL),(322897,5376,1156,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d2ffefaf-1691-11df-97a5-7038c432aabf',NULL),(322898,5376,5092,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d2fff1c1-1691-11df-97a5-7038c432aabf',NULL),(322899,5376,5086,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d2ffffac-1691-11df-97a5-7038c432aabf',NULL),(322900,5376,5087,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d300013e-1691-11df-97a5-7038c432aabf',NULL),(322901,5376,5085,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d30002d5-1691-11df-97a5-7038c432aabf',NULL),(322902,5376,5088,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d3000480-1691-11df-97a5-7038c432aabf',NULL),(322903,5376,5089,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d300068e-1691-11df-97a5-7038c432aabf',NULL),(322904,5376,5356,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d3000932-1691-11df-97a5-7038c432aabf',NULL),(322905,5376,1248,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d3000ae2-1691-11df-97a5-7038c432aabf',NULL),(322906,5376,1276,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d3000c7d-1691-11df-97a5-7038c432aabf',NULL),(322907,5376,5096,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d3000e13-1691-11df-97a5-7038c432aabf',NULL),(322908,5376,1088,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d3001021-1691-11df-97a5-7038c432aabf',NULL),(322909,5376,1088,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d30011c0-1691-11df-97a5-7038c432aabf',NULL),(322910,5376,1088,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d3001352-1691-11df-97a5-7038c432aabf',NULL),(322911,5376,1112,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d30015ee-1691-11df-97a5-7038c432aabf',NULL),(322912,5376,1109,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d30017d1-1691-11df-97a5-7038c432aabf',NULL),(322913,5376,1110,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d300199f-1691-11df-97a5-7038c432aabf',NULL),(322914,5376,1111,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d3001b3e-1691-11df-97a5-7038c432aabf',NULL),(322915,5376,1255,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d3001cd8-1691-11df-97a5-7038c432aabf',NULL),(322916,5376,1277,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d3001e77-1691-11df-97a5-7038c432aabf',NULL),(322917,5376,1261,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d3002009-1691-11df-97a5-7038c432aabf',NULL),(322918,5376,1265,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d30021a0-1691-11df-97a5-7038c432aabf',NULL),(322919,5376,1268,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d30024d5-1691-11df-97a5-7038c432aabf',NULL),(322920,5376,1272,30933,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:33:13',0,1,NULL,NULL,NULL,'d300266f-1691-11df-97a5-7038c432aabf',NULL),(322921,5363,1246,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d300280e-1691-11df-97a5-7038c432aabf',NULL),(322922,5363,5282,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d30029a9-1691-11df-97a5-7038c432aabf',NULL),(322923,5363,6096,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d3002ba6-1691-11df-97a5-7038c432aabf',NULL),(322924,5363,5272,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d3002d8e-1691-11df-97a5-7038c432aabf',NULL),(322925,5363,1146,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d300304f-1691-11df-97a5-7038c432aabf',NULL),(322926,5363,1154,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d30031d9-1691-11df-97a5-7038c432aabf',NULL),(322927,5363,1192,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d3003351-1691-11df-97a5-7038c432aabf',NULL),(322928,5363,1155,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d30034d7-1691-11df-97a5-7038c432aabf',NULL),(322929,5363,1164,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d30036cb-1691-11df-97a5-7038c432aabf',NULL),(322930,5363,1156,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d3003854-1691-11df-97a5-7038c432aabf',NULL),(322931,5363,5092,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d30039da-1691-11df-97a5-7038c432aabf',NULL),(322932,5363,5086,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d3003c60-1691-11df-97a5-7038c432aabf',NULL),(322933,5363,5087,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d3003de9-1691-11df-97a5-7038c432aabf',NULL),(322934,5363,5085,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d300506c-1691-11df-97a5-7038c432aabf',NULL),(322935,5363,5088,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d30052ae-1691-11df-97a5-7038c432aabf',NULL),(322936,5363,5089,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d300543c-1691-11df-97a5-7038c432aabf',NULL),(322937,5363,5356,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d30056f0-1691-11df-97a5-7038c432aabf',NULL),(322938,5363,1248,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d3005d34-1691-11df-97a5-7038c432aabf',NULL),(322939,5363,5096,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d3005ec7-1691-11df-97a5-7038c432aabf',NULL),(322940,5363,6042,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d300746a-1691-11df-97a5-7038c432aabf',NULL),(322941,5363,1088,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d3007716-1691-11df-97a5-7038c432aabf',NULL),(322942,5363,1088,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d3007993-1691-11df-97a5-7038c432aabf',NULL),(322943,5363,1088,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d3007ce6-1691-11df-97a5-7038c432aabf',NULL),(322944,5363,1112,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d3008f5d-1691-11df-97a5-7038c432aabf',NULL),(322945,5363,1109,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d30091c9-1691-11df-97a5-7038c432aabf',NULL),(322946,5363,1110,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d30098a7-1691-11df-97a5-7038c432aabf',NULL),(322947,5363,1111,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d300af06-1691-11df-97a5-7038c432aabf',NULL),(322948,5363,1255,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d300b17f-1691-11df-97a5-7038c432aabf',NULL),(322949,5363,1277,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d300c4a5-1691-11df-97a5-7038c432aabf',NULL),(322950,5363,1261,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d300d807-1691-11df-97a5-7038c432aabf',NULL),(322951,5363,1265,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d3010427-1691-11df-97a5-7038c432aabf',NULL),(322952,5363,1268,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d30105ca-1691-11df-97a5-7038c432aabf',NULL),(322953,5363,1272,30937,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:34:00',0,1,NULL,NULL,NULL,'d3010884-1691-11df-97a5-7038c432aabf',NULL),(322954,4488,1246,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d3010a9e-1691-11df-97a5-7038c432aabf',NULL),(322955,4488,5282,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d3010c3d-1691-11df-97a5-7038c432aabf',NULL),(322956,4488,6096,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d3010dd8-1691-11df-97a5-7038c432aabf',NULL),(322957,4488,1154,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d3010f73-1691-11df-97a5-7038c432aabf',NULL),(322958,4488,1192,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d3011111-1691-11df-97a5-7038c432aabf',NULL),(322959,4488,1155,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d30112ac-1691-11df-97a5-7038c432aabf',NULL),(322960,4488,1164,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d30115ff-1691-11df-97a5-7038c432aabf',NULL),(322961,4488,1156,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d30117a2-1691-11df-97a5-7038c432aabf',NULL),(322962,4488,5092,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d301193d-1691-11df-97a5-7038c432aabf',NULL),(322963,4488,5086,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d3011adc-1691-11df-97a5-7038c432aabf',NULL),(322964,4488,5087,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d3011c77-1691-11df-97a5-7038c432aabf',NULL),(322965,4488,5085,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d3011e11-1691-11df-97a5-7038c432aabf',NULL),(322966,4488,5088,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d30120b5-1691-11df-97a5-7038c432aabf',NULL),(322967,4488,5089,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d3012254-1691-11df-97a5-7038c432aabf',NULL),(322968,4488,5356,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d30123f3-1691-11df-97a5-7038c432aabf',NULL),(322969,4488,1248,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d3012681-1691-11df-97a5-7038c432aabf',NULL),(322970,4488,1276,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d3012824-1691-11df-97a5-7038c432aabf',NULL),(322971,4488,5096,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d30129c3-1691-11df-97a5-7038c432aabf',NULL),(322972,4488,1088,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d3012b5e-1691-11df-97a5-7038c432aabf',NULL),(322973,4488,1088,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d3012cfd-1691-11df-97a5-7038c432aabf',NULL),(322974,4488,1088,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d3012e93-1691-11df-97a5-7038c432aabf',NULL),(322975,4488,1112,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d3013036-1691-11df-97a5-7038c432aabf',NULL),(322976,4488,1109,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d3013338-1691-11df-97a5-7038c432aabf',NULL),(322977,4488,1110,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d30134d7-1691-11df-97a5-7038c432aabf',NULL),(322978,4488,1111,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d3013672-1691-11df-97a5-7038c432aabf',NULL),(322979,4488,1255,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d301380c-1691-11df-97a5-7038c432aabf',NULL),(322980,4488,1277,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d30139ab-1691-11df-97a5-7038c432aabf',NULL),(322981,4488,1261,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d3013b42-1691-11df-97a5-7038c432aabf',NULL),(322982,4488,1265,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d3013ce9-1691-11df-97a5-7038c432aabf',NULL),(322983,4488,1268,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d3013f66-1691-11df-97a5-7038c432aabf',NULL),(322984,4488,1271,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d3014101-1691-11df-97a5-7038c432aabf',NULL),(322985,4488,1271,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d30142a0-1691-11df-97a5-7038c432aabf',NULL),(322986,4488,1271,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d3014432-1691-11df-97a5-7038c432aabf',NULL),(322987,4488,1272,30941,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:35:12',0,1,NULL,NULL,NULL,'d30145d1-1691-11df-97a5-7038c432aabf',NULL),(322988,8543,5282,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d30147d2-1691-11df-97a5-7038c432aabf',NULL),(322989,8543,6096,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d3014968-1691-11df-97a5-7038c432aabf',NULL),(322990,8543,5272,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d3014c33-1691-11df-97a5-7038c432aabf',NULL),(322991,8543,1146,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d3014dcd-1691-11df-97a5-7038c432aabf',NULL),(322992,8543,1154,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d3014f9b-1691-11df-97a5-7038c432aabf',NULL),(322993,8543,1192,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d3015118-1691-11df-97a5-7038c432aabf',NULL),(322994,8543,1164,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d3015300-1691-11df-97a5-7038c432aabf',NULL),(322995,8543,1156,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d30154a3-1691-11df-97a5-7038c432aabf',NULL),(322996,8543,6065,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d3015639-1691-11df-97a5-7038c432aabf',NULL),(322997,8543,5092,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d30158f7-1691-11df-97a5-7038c432aabf',NULL),(322998,8543,5086,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d3015b00-1691-11df-97a5-7038c432aabf',NULL),(322999,8543,5087,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d3015c9b-1691-11df-97a5-7038c432aabf',NULL),(323000,8543,5085,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d3015e36-1691-11df-97a5-7038c432aabf',NULL),(323001,8543,5088,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d3015fc8-1691-11df-97a5-7038c432aabf',NULL),(323002,8543,5089,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d3016162-1691-11df-97a5-7038c432aabf',NULL),(323003,8543,5356,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d301631f-1691-11df-97a5-7038c432aabf',NULL),(323004,8543,1248,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d301650b-1691-11df-97a5-7038c432aabf',NULL),(323005,8543,5096,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d30167e7-1691-11df-97a5-7038c432aabf',NULL),(323006,8543,1088,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d3016985-1691-11df-97a5-7038c432aabf',NULL),(323007,8543,1088,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d3016b24-1691-11df-97a5-7038c432aabf',NULL),(323008,8543,1088,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d3016cb6-1691-11df-97a5-7038c432aabf',NULL),(323009,8543,1112,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d3016ec5-1691-11df-97a5-7038c432aabf',NULL),(323010,8543,1109,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d301705b-1691-11df-97a5-7038c432aabf',NULL),(323011,8543,1110,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d30171f5-1691-11df-97a5-7038c432aabf',NULL),(323012,8543,1111,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d301738c-1691-11df-97a5-7038c432aabf',NULL),(323013,8543,1255,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d3017649-1691-11df-97a5-7038c432aabf',NULL),(323014,8543,1277,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d3017857-1691-11df-97a5-7038c432aabf',NULL),(323015,8543,1261,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d30179e9-1691-11df-97a5-7038c432aabf',NULL),(323016,8543,1265,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d3017b91-1691-11df-97a5-7038c432aabf',NULL),(323017,8543,1268,30942,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:04',0,1,NULL,NULL,NULL,'d3017d23-1691-11df-97a5-7038c432aabf',NULL),(323018,6020,1246,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d3017ec2-1691-11df-97a5-7038c432aabf',NULL),(323019,6020,5282,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d3018d87-1691-11df-97a5-7038c432aabf',NULL),(323020,6020,6096,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d3018f19-1691-11df-97a5-7038c432aabf',NULL),(323021,6020,5272,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d30190ab-1691-11df-97a5-7038c432aabf',NULL),(323022,6020,1146,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d3019371-1691-11df-97a5-7038c432aabf',NULL),(323023,6020,1154,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d3019532-1691-11df-97a5-7038c432aabf',NULL),(323024,6020,1192,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d30196b3-1691-11df-97a5-7038c432aabf',NULL),(323025,6020,1155,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d301987d-1691-11df-97a5-7038c432aabf',NULL),(323026,6020,1164,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d3019a1c-1691-11df-97a5-7038c432aabf',NULL),(323027,6020,1156,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d3019bb2-1691-11df-97a5-7038c432aabf',NULL),(323028,6020,6065,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d3019d5e-1691-11df-97a5-7038c432aabf',NULL),(323029,6020,5092,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d301a1d0-1691-11df-97a5-7038c432aabf',NULL),(323030,6020,5086,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d301a473-1691-11df-97a5-7038c432aabf',NULL),(323031,6020,5087,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d301a713-1691-11df-97a5-7038c432aabf',NULL),(323032,6020,5085,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d301ac1f-1691-11df-97a5-7038c432aabf',NULL),(323033,6020,5088,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d301b019-1691-11df-97a5-7038c432aabf',NULL),(323034,6020,5089,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.9,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d301b35b-1691-11df-97a5-7038c432aabf',NULL),(323035,6020,5356,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d301b614-1691-11df-97a5-7038c432aabf',NULL),(323036,6020,1248,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d301b8cd-1691-11df-97a5-7038c432aabf',NULL),(323037,6020,5096,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d301bb82-1691-11df-97a5-7038c432aabf',NULL),(323038,6020,1088,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d301bfe7-1691-11df-97a5-7038c432aabf',NULL),(323039,6020,1088,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d301c2a5-1691-11df-97a5-7038c432aabf',NULL),(323040,6020,1088,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d301c555-1691-11df-97a5-7038c432aabf',NULL),(323041,6020,1112,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d301c81b-1691-11df-97a5-7038c432aabf',NULL),(323042,6020,1109,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d301caaa-1691-11df-97a5-7038c432aabf',NULL),(323043,6020,1110,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d301cd3c-1691-11df-97a5-7038c432aabf',NULL),(323044,6020,1111,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d301d036-1691-11df-97a5-7038c432aabf',NULL),(323045,6020,1255,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d301d1d5-1691-11df-97a5-7038c432aabf',NULL),(323046,6020,1277,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d301d36b-1691-11df-97a5-7038c432aabf',NULL),(323047,6020,1261,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d301d693-1691-11df-97a5-7038c432aabf',NULL),(323048,6020,1262,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d301d832-1691-11df-97a5-7038c432aabf',NULL),(323049,6020,1265,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d301d9c9-1691-11df-97a5-7038c432aabf',NULL),(323050,6020,1268,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d301db5f-1691-11df-97a5-7038c432aabf',NULL),(323051,6020,1272,30943,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:58',0,1,NULL,NULL,NULL,'d301dcfa-1691-11df-97a5-7038c432aabf',NULL),(323052,4549,5589,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d301debf-1691-11df-97a5-7038c432aabf',NULL),(323053,4549,5588,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d301e044-1691-11df-97a5-7038c432aabf',NULL),(323054,4549,1246,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d301e34a-1691-11df-97a5-7038c432aabf',NULL),(323055,4549,5282,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d301e4e9-1691-11df-97a5-7038c432aabf',NULL),(323056,4549,969,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d301e67b-1691-11df-97a5-7038c432aabf',NULL),(323057,4549,1151,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d301e816-1691-11df-97a5-7038c432aabf',NULL),(323058,4549,1198,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d301e9b5-1691-11df-97a5-7038c432aabf',NULL),(323059,4549,1198,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d301eb72-1691-11df-97a5-7038c432aabf',NULL),(323060,4549,1198,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d301ecf3-1691-11df-97a5-7038c432aabf',NULL),(323061,4549,1198,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d301ee6f-1691-11df-97a5-7038c432aabf',NULL),(323062,4549,1198,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d301f16d-1691-11df-97a5-7038c432aabf',NULL),(323063,4549,1198,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d301f308-1691-11df-97a5-7038c432aabf',NULL),(323064,4549,5303,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d301f4a2-1691-11df-97a5-7038c432aabf',NULL),(323065,4549,976,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d301f639-1691-11df-97a5-7038c432aabf',NULL),(323066,4549,1192,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d301f7cf-1691-11df-97a5-7038c432aabf',NULL),(323067,4549,1155,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d301f9dd-1691-11df-97a5-7038c432aabf',NULL),(323068,4549,979,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d301fb66-1691-11df-97a5-7038c432aabf',NULL),(323069,4549,1156,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d301fcfd-1691-11df-97a5-7038c432aabf',NULL),(323070,4549,1164,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d3020285-1691-11df-97a5-7038c432aabf',NULL),(323071,4549,6065,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d3020423-1691-11df-97a5-7038c432aabf',NULL),(323072,4549,1154,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d30205c2-1691-11df-97a5-7038c432aabf',NULL),(323073,4549,5092,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d3020766-1691-11df-97a5-7038c432aabf',NULL),(323074,4549,5314,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d30208fc-1691-11df-97a5-7038c432aabf',NULL),(323075,4549,5090,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116.5,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d3020a97-1691-11df-97a5-7038c432aabf',NULL),(323076,4549,5087,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d3020d69-1691-11df-97a5-7038c432aabf',NULL),(323077,4549,5242,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d3020f62-1691-11df-97a5-7038c432aabf',NULL),(323078,4549,5088,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d30210f8-1691-11df-97a5-7038c432aabf',NULL),(323079,4549,5089,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d302128b-1691-11df-97a5-7038c432aabf',NULL),(323080,4549,1125,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d3021421-1691-11df-97a5-7038c432aabf',NULL),(323081,4549,1124,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d30215ef-1691-11df-97a5-7038c432aabf',NULL),(323082,4549,1123,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d30217ca-1691-11df-97a5-7038c432aabf',NULL),(323083,4549,1122,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d302195c-1691-11df-97a5-7038c432aabf',NULL),(323084,4549,1128,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d3021c15-1691-11df-97a5-7038c432aabf',NULL),(323085,4549,1129,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d3021daf-1691-11df-97a5-7038c432aabf',NULL),(323086,4549,1209,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d3021f75-1691-11df-97a5-7038c432aabf',NULL),(323087,4549,1224,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d30220f6-1691-11df-97a5-7038c432aabf',NULL),(323088,4549,5096,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d30222bf-1691-11df-97a5-7038c432aabf',NULL),(323089,4549,985,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d302245e-1691-11df-97a5-7038c432aabf',NULL),(323090,4549,1088,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d30225f5-1691-11df-97a5-7038c432aabf',NULL),(323091,4549,1088,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d3022798-1691-11df-97a5-7038c432aabf',NULL),(323092,4549,1088,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d3022a49-1691-11df-97a5-7038c432aabf',NULL),(323093,4549,1109,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d3022c57-1691-11df-97a5-7038c432aabf',NULL),(323094,4549,1110,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d3022ded-1691-11df-97a5-7038c432aabf',NULL),(323095,4549,1111,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d3022f7b-1691-11df-97a5-7038c432aabf',NULL),(323096,4549,1112,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d3023111-1691-11df-97a5-7038c432aabf',NULL),(323097,4549,1255,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d30232a7-1691-11df-97a5-7038c432aabf',NULL),(323098,4549,1261,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d30234b1-1691-11df-97a5-7038c432aabf',NULL),(323099,4549,1265,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d3023654-1691-11df-97a5-7038c432aabf',NULL),(323100,4549,1268,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d3023905-1691-11df-97a5-7038c432aabf',NULL),(323101,4549,984,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d3023aa8-1691-11df-97a5-7038c432aabf',NULL),(323102,4549,1272,30947,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:36:22',0,1,NULL,NULL,NULL,'d3023c69-1691-11df-97a5-7038c432aabf',NULL),(323103,4783,1246,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d3023df3-1691-11df-97a5-7038c432aabf',NULL),(323104,4783,5282,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d3023fce-1691-11df-97a5-7038c432aabf',NULL),(323105,4783,6096,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d3024168-1691-11df-97a5-7038c432aabf',NULL),(323106,4783,5272,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d302507a-1691-11df-97a5-7038c432aabf',NULL),(323107,4783,1146,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d3025211-1691-11df-97a5-7038c432aabf',NULL),(323108,4783,1154,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d30253a3-1691-11df-97a5-7038c432aabf',NULL),(323109,4783,1192,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d302561c-1691-11df-97a5-7038c432aabf',NULL),(323110,4783,1155,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d30257b2-1691-11df-97a5-7038c432aabf',NULL),(323111,4783,1164,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d3025973-1691-11df-97a5-7038c432aabf',NULL),(323112,4783,1156,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d3025af4-1691-11df-97a5-7038c432aabf',NULL),(323113,4783,5092,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d3025cd8-1691-11df-97a5-7038c432aabf',NULL),(323114,4783,5086,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d3025e77-1691-11df-97a5-7038c432aabf',NULL),(323115,4783,5087,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d302600d-1691-11df-97a5-7038c432aabf',NULL),(323116,4783,5085,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d30261a7-1691-11df-97a5-7038c432aabf',NULL),(323117,4783,5088,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d302647a-1691-11df-97a5-7038c432aabf',NULL),(323118,4783,5089,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d3026619-1691-11df-97a5-7038c432aabf',NULL),(323119,4783,5356,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d30267b0-1691-11df-97a5-7038c432aabf',NULL),(323120,4783,1248,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d302694a-1691-11df-97a5-7038c432aabf',NULL),(323121,4783,1276,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d3026ae9-1691-11df-97a5-7038c432aabf',NULL),(323122,4783,5096,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d3026cb3-1691-11df-97a5-7038c432aabf',NULL),(323123,4783,6042,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d3026e38-1691-11df-97a5-7038c432aabf',NULL),(323124,4783,1088,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d3026fb5-1691-11df-97a5-7038c432aabf',NULL),(323125,4783,1088,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d3027261-1691-11df-97a5-7038c432aabf',NULL),(323126,4783,1088,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d3027404-1691-11df-97a5-7038c432aabf',NULL),(323127,4783,1112,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d302759f-1691-11df-97a5-7038c432aabf',NULL),(323128,4783,1109,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d3027739-1691-11df-97a5-7038c432aabf',NULL),(323129,4783,1110,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d30278d0-1691-11df-97a5-7038c432aabf',NULL),(323130,4783,1111,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d3027ada-1691-11df-97a5-7038c432aabf',NULL),(323131,4783,1255,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d3027c6c-1691-11df-97a5-7038c432aabf',NULL),(323132,4783,1277,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d3027e17-1691-11df-97a5-7038c432aabf',NULL),(323133,4783,1261,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d302807f-1691-11df-97a5-7038c432aabf',NULL),(323134,4783,1265,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d30281f8-1691-11df-97a5-7038c432aabf',NULL),(323135,4783,1272,30950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:38:27',0,1,NULL,NULL,NULL,'d302839b-1691-11df-97a5-7038c432aabf',NULL),(323136,8009,1246,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d3028502-1691-11df-97a5-7038c432aabf',NULL),(323137,8009,5282,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d302866e-1691-11df-97a5-7038c432aabf',NULL),(323138,8009,6096,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d3028840-1691-11df-97a5-7038c432aabf',NULL),(323139,8009,5272,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d30289b8-1691-11df-97a5-7038c432aabf',NULL),(323140,8009,1146,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d3028b31-1691-11df-97a5-7038c432aabf',NULL),(323141,8009,1154,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d3028ca5-1691-11df-97a5-7038c432aabf',NULL),(323142,8009,1192,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d3029f8b-1691-11df-97a5-7038c432aabf',NULL),(323143,8009,1155,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d302a110-1691-11df-97a5-7038c432aabf',NULL),(323144,8009,1164,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d302a284-1691-11df-97a5-7038c432aabf',NULL),(323145,8009,1156,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d302a8b3-1691-11df-97a5-7038c432aabf',NULL),(323146,8009,1165,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d302ab16-1691-11df-97a5-7038c432aabf',NULL),(323147,8009,5092,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d302acdc-1691-11df-97a5-7038c432aabf',NULL),(323148,8009,5086,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d302c169-1691-11df-97a5-7038c432aabf',NULL),(323149,8009,5087,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d302c459-1691-11df-97a5-7038c432aabf',NULL),(323150,8009,5085,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d302c782-1691-11df-97a5-7038c432aabf',NULL),(323151,8009,5088,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d302c9e1-1691-11df-97a5-7038c432aabf',NULL),(323152,8009,5089,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d302dc94-1691-11df-97a5-7038c432aabf',NULL),(323153,8009,5356,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d302e0c5-1691-11df-97a5-7038c432aabf',NULL),(323154,8009,1248,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d302e3dc-1691-11df-97a5-7038c432aabf',NULL),(323155,8009,1276,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d302f948-1691-11df-97a5-7038c432aabf',NULL),(323156,8009,5096,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d302fbce-1691-11df-97a5-7038c432aabf',NULL),(323157,8009,1088,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d3030ef8-1691-11df-97a5-7038c432aabf',NULL),(323158,8009,1088,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d30321c4-1691-11df-97a5-7038c432aabf',NULL),(323159,8009,1088,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d30332bd-1691-11df-97a5-7038c432aabf',NULL),(323160,8009,1112,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d30358ef-1691-11df-97a5-7038c432aabf',NULL),(323161,8009,1109,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d3035a63-1691-11df-97a5-7038c432aabf',NULL),(323162,8009,1110,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d3035bc7-1691-11df-97a5-7038c432aabf',NULL),(323163,8009,1111,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d3035d2e-1691-11df-97a5-7038c432aabf',NULL),(323164,8009,1255,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d3035e99-1691-11df-97a5-7038c432aabf',NULL),(323165,8009,1277,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d303605a-1691-11df-97a5-7038c432aabf',NULL),(323166,8009,1261,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d30362d4-1691-11df-97a5-7038c432aabf',NULL),(323167,8009,1265,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d3036459-1691-11df-97a5-7038c432aabf',NULL),(323168,8009,1268,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d30365de-1691-11df-97a5-7038c432aabf',NULL),(323169,8009,1272,30956,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:40:01',0,1,NULL,NULL,NULL,'d30367a3-1691-11df-97a5-7038c432aabf',NULL),(323170,8186,1246,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d303691c-1691-11df-97a5-7038c432aabf',NULL),(323171,8186,5282,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3036a98-1691-11df-97a5-7038c432aabf',NULL),(323172,8186,6096,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3036c11-1691-11df-97a5-7038c432aabf',NULL),(323173,8186,5272,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3036d8e-1691-11df-97a5-7038c432aabf',NULL),(323174,8186,1146,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3036f06-1691-11df-97a5-7038c432aabf',NULL),(323175,8186,1154,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3037083-1691-11df-97a5-7038c432aabf',NULL),(323176,8186,1192,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d30371ff-1691-11df-97a5-7038c432aabf',NULL),(323177,8186,1156,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3037378-1691-11df-97a5-7038c432aabf',NULL),(323178,8186,1165,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d30374f0-1691-11df-97a5-7038c432aabf',NULL),(323179,8186,5092,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3037669-1691-11df-97a5-7038c432aabf',NULL),(323180,8186,5086,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d30377e5-1691-11df-97a5-7038c432aabf',NULL),(323181,8186,5087,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3037962-1691-11df-97a5-7038c432aabf',NULL),(323182,8186,5085,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3037ad6-1691-11df-97a5-7038c432aabf',NULL),(323183,8186,5088,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3037c53-1691-11df-97a5-7038c432aabf',NULL),(323184,8186,5089,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.6,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3037dc7-1691-11df-97a5-7038c432aabf',NULL),(323185,8186,5356,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3037f43-1691-11df-97a5-7038c432aabf',NULL),(323186,8186,1248,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d30380c0-1691-11df-97a5-7038c432aabf',NULL),(323187,8186,952,30958,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2940,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3038239-1691-11df-97a5-7038c432aabf',NULL),(323188,8186,5497,30958,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,452,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d30383b1-1691-11df-97a5-7038c432aabf',NULL),(323189,8186,730,30958,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3038529-1691-11df-97a5-7038c432aabf',NULL),(323190,8186,853,30958,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1240,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3038704-1691-11df-97a5-7038c432aabf',NULL),(323191,8186,21,30958,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3038892-1691-11df-97a5-7038c432aabf',NULL),(323192,8186,851,30958,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3038a20-1691-11df-97a5-7038c432aabf',NULL),(323193,8186,729,30958,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312000,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3038bb2-1691-11df-97a5-7038c432aabf',NULL),(323194,8186,790,30958,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.7,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3038d3b-1691-11df-97a5-7038c432aabf',NULL),(323195,8186,654,30958,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3038efc-1691-11df-97a5-7038c432aabf',NULL),(323196,8186,678,30958,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3039075-1691-11df-97a5-7038c432aabf',NULL),(323197,8186,5096,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d30391ed-1691-11df-97a5-7038c432aabf',NULL),(323198,8186,6042,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d303936a-1691-11df-97a5-7038c432aabf',NULL),(323199,8186,1112,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d30394e2-1691-11df-97a5-7038c432aabf',NULL),(323200,8186,1109,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d303965f-1691-11df-97a5-7038c432aabf',NULL),(323201,8186,1110,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d30397d7-1691-11df-97a5-7038c432aabf',NULL),(323202,8186,1111,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3039950-1691-11df-97a5-7038c432aabf',NULL),(323203,8186,1255,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3039ac4-1691-11df-97a5-7038c432aabf',NULL),(323204,8186,1277,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3039c41-1691-11df-97a5-7038c432aabf',NULL),(323205,8186,1261,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3039db9-1691-11df-97a5-7038c432aabf',NULL),(323206,8186,1265,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d3039f2d-1691-11df-97a5-7038c432aabf',NULL),(323207,8186,1268,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d303a0aa-1691-11df-97a5-7038c432aabf',NULL),(323208,8186,1272,30958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:41:29',0,1,NULL,NULL,NULL,'d303a21e-1691-11df-97a5-7038c432aabf',NULL),(323209,6803,1246,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303a396-1691-11df-97a5-7038c432aabf',NULL),(323210,6803,5282,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303a513-1691-11df-97a5-7038c432aabf',NULL),(323211,6803,6096,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303a68b-1691-11df-97a5-7038c432aabf',NULL),(323212,6803,5272,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303a804-1691-11df-97a5-7038c432aabf',NULL),(323213,6803,1146,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303a97c-1691-11df-97a5-7038c432aabf',NULL),(323214,6803,1154,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303aaf9-1691-11df-97a5-7038c432aabf',NULL),(323215,6803,1192,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303ac71-1691-11df-97a5-7038c432aabf',NULL),(323216,6803,1155,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303ae4c-1691-11df-97a5-7038c432aabf',NULL),(323217,6803,1164,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303afde-1691-11df-97a5-7038c432aabf',NULL),(323218,6803,1156,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303b16c-1691-11df-97a5-7038c432aabf',NULL),(323219,6803,1156,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303b3be-1691-11df-97a5-7038c432aabf',NULL),(323220,6803,6065,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303b555-1691-11df-97a5-7038c432aabf',NULL),(323221,6803,5092,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303b6eb-1691-11df-97a5-7038c432aabf',NULL),(323222,6803,5086,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303b8a4-1691-11df-97a5-7038c432aabf',NULL),(323223,6803,5087,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303ba1c-1691-11df-97a5-7038c432aabf',NULL),(323224,6803,5085,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303bb99-1691-11df-97a5-7038c432aabf',NULL),(323225,6803,5088,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303bd0d-1691-11df-97a5-7038c432aabf',NULL),(323226,6803,5089,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.8,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303be8a-1691-11df-97a5-7038c432aabf',NULL),(323227,6803,5356,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303c9f7-1691-11df-97a5-7038c432aabf',NULL),(323228,6803,1248,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303cb6b-1691-11df-97a5-7038c432aabf',NULL),(323229,6803,5096,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303cce4-1691-11df-97a5-7038c432aabf',NULL),(323230,6803,1088,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303ce65-1691-11df-97a5-7038c432aabf',NULL),(323231,6803,1088,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303cfdd-1691-11df-97a5-7038c432aabf',NULL),(323232,6803,1112,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303d15e-1691-11df-97a5-7038c432aabf',NULL),(323233,6803,1109,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303d2d2-1691-11df-97a5-7038c432aabf',NULL),(323234,6803,1110,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303d4a4-1691-11df-97a5-7038c432aabf',NULL),(323235,6803,1111,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303d632-1691-11df-97a5-7038c432aabf',NULL),(323236,6803,1255,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303d7d1-1691-11df-97a5-7038c432aabf',NULL),(323237,6803,1277,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303da71-1691-11df-97a5-7038c432aabf',NULL),(323238,6803,1261,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303dd26-1691-11df-97a5-7038c432aabf',NULL),(323239,6803,1265,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303df8d-1691-11df-97a5-7038c432aabf',NULL),(323240,6803,1268,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303e30b-1691-11df-97a5-7038c432aabf',NULL),(323241,6803,1271,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303e596-1691-11df-97a5-7038c432aabf',NULL),(323242,6803,1271,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303e81b-1691-11df-97a5-7038c432aabf',NULL),(323243,6803,1271,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303ea9d-1691-11df-97a5-7038c432aabf',NULL),(323244,6803,1272,30963,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:05',0,1,NULL,NULL,NULL,'d303ed16-1691-11df-97a5-7038c432aabf',NULL),(323245,9255,1246,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d303ef8f-1691-11df-97a5-7038c432aabf',NULL),(323246,9255,5282,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d303f215-1691-11df-97a5-7038c432aabf',NULL),(323247,9255,6096,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d303f48a-1691-11df-97a5-7038c432aabf',NULL),(323248,9255,5272,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d303f707-1691-11df-97a5-7038c432aabf',NULL),(323249,9255,1146,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d303f984-1691-11df-97a5-7038c432aabf',NULL),(323250,9255,1154,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d303fccb-1691-11df-97a5-7038c432aabf',NULL),(323251,9255,1192,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d303ff80-1691-11df-97a5-7038c432aabf',NULL),(323252,9255,1156,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d3040217-1691-11df-97a5-7038c432aabf',NULL),(323253,9255,1165,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d30404e5-1691-11df-97a5-7038c432aabf',NULL),(323254,9255,5092,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d3040662-1691-11df-97a5-7038c432aabf',NULL),(323255,9255,5086,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d30407df-1691-11df-97a5-7038c432aabf',NULL),(323256,9255,5087,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d3040957-1691-11df-97a5-7038c432aabf',NULL),(323257,9255,5085,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d3040acf-1691-11df-97a5-7038c432aabf',NULL),(323258,9255,5088,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d3040c4c-1691-11df-97a5-7038c432aabf',NULL),(323259,9255,5089,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d3040dc4-1691-11df-97a5-7038c432aabf',NULL),(323260,9255,5356,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d3040f3d-1691-11df-97a5-7038c432aabf',NULL),(323261,9255,1248,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d30410ba-1691-11df-97a5-7038c432aabf',NULL),(323262,9255,5096,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d3041232-1691-11df-97a5-7038c432aabf',NULL),(323263,9255,1112,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d30413b3-1691-11df-97a5-7038c432aabf',NULL),(323264,9255,1109,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d3041527-1691-11df-97a5-7038c432aabf',NULL),(323265,9255,1110,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d30416a4-1691-11df-97a5-7038c432aabf',NULL),(323266,9255,1111,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d3041820-1691-11df-97a5-7038c432aabf',NULL),(323267,9255,1255,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d3041999-1691-11df-97a5-7038c432aabf',NULL),(323268,9255,1277,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d3041b15-1691-11df-97a5-7038c432aabf',NULL),(323269,9255,1261,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d3041c8e-1691-11df-97a5-7038c432aabf',NULL),(323270,9255,1265,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d3041e0f-1691-11df-97a5-7038c432aabf',NULL),(323271,9255,1268,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d3041f87-1691-11df-97a5-7038c432aabf',NULL),(323272,9255,1271,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d3042104-1691-11df-97a5-7038c432aabf',NULL),(323273,9255,1271,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d30422d6-1691-11df-97a5-7038c432aabf',NULL),(323274,9255,1271,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d3042468-1691-11df-97a5-7038c432aabf',NULL),(323275,9255,1271,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d30425f6-1691-11df-97a5-7038c432aabf',NULL),(323276,9255,1272,30964,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:44:14',0,1,NULL,NULL,NULL,'d3042780-1691-11df-97a5-7038c432aabf',NULL),(323277,8242,1246,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d3042912-1691-11df-97a5-7038c432aabf',NULL),(323278,8242,5282,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d3042ad7-1691-11df-97a5-7038c432aabf',NULL),(323279,8242,6096,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d3042c54-1691-11df-97a5-7038c432aabf',NULL),(323280,8242,5272,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d3042dd0-1691-11df-97a5-7038c432aabf',NULL),(323281,8242,1146,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d3042f49-1691-11df-97a5-7038c432aabf',NULL),(323282,8242,1154,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d30430c5-1691-11df-97a5-7038c432aabf',NULL),(323283,8242,1192,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d304323e-1691-11df-97a5-7038c432aabf',NULL),(323284,8242,1155,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d30433ba-1691-11df-97a5-7038c432aabf',NULL),(323285,8242,1164,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d304353b-1691-11df-97a5-7038c432aabf',NULL),(323286,8242,1156,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d30436b8-1691-11df-97a5-7038c432aabf',NULL),(323287,8242,6065,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d3043839-1691-11df-97a5-7038c432aabf',NULL),(323288,8242,5092,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d30439b1-1691-11df-97a5-7038c432aabf',NULL),(323289,8242,5086,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d3043b2e-1691-11df-97a5-7038c432aabf',NULL),(323290,8242,5087,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d3043ca7-1691-11df-97a5-7038c432aabf',NULL),(323291,8242,5085,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d3043e23-1691-11df-97a5-7038c432aabf',NULL),(323292,8242,5088,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d3043fa0-1691-11df-97a5-7038c432aabf',NULL),(323293,8242,5089,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d3044114-1691-11df-97a5-7038c432aabf',NULL),(323294,8242,5356,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d3044295-1691-11df-97a5-7038c432aabf',NULL),(323295,8242,1248,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d304440d-1691-11df-97a5-7038c432aabf',NULL),(323296,8242,5096,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d304458a-1691-11df-97a5-7038c432aabf',NULL),(323297,8242,6042,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d304470b-1691-11df-97a5-7038c432aabf',NULL),(323298,8242,1088,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d3044883-1691-11df-97a5-7038c432aabf',NULL),(323299,8242,1088,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d3044a5e-1691-11df-97a5-7038c432aabf',NULL),(323300,8242,1088,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d3044bec-1691-11df-97a5-7038c432aabf',NULL),(323301,8242,1112,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d3044d7e-1691-11df-97a5-7038c432aabf',NULL),(323302,8242,1109,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d3044f10-1691-11df-97a5-7038c432aabf',NULL),(323303,8242,1110,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d304509a-1691-11df-97a5-7038c432aabf',NULL),(323304,8242,1111,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d304525b-1691-11df-97a5-7038c432aabf',NULL),(323305,8242,1255,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d30453d3-1691-11df-97a5-7038c432aabf',NULL),(323306,8242,1277,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d3045554-1691-11df-97a5-7038c432aabf',NULL),(323307,8242,1261,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d30456c8-1691-11df-97a5-7038c432aabf',NULL),(323308,8242,1265,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d304584d-1691-11df-97a5-7038c432aabf',NULL),(323309,8242,1268,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d30459d3-1691-11df-97a5-7038c432aabf',NULL),(323310,8242,1272,30967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:04',0,1,NULL,NULL,NULL,'d3045b4b-1691-11df-97a5-7038c432aabf',NULL),(323311,3613,5282,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d3045ccc-1691-11df-97a5-7038c432aabf',NULL),(323312,3613,6096,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d3045e49-1691-11df-97a5-7038c432aabf',NULL),(323313,3613,1154,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d3045fc5-1691-11df-97a5-7038c432aabf',NULL),(323314,3613,1192,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d3046b44-1691-11df-97a5-7038c432aabf',NULL),(323315,3613,1156,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d3046cc1-1691-11df-97a5-7038c432aabf',NULL),(323316,3613,6065,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d3046e39-1691-11df-97a5-7038c432aabf',NULL),(323317,3613,5092,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d3046fb6-1691-11df-97a5-7038c432aabf',NULL),(323318,3613,5086,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d304719e-1691-11df-97a5-7038c432aabf',NULL),(323319,3613,5087,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d304733c-1691-11df-97a5-7038c432aabf',NULL),(323320,3613,5085,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d30474ca-1691-11df-97a5-7038c432aabf',NULL),(323321,3613,5088,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d3047661-1691-11df-97a5-7038c432aabf',NULL),(323322,3613,5089,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d30477f7-1691-11df-97a5-7038c432aabf',NULL),(323323,3613,5356,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d30479b8-1691-11df-97a5-7038c432aabf',NULL),(323324,3613,1248,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d3047b39-1691-11df-97a5-7038c432aabf',NULL),(323325,3613,952,30968,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1130,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d3047cb6-1691-11df-97a5-7038c432aabf',NULL),(323326,3613,5497,30968,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d3047e37-1691-11df-97a5-7038c432aabf',NULL),(323327,3613,730,30968,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d3047fb8-1691-11df-97a5-7038c432aabf',NULL),(323328,3613,853,30968,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d3048139-1691-11df-97a5-7038c432aabf',NULL),(323329,3613,21,30968,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d30482b1-1691-11df-97a5-7038c432aabf',NULL),(323330,3613,851,30968,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d3048432-1691-11df-97a5-7038c432aabf',NULL),(323331,3613,729,30968,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416000,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d30485b7-1691-11df-97a5-7038c432aabf',NULL),(323332,3613,790,30968,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.38,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d3048734-1691-11df-97a5-7038c432aabf',NULL),(323333,3613,654,30968,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.1,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d30488b5-1691-11df-97a5-7038c432aabf',NULL),(323334,3613,678,30968,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d3048a31-1691-11df-97a5-7038c432aabf',NULL),(323335,3613,5096,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d3048bb7-1691-11df-97a5-7038c432aabf',NULL),(323336,3613,1112,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d3048d3c-1691-11df-97a5-7038c432aabf',NULL),(323337,3613,1109,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d3048ebd-1691-11df-97a5-7038c432aabf',NULL),(323338,3613,1110,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d3049042-1691-11df-97a5-7038c432aabf',NULL),(323339,3613,1111,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d30491cc-1691-11df-97a5-7038c432aabf',NULL),(323340,3613,1255,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d3049351-1691-11df-97a5-7038c432aabf',NULL),(323341,3613,1277,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d30494b4-1691-11df-97a5-7038c432aabf',NULL),(323342,3613,1261,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d304961f-1691-11df-97a5-7038c432aabf',NULL),(323343,3613,1265,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d30497d4-1691-11df-97a5-7038c432aabf',NULL),(323344,3613,1268,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d3049955-1691-11df-97a5-7038c432aabf',NULL),(323345,3613,1272,30968,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:43:52',0,1,NULL,NULL,NULL,'d3049ad1-1691-11df-97a5-7038c432aabf',NULL),(323346,4779,1246,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d3049c4a-1691-11df-97a5-7038c432aabf',NULL),(323347,4779,5282,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d3049dc2-1691-11df-97a5-7038c432aabf',NULL),(323348,4779,6096,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d3049f3f-1691-11df-97a5-7038c432aabf',NULL),(323349,4779,5272,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d304aec9-1691-11df-97a5-7038c432aabf',NULL),(323350,4779,1146,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d304b034-1691-11df-97a5-7038c432aabf',NULL),(323351,4779,1154,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d304b19c-1691-11df-97a5-7038c432aabf',NULL),(323352,4779,1192,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d304b6f0-1691-11df-97a5-7038c432aabf',NULL),(323353,4779,1155,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d304b868-1691-11df-97a5-7038c432aabf',NULL),(323354,4779,1164,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d304b9d4-1691-11df-97a5-7038c432aabf',NULL),(323355,4779,1156,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d304cced-1691-11df-97a5-7038c432aabf',NULL),(323356,4779,1165,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d304cf44-1691-11df-97a5-7038c432aabf',NULL),(323357,4779,5092,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d304d178-1691-11df-97a5-7038c432aabf',NULL),(323358,4779,5086,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d304d3b1-1691-11df-97a5-7038c432aabf',NULL),(323359,4779,5087,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d304e3e6-1691-11df-97a5-7038c432aabf',NULL),(323360,4779,5085,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d304e883-1691-11df-97a5-7038c432aabf',NULL),(323361,4779,5088,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d304eaef-1691-11df-97a5-7038c432aabf',NULL),(323362,4779,5089,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d304fe22-1691-11df-97a5-7038c432aabf',NULL),(323363,4779,5356,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d305005f-1691-11df-97a5-7038c432aabf',NULL),(323364,4779,1248,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d305112e-1691-11df-97a5-7038c432aabf',NULL),(323365,4779,1276,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d30521c5-1691-11df-97a5-7038c432aabf',NULL),(323366,4779,5096,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d3054528-1691-11df-97a5-7038c432aabf',NULL),(323367,4779,1088,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d30546b2-1691-11df-97a5-7038c432aabf',NULL),(323368,4779,1088,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d3054826-1691-11df-97a5-7038c432aabf',NULL),(323369,4779,1088,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d30549ab-1691-11df-97a5-7038c432aabf',NULL),(323370,4779,1112,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d3054b28-1691-11df-97a5-7038c432aabf',NULL),(323371,4779,1109,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d3054ca5-1691-11df-97a5-7038c432aabf',NULL),(323372,4779,1110,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d3054e21-1691-11df-97a5-7038c432aabf',NULL),(323373,4779,1111,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d3054f9e-1691-11df-97a5-7038c432aabf',NULL),(323374,4779,1255,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d305511f-1691-11df-97a5-7038c432aabf',NULL),(323375,4779,1277,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d3055297-1691-11df-97a5-7038c432aabf',NULL),(323376,4779,1261,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d3055414-1691-11df-97a5-7038c432aabf',NULL),(323377,4779,1265,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d305558c-1691-11df-97a5-7038c432aabf',NULL),(323378,4779,1268,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d305570d-1691-11df-97a5-7038c432aabf',NULL),(323379,4779,1272,30974,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:46:45',0,1,NULL,NULL,NULL,'d305588a-1691-11df-97a5-7038c432aabf',NULL),(323380,7798,1246,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d3055a02-1691-11df-97a5-7038c432aabf',NULL),(323381,7798,5282,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d3055be1-1691-11df-97a5-7038c432aabf',NULL),(323382,7798,6096,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d3055d6f-1691-11df-97a5-7038c432aabf',NULL),(323383,7798,1154,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d3055f06-1691-11df-97a5-7038c432aabf',NULL),(323384,7798,1192,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d305609c-1691-11df-97a5-7038c432aabf',NULL),(323385,7798,1156,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d305622a-1691-11df-97a5-7038c432aabf',NULL),(323386,7798,1165,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d30563eb-1691-11df-97a5-7038c432aabf',NULL),(323387,7798,5092,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d3056563-1691-11df-97a5-7038c432aabf',NULL),(323388,7798,5086,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d30566e0-1691-11df-97a5-7038c432aabf',NULL),(323389,7798,5087,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d3056858-1691-11df-97a5-7038c432aabf',NULL),(323390,7798,5085,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d30569d1-1691-11df-97a5-7038c432aabf',NULL),(323391,7798,5088,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d3056b52-1691-11df-97a5-7038c432aabf',NULL),(323392,7798,5089,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d3056cc6-1691-11df-97a5-7038c432aabf',NULL),(323393,7798,5356,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d3056e47-1691-11df-97a5-7038c432aabf',NULL),(323394,7798,1248,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d3056fbf-1691-11df-97a5-7038c432aabf',NULL),(323395,7798,1276,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d305713c-1691-11df-97a5-7038c432aabf',NULL),(323396,7798,5096,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d30572b8-1691-11df-97a5-7038c432aabf',NULL),(323397,7798,1112,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d3057435-1691-11df-97a5-7038c432aabf',NULL),(323398,7798,1109,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d30575b2-1691-11df-97a5-7038c432aabf',NULL),(323399,7798,1110,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d3057726-1691-11df-97a5-7038c432aabf',NULL),(323400,7798,1111,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d30578a3-1691-11df-97a5-7038c432aabf',NULL),(323401,7798,1255,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d3057a1f-1691-11df-97a5-7038c432aabf',NULL),(323402,7798,1277,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d3057b93-1691-11df-97a5-7038c432aabf',NULL),(323403,7798,1261,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d3057d0c-1691-11df-97a5-7038c432aabf',NULL),(323404,7798,1265,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d3057e80-1691-11df-97a5-7038c432aabf',NULL),(323405,7798,1268,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d3058001-1691-11df-97a5-7038c432aabf',NULL),(323406,7798,1271,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d3058175-1691-11df-97a5-7038c432aabf',NULL),(323407,7798,1272,30977,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:45:34',0,1,NULL,NULL,NULL,'d305839d-1691-11df-97a5-7038c432aabf',NULL),(323408,8062,1246,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d3058533-1691-11df-97a5-7038c432aabf',NULL),(323409,8062,5282,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d30586c1-1691-11df-97a5-7038c432aabf',NULL),(323410,8062,6096,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d3058857-1691-11df-97a5-7038c432aabf',NULL),(323411,8062,5272,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d30589e5-1691-11df-97a5-7038c432aabf',NULL),(323412,8062,1146,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d3058b9e-1691-11df-97a5-7038c432aabf',NULL),(323413,8062,1154,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d3058d1f-1691-11df-97a5-7038c432aabf',NULL),(323414,8062,1164,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d3058e97-1691-11df-97a5-7038c432aabf',NULL),(323415,8062,1156,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d3059018-1691-11df-97a5-7038c432aabf',NULL),(323416,8062,6065,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d3059190-1691-11df-97a5-7038c432aabf',NULL),(323417,8062,1165,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d305930d-1691-11df-97a5-7038c432aabf',NULL),(323418,8062,5092,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d3059485-1691-11df-97a5-7038c432aabf',NULL),(323419,8062,5086,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d3059606-1691-11df-97a5-7038c432aabf',NULL),(323420,8062,5087,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d3059783-1691-11df-97a5-7038c432aabf',NULL),(323421,8062,5085,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d30598fb-1691-11df-97a5-7038c432aabf',NULL),(323422,8062,5088,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d3059a78-1691-11df-97a5-7038c432aabf',NULL),(323423,8062,5089,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d3059bf5-1691-11df-97a5-7038c432aabf',NULL),(323424,8062,5356,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d3059d72-1691-11df-97a5-7038c432aabf',NULL),(323425,8062,1248,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d3059eee-1691-11df-97a5-7038c432aabf',NULL),(323426,8062,5096,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d305a067-1691-11df-97a5-7038c432aabf',NULL),(323427,8062,1088,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d305a1e8-1691-11df-97a5-7038c432aabf',NULL),(323428,8062,1088,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d305a360-1691-11df-97a5-7038c432aabf',NULL),(323429,8062,1088,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d305a4e1-1691-11df-97a5-7038c432aabf',NULL),(323430,8062,1112,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d305a662-1691-11df-97a5-7038c432aabf',NULL),(323431,8062,1109,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d305a7da-1691-11df-97a5-7038c432aabf',NULL),(323432,8062,1110,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d305a9b1-1691-11df-97a5-7038c432aabf',NULL),(323433,8062,1111,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d305ab3f-1691-11df-97a5-7038c432aabf',NULL),(323434,8062,1255,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d305b9f7-1691-11df-97a5-7038c432aabf',NULL),(323435,8062,1277,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d305bb74-1691-11df-97a5-7038c432aabf',NULL),(323436,8062,1261,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d305bce8-1691-11df-97a5-7038c432aabf',NULL),(323437,8062,1265,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d305be6d-1691-11df-97a5-7038c432aabf',NULL),(323438,8062,1268,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d305bfea-1691-11df-97a5-7038c432aabf',NULL),(323439,8062,1272,30983,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:49:16',0,1,NULL,NULL,NULL,'d305c166-1691-11df-97a5-7038c432aabf',NULL),(323440,5950,1246,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305c2da-1691-11df-97a5-7038c432aabf',NULL),(323441,5950,5282,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305c45b-1691-11df-97a5-7038c432aabf',NULL),(323442,5950,6096,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305c5d8-1691-11df-97a5-7038c432aabf',NULL),(323443,5950,5272,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305c75d-1691-11df-97a5-7038c432aabf',NULL),(323444,5950,1146,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305c9db-1691-11df-97a5-7038c432aabf',NULL),(323445,5950,1154,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305cc47-1691-11df-97a5-7038c432aabf',NULL),(323446,5950,1192,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305ceb7-1691-11df-97a5-7038c432aabf',NULL),(323447,5950,1156,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305d2a0-1691-11df-97a5-7038c432aabf',NULL),(323448,5950,1165,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305d551-1691-11df-97a5-7038c432aabf',NULL),(323449,5950,5092,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305d806-1691-11df-97a5-7038c432aabf',NULL),(323450,5950,5086,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305dac7-1691-11df-97a5-7038c432aabf',NULL),(323451,5950,5087,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305dd49-1691-11df-97a5-7038c432aabf',NULL),(323452,5950,5085,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305dfc6-1691-11df-97a5-7038c432aabf',NULL),(323453,5950,5088,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305e251-1691-11df-97a5-7038c432aabf',NULL),(323454,5950,5089,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305e4d2-1691-11df-97a5-7038c432aabf',NULL),(323455,5950,5356,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305e74f-1691-11df-97a5-7038c432aabf',NULL),(323456,5950,1248,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305e9da-1691-11df-97a5-7038c432aabf',NULL),(323457,5950,5497,30990,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,402,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305ec5b-1691-11df-97a5-7038c432aabf',NULL),(323458,5950,730,30990,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305eee5-1691-11df-97a5-7038c432aabf',NULL),(323459,5950,853,30990,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305f167-1691-11df-97a5-7038c432aabf',NULL),(323460,5950,5096,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305f2e4-1691-11df-97a5-7038c432aabf',NULL),(323461,5950,6042,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305f465-1691-11df-97a5-7038c432aabf',NULL),(323462,5950,1112,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305f5d9-1691-11df-97a5-7038c432aabf',NULL),(323463,5950,1109,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305f7af-1691-11df-97a5-7038c432aabf',NULL),(323464,5950,1110,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305f94a-1691-11df-97a5-7038c432aabf',NULL),(323465,5950,1111,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305fae0-1691-11df-97a5-7038c432aabf',NULL),(323466,5950,1255,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305fc76-1691-11df-97a5-7038c432aabf',NULL),(323467,5950,1277,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305fe09-1691-11df-97a5-7038c432aabf',NULL),(323468,5950,1261,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d305ff9b-1691-11df-97a5-7038c432aabf',NULL),(323469,5950,1265,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d306012d-1691-11df-97a5-7038c432aabf',NULL),(323470,5950,1268,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d30602e5-1691-11df-97a5-7038c432aabf',NULL),(323471,5950,1272,30990,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:21',0,1,NULL,NULL,NULL,'d3060462-1691-11df-97a5-7038c432aabf',NULL),(323472,4558,1246,27202,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-22 15:53:54',0,1,NULL,NULL,NULL,'d30605df-1691-11df-97a5-7038c432aabf',NULL),(323473,487,1246,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d3060760-1691-11df-97a5-7038c432aabf',NULL),(323474,487,5282,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d30608d8-1691-11df-97a5-7038c432aabf',NULL),(323475,487,6096,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d3060a55-1691-11df-97a5-7038c432aabf',NULL),(323476,487,5272,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d3060bd6-1691-11df-97a5-7038c432aabf',NULL),(323477,487,1146,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d3060d52-1691-11df-97a5-7038c432aabf',NULL),(323478,487,1154,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d3060ecf-1691-11df-97a5-7038c432aabf',NULL),(323479,487,1192,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d306104c-1691-11df-97a5-7038c432aabf',NULL),(323480,487,1155,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d30611cd-1691-11df-97a5-7038c432aabf',NULL),(323481,487,1164,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d3061349-1691-11df-97a5-7038c432aabf',NULL),(323482,487,1156,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d30614c2-1691-11df-97a5-7038c432aabf',NULL),(323483,487,5092,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d306163e-1691-11df-97a5-7038c432aabf',NULL),(323484,487,5086,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d30617b7-1691-11df-97a5-7038c432aabf',NULL),(323485,487,5087,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d3061933-1691-11df-97a5-7038c432aabf',NULL),(323486,487,5085,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d3061aac-1691-11df-97a5-7038c432aabf',NULL),(323487,487,5088,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d3061c24-1691-11df-97a5-7038c432aabf',NULL),(323488,487,5089,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d3061da1-1691-11df-97a5-7038c432aabf',NULL),(323489,487,5356,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d3061f77-1691-11df-97a5-7038c432aabf',NULL),(323490,487,1248,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d3062112-1691-11df-97a5-7038c432aabf',NULL),(323491,487,5096,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d30622a4-1691-11df-97a5-7038c432aabf',NULL),(323492,487,1088,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d3062432-1691-11df-97a5-7038c432aabf',NULL),(323493,487,1088,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d30625c4-1691-11df-97a5-7038c432aabf',NULL),(323494,487,1088,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d306277c-1691-11df-97a5-7038c432aabf',NULL),(323495,487,1112,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d30628f9-1691-11df-97a5-7038c432aabf',NULL),(323496,487,1109,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d3062a72-1691-11df-97a5-7038c432aabf',NULL),(323497,487,1110,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d3062bee-1691-11df-97a5-7038c432aabf',NULL),(323498,487,1111,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d3062d67-1691-11df-97a5-7038c432aabf',NULL),(323499,487,1255,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d3062edf-1691-11df-97a5-7038c432aabf',NULL),(323500,487,1277,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d3063060-1691-11df-97a5-7038c432aabf',NULL),(323501,487,1261,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d30631d8-1691-11df-97a5-7038c432aabf',NULL),(323502,487,1265,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d3063355-1691-11df-97a5-7038c432aabf',NULL),(323503,487,1268,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d30634cd-1691-11df-97a5-7038c432aabf',NULL),(323504,487,1272,30994,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:59',0,1,NULL,NULL,NULL,'d306364a-1691-11df-97a5-7038c432aabf',NULL),(323505,5863,1246,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d30637cb-1691-11df-97a5-7038c432aabf',NULL),(323506,5863,5282,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d3063944-1691-11df-97a5-7038c432aabf',NULL),(323507,5863,6096,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d3063ac0-1691-11df-97a5-7038c432aabf',NULL),(323508,5863,5272,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d3063c97-1691-11df-97a5-7038c432aabf',NULL),(323509,5863,1146,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d3063e2d-1691-11df-97a5-7038c432aabf',NULL),(323510,5863,1154,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d3063fc3-1691-11df-97a5-7038c432aabf',NULL),(323511,5863,1192,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d3064151-1691-11df-97a5-7038c432aabf',NULL),(323512,5863,1155,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d30642df-1691-11df-97a5-7038c432aabf',NULL),(323513,5863,1164,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d306446d-1691-11df-97a5-7038c432aabf',NULL),(323514,5863,1156,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d3064677-1691-11df-97a5-7038c432aabf',NULL),(323515,5863,5092,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d306481e-1691-11df-97a5-7038c432aabf',NULL),(323516,5863,5086,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d30649b4-1691-11df-97a5-7038c432aabf',NULL),(323517,5863,5087,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d3064b4b-1691-11df-97a5-7038c432aabf',NULL),(323518,5863,5085,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d3064cdd-1691-11df-97a5-7038c432aabf',NULL),(323519,5863,5088,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d3064ea2-1691-11df-97a5-7038c432aabf',NULL),(323520,5863,5089,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d3065a5d-1691-11df-97a5-7038c432aabf',NULL),(323521,5863,5356,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d3065bd5-1691-11df-97a5-7038c432aabf',NULL),(323522,5863,1248,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d3065ec6-1691-11df-97a5-7038c432aabf',NULL),(323523,5863,1276,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d3066050-1691-11df-97a5-7038c432aabf',NULL),(323524,5863,5096,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d30661cc-1691-11df-97a5-7038c432aabf',NULL),(323525,5863,1088,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d3066356-1691-11df-97a5-7038c432aabf',NULL),(323526,5863,1088,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d30664d2-1691-11df-97a5-7038c432aabf',NULL),(323527,5863,1088,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d3066658-1691-11df-97a5-7038c432aabf',NULL),(323528,5863,1112,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d30667d9-1691-11df-97a5-7038c432aabf',NULL),(323529,5863,1109,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d306695a-1691-11df-97a5-7038c432aabf',NULL),(323530,5863,1110,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d3066adb-1691-11df-97a5-7038c432aabf',NULL),(323531,5863,1111,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d3066ca0-1691-11df-97a5-7038c432aabf',NULL),(323532,5863,1255,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d3066e43-1691-11df-97a5-7038c432aabf',NULL),(323533,5863,1277,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d3066fd5-1691-11df-97a5-7038c432aabf',NULL),(323534,5863,1261,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d306716c-1691-11df-97a5-7038c432aabf',NULL),(323535,5863,1265,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d3067302-1691-11df-97a5-7038c432aabf',NULL),(323536,5863,1268,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d30674cc-1691-11df-97a5-7038c432aabf',NULL),(323537,5863,1272,30995,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:53:23',0,1,NULL,NULL,NULL,'d306764c-1691-11df-97a5-7038c432aabf',NULL),(323538,6284,1246,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d30677c9-1691-11df-97a5-7038c432aabf',NULL),(323539,6284,5282,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d306794e-1691-11df-97a5-7038c432aabf',NULL),(323540,6284,6096,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d3067acb-1691-11df-97a5-7038c432aabf',NULL),(323541,6284,5272,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d3067c50-1691-11df-97a5-7038c432aabf',NULL),(323542,6284,1146,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d3067dd6-1691-11df-97a5-7038c432aabf',NULL),(323543,6284,1154,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d3067f56-1691-11df-97a5-7038c432aabf',NULL),(323544,6284,1192,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d30680d7-1691-11df-97a5-7038c432aabf',NULL),(323545,6284,1156,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d3068258-1691-11df-97a5-7038c432aabf',NULL),(323546,6284,5092,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d30683f3-1691-11df-97a5-7038c432aabf',NULL),(323547,6284,5086,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d3068578-1691-11df-97a5-7038c432aabf',NULL),(323548,6284,5087,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d30686e0-1691-11df-97a5-7038c432aabf',NULL),(323549,6284,5085,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d306884b-1691-11df-97a5-7038c432aabf',NULL),(323550,6284,5088,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d30689b2-1691-11df-97a5-7038c432aabf',NULL),(323551,6284,5089,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.8,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d3068b1e-1691-11df-97a5-7038c432aabf',NULL),(323552,6284,5356,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d3068c8a-1691-11df-97a5-7038c432aabf',NULL),(323553,6284,1248,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d3068df5-1691-11df-97a5-7038c432aabf',NULL),(323554,6284,5096,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d3068f5c-1691-11df-97a5-7038c432aabf',NULL),(323555,6284,1112,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d30690c4-1691-11df-97a5-7038c432aabf',NULL),(323556,6284,1109,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d306a69e-1691-11df-97a5-7038c432aabf',NULL),(323557,6284,1110,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d306a80a-1691-11df-97a5-7038c432aabf',NULL),(323558,6284,1111,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d306a96d-1691-11df-97a5-7038c432aabf',NULL),(323559,6284,1255,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d306aed3-1691-11df-97a5-7038c432aabf',NULL),(323560,6284,1277,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d306b042-1691-11df-97a5-7038c432aabf',NULL),(323561,6284,1261,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d306b1b2-1691-11df-97a5-7038c432aabf',NULL),(323562,6284,1265,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d306b333-1691-11df-97a5-7038c432aabf',NULL),(323563,6284,1268,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d306c62e-1691-11df-97a5-7038c432aabf',NULL),(323564,6284,1272,30996,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:18',0,1,NULL,NULL,NULL,'d306c889-1691-11df-97a5-7038c432aabf',NULL),(323565,6489,1246,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d306cabe-1691-11df-97a5-7038c432aabf',NULL),(323566,6489,5282,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d306ccfb-1691-11df-97a5-7038c432aabf',NULL),(323567,6489,6096,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d306dd52-1691-11df-97a5-7038c432aabf',NULL),(323568,6489,5272,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d306e148-1691-11df-97a5-7038c432aabf',NULL),(323569,6489,1146,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d306e412-1691-11df-97a5-7038c432aabf',NULL),(323570,6489,1154,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d306f7b0-1691-11df-97a5-7038c432aabf',NULL),(323571,6489,1192,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d306f9e9-1691-11df-97a5-7038c432aabf',NULL),(323572,6489,1155,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d3070aaf-1691-11df-97a5-7038c432aabf',NULL),(323573,6489,1164,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d3071b6d-1691-11df-97a5-7038c432aabf',NULL),(323574,6489,1156,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d30742b9-1691-11df-97a5-7038c432aabf',NULL),(323575,6489,6065,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d3074447-1691-11df-97a5-7038c432aabf',NULL),(323576,6489,1165,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d30745bb-1691-11df-97a5-7038c432aabf',NULL),(323577,6489,5092,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d3074740-1691-11df-97a5-7038c432aabf',NULL),(323578,6489,5086,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d30748c5-1691-11df-97a5-7038c432aabf',NULL),(323579,6489,5087,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d3074a42-1691-11df-97a5-7038c432aabf',NULL),(323580,6489,5085,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d3074bc7-1691-11df-97a5-7038c432aabf',NULL),(323581,6489,5088,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d3074d40-1691-11df-97a5-7038c432aabf',NULL),(323582,6489,5089,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d3074ec1-1691-11df-97a5-7038c432aabf',NULL),(323583,6489,5356,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d3075042-1691-11df-97a5-7038c432aabf',NULL),(323584,6489,1248,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d30751c7-1691-11df-97a5-7038c432aabf',NULL),(323585,6489,5096,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d307534c-1691-11df-97a5-7038c432aabf',NULL),(323586,6489,6042,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d30754c9-1691-11df-97a5-7038c432aabf',NULL),(323587,6489,1088,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d307564a-1691-11df-97a5-7038c432aabf',NULL),(323588,6489,1088,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d307582d-1691-11df-97a5-7038c432aabf',NULL),(323589,6489,1088,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d30759bf-1691-11df-97a5-7038c432aabf',NULL),(323590,6489,1112,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d3075b56-1691-11df-97a5-7038c432aabf',NULL),(323591,6489,1109,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d3075ce3-1691-11df-97a5-7038c432aabf',NULL),(323592,6489,1110,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d3075e7e-1691-11df-97a5-7038c432aabf',NULL),(323593,6489,1111,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d3076037-1691-11df-97a5-7038c432aabf',NULL),(323594,6489,1255,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d30761b7-1691-11df-97a5-7038c432aabf',NULL),(323595,6489,1277,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d3076330-1691-11df-97a5-7038c432aabf',NULL),(323596,6489,1261,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d30764ad-1691-11df-97a5-7038c432aabf',NULL),(323597,6489,1265,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d307662e-1691-11df-97a5-7038c432aabf',NULL),(323598,6489,1268,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d30767a6-1691-11df-97a5-7038c432aabf',NULL),(323599,6489,1272,30999,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:54:14',0,1,NULL,NULL,NULL,'d3076927-1691-11df-97a5-7038c432aabf',NULL),(323600,9105,1246,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d3076a9f-1691-11df-97a5-7038c432aabf',NULL),(323601,9105,5282,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d3076c20-1691-11df-97a5-7038c432aabf',NULL),(323602,9105,6096,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d3076da1-1691-11df-97a5-7038c432aabf',NULL),(323603,9105,5272,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d3076f1a-1691-11df-97a5-7038c432aabf',NULL),(323604,9105,1146,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d3077096-1691-11df-97a5-7038c432aabf',NULL),(323605,9105,1154,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d3077213-1691-11df-97a5-7038c432aabf',NULL),(323606,9105,1164,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d3077398-1691-11df-97a5-7038c432aabf',NULL),(323607,9105,1156,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d3077515-1691-11df-97a5-7038c432aabf',NULL),(323608,9105,6065,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d307768d-1691-11df-97a5-7038c432aabf',NULL),(323609,9105,1165,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d307780e-1691-11df-97a5-7038c432aabf',NULL),(323610,9105,5092,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d3077987-1691-11df-97a5-7038c432aabf',NULL),(323611,9105,5086,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d3077b08-1691-11df-97a5-7038c432aabf',NULL),(323612,9105,5087,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d3077c84-1691-11df-97a5-7038c432aabf',NULL),(323613,9105,5085,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d3077e5f-1691-11df-97a5-7038c432aabf',NULL),(323614,9105,5088,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d3077ff5-1691-11df-97a5-7038c432aabf',NULL),(323615,9105,5089,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d3078183-1691-11df-97a5-7038c432aabf',NULL),(323616,9105,5096,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d307831a-1691-11df-97a5-7038c432aabf',NULL),(323617,9105,6042,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d30784ac-1691-11df-97a5-7038c432aabf',NULL),(323618,9105,6042,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d3078671-1691-11df-97a5-7038c432aabf',NULL),(323619,9105,6042,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d30787f2-1691-11df-97a5-7038c432aabf',NULL),(323620,9105,1112,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d307896a-1691-11df-97a5-7038c432aabf',NULL),(323621,9105,1109,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d3078ae3-1691-11df-97a5-7038c432aabf',NULL),(323622,9105,1110,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d3078c5b-1691-11df-97a5-7038c432aabf',NULL),(323623,9105,1111,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d3078dd8-1691-11df-97a5-7038c432aabf',NULL),(323624,9105,1255,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d3078f54-1691-11df-97a5-7038c432aabf',NULL),(323625,9105,1277,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d30790da-1691-11df-97a5-7038c432aabf',NULL),(323626,9105,1261,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d307925b-1691-11df-97a5-7038c432aabf',NULL),(323627,9105,1263,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d30793d3-1691-11df-97a5-7038c432aabf',NULL),(323628,9105,1265,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d3079550-1691-11df-97a5-7038c432aabf',NULL),(323629,9105,1268,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d30796cc-1691-11df-97a5-7038c432aabf',NULL),(323630,9105,1271,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d307984d-1691-11df-97a5-7038c432aabf',NULL),(323631,9105,1271,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d30799c6-1691-11df-97a5-7038c432aabf',NULL),(323632,9105,1271,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d3079b47-1691-11df-97a5-7038c432aabf',NULL),(323633,9105,1271,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d3079cc8-1691-11df-97a5-7038c432aabf',NULL),(323634,9105,1271,31002,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:52:29',0,1,NULL,NULL,NULL,'d3079e40-1691-11df-97a5-7038c432aabf',NULL),(323635,7124,5282,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d3079fc1-1691-11df-97a5-7038c432aabf',NULL),(323636,7124,6096,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307a135-1691-11df-97a5-7038c432aabf',NULL),(323637,7124,5272,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307a2b6-1691-11df-97a5-7038c432aabf',NULL),(323638,7124,1146,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307a42f-1691-11df-97a5-7038c432aabf',NULL),(323639,7124,1154,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307a60e-1691-11df-97a5-7038c432aabf',NULL),(323640,7124,1192,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307a7a4-1691-11df-97a5-7038c432aabf',NULL),(323641,7124,1164,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307a936-1691-11df-97a5-7038c432aabf',NULL),(323642,7124,1156,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307b51b-1691-11df-97a5-7038c432aabf',NULL),(323643,7124,6065,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307b69c-1691-11df-97a5-7038c432aabf',NULL),(323644,7124,5092,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307b80c-1691-11df-97a5-7038c432aabf',NULL),(323645,7124,5086,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307b991-1691-11df-97a5-7038c432aabf',NULL),(323646,7124,5087,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307bb0e-1691-11df-97a5-7038c432aabf',NULL),(323647,7124,5085,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307bc8b-1691-11df-97a5-7038c432aabf',NULL),(323648,7124,5088,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307be08-1691-11df-97a5-7038c432aabf',NULL),(323649,7124,5089,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307bf88-1691-11df-97a5-7038c432aabf',NULL),(323650,7124,5096,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307c116-1691-11df-97a5-7038c432aabf',NULL),(323651,7124,1088,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307c398-1691-11df-97a5-7038c432aabf',NULL),(323652,7124,1088,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307c611-1691-11df-97a5-7038c432aabf',NULL),(323653,7124,1088,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307c881-1691-11df-97a5-7038c432aabf',NULL),(323654,7124,1112,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307cc44-1691-11df-97a5-7038c432aabf',NULL),(323655,7124,1109,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307cefd-1691-11df-97a5-7038c432aabf',NULL),(323656,7124,1110,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307d1ae-1691-11df-97a5-7038c432aabf',NULL),(323657,7124,1111,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307d49a-1691-11df-97a5-7038c432aabf',NULL),(323658,7124,1255,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307d71c-1691-11df-97a5-7038c432aabf',NULL),(323659,7124,1277,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307d9a6-1691-11df-97a5-7038c432aabf',NULL),(323660,7124,1261,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307dc2c-1691-11df-97a5-7038c432aabf',NULL),(323661,7124,1265,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307deb6-1691-11df-97a5-7038c432aabf',NULL),(323662,7124,1268,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307e13c-1691-11df-97a5-7038c432aabf',NULL),(323663,7124,1271,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307e3bd-1691-11df-97a5-7038c432aabf',NULL),(323664,7124,1271,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307e648-1691-11df-97a5-7038c432aabf',NULL),(323665,7124,1271,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307e8cd-1691-11df-97a5-7038c432aabf',NULL),(323666,7124,1271,31006,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:57:53',0,1,NULL,NULL,NULL,'d307eb53-1691-11df-97a5-7038c432aabf',NULL),(323667,2734,1246,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d307edd5-1691-11df-97a5-7038c432aabf',NULL),(323668,2734,5282,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d307ef5a-1691-11df-97a5-7038c432aabf',NULL),(323669,2734,6096,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d307f0db-1691-11df-97a5-7038c432aabf',NULL),(323670,2734,5272,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d307f258-1691-11df-97a5-7038c432aabf',NULL),(323671,2734,1146,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d307f437-1691-11df-97a5-7038c432aabf',NULL),(323672,2734,1154,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d307f5c9-1691-11df-97a5-7038c432aabf',NULL),(323673,2734,1192,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d307f75f-1691-11df-97a5-7038c432aabf',NULL),(323674,2734,1156,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d307f8f1-1691-11df-97a5-7038c432aabf',NULL),(323675,2734,5092,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d307fa7f-1691-11df-97a5-7038c432aabf',NULL),(323676,2734,5086,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d307fc3c-1691-11df-97a5-7038c432aabf',NULL),(323677,2734,5087,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d307fdb9-1691-11df-97a5-7038c432aabf',NULL),(323678,2734,5085,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d307ff3a-1691-11df-97a5-7038c432aabf',NULL),(323679,2734,5088,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d30800ba-1691-11df-97a5-7038c432aabf',NULL),(323680,2734,5089,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d3080233-1691-11df-97a5-7038c432aabf',NULL),(323681,2734,5356,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d30803b0-1691-11df-97a5-7038c432aabf',NULL),(323682,2734,1248,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d308052c-1691-11df-97a5-7038c432aabf',NULL),(323683,2734,5497,31007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,800,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d30806ad-1691-11df-97a5-7038c432aabf',NULL),(323684,2734,730,31007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d3080832-1691-11df-97a5-7038c432aabf',NULL),(323685,2734,853,31007,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,758,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d30809ab-1691-11df-97a5-7038c432aabf',NULL),(323686,2734,1276,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d3080b2c-1691-11df-97a5-7038c432aabf',NULL),(323687,2734,5096,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d3080ca4-1691-11df-97a5-7038c432aabf',NULL),(323688,2734,6042,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d3080e29-1691-11df-97a5-7038c432aabf',NULL),(323689,2734,6042,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d3080fa2-1691-11df-97a5-7038c432aabf',NULL),(323690,2734,1112,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d308111e-1691-11df-97a5-7038c432aabf',NULL),(323691,2734,1109,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d308129f-1691-11df-97a5-7038c432aabf',NULL),(323692,2734,1110,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d308141c-1691-11df-97a5-7038c432aabf',NULL),(323693,2734,1111,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d308159d-1691-11df-97a5-7038c432aabf',NULL),(323694,2734,1255,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d3081715-1691-11df-97a5-7038c432aabf',NULL),(323695,2734,1277,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d3081896-1691-11df-97a5-7038c432aabf',NULL),(323696,2734,1261,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d3081a6d-1691-11df-97a5-7038c432aabf',NULL),(323697,2734,1265,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d3081bff-1691-11df-97a5-7038c432aabf',NULL),(323698,2734,1268,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d3081d95-1691-11df-97a5-7038c432aabf',NULL),(323699,2734,1272,31007,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 15:56:25',0,1,NULL,NULL,NULL,'d3081f1f-1691-11df-97a5-7038c432aabf',NULL),(323700,3969,1246,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d30820b5-1691-11df-97a5-7038c432aabf',NULL),(323701,3969,5282,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d308227b-1691-11df-97a5-7038c432aabf',NULL),(323702,3969,6096,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d30823fc-1691-11df-97a5-7038c432aabf',NULL),(323703,3969,1154,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d308257c-1691-11df-97a5-7038c432aabf',NULL),(323704,3969,1192,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d30826f9-1691-11df-97a5-7038c432aabf',NULL),(323705,3969,1156,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d3082876-1691-11df-97a5-7038c432aabf',NULL),(323706,3969,5092,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d30829ea-1691-11df-97a5-7038c432aabf',NULL),(323707,3969,5086,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d3082b6f-1691-11df-97a5-7038c432aabf',NULL),(323708,3969,1166,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d3082cf4-1691-11df-97a5-7038c432aabf',NULL),(323709,3969,5087,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d3082e6d-1691-11df-97a5-7038c432aabf',NULL),(323710,3969,5085,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d3082fee-1691-11df-97a5-7038c432aabf',NULL),(323711,3969,5088,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d308316a-1691-11df-97a5-7038c432aabf',NULL),(323712,3969,5089,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d30832eb-1691-11df-97a5-7038c432aabf',NULL),(323713,3969,5356,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d308346c-1691-11df-97a5-7038c432aabf',NULL),(323714,3969,1248,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d30835e9-1691-11df-97a5-7038c432aabf',NULL),(323715,3969,5497,31009,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,348,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d308376a-1691-11df-97a5-7038c432aabf',NULL),(323716,3969,730,31009,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d30838e2-1691-11df-97a5-7038c432aabf',NULL),(323717,3969,853,31009,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,646,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d3083a5f-1691-11df-97a5-7038c432aabf',NULL),(323718,3969,5096,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d3083bdc-1691-11df-97a5-7038c432aabf',NULL),(323719,3969,1112,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d3083d58-1691-11df-97a5-7038c432aabf',NULL),(323720,3969,1109,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d3083ed9-1691-11df-97a5-7038c432aabf',NULL),(323721,3969,1110,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d3084056-1691-11df-97a5-7038c432aabf',NULL),(323722,3969,1111,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d308423e-1691-11df-97a5-7038c432aabf',NULL),(323723,3969,1255,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d30843d4-1691-11df-97a5-7038c432aabf',NULL),(323724,3969,1277,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d308456a-1691-11df-97a5-7038c432aabf',NULL),(323725,3969,1261,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d3084705-1691-11df-97a5-7038c432aabf',NULL),(323726,3969,1265,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d3084893-1691-11df-97a5-7038c432aabf',NULL),(323727,3969,1268,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d3084a54-1691-11df-97a5-7038c432aabf',NULL),(323728,3969,1272,31009,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:41',0,1,NULL,NULL,NULL,'d30855c6-1691-11df-97a5-7038c432aabf',NULL),(323729,6792,1246,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d3085747-1691-11df-97a5-7038c432aabf',NULL),(323730,6792,5282,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d30858c3-1691-11df-97a5-7038c432aabf',NULL),(323731,6792,6096,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d3085a44-1691-11df-97a5-7038c432aabf',NULL),(323732,6792,5272,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d3085bca-1691-11df-97a5-7038c432aabf',NULL),(323733,6792,1146,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d3085d4b-1691-11df-97a5-7038c432aabf',NULL),(323734,6792,1154,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d3085ed0-1691-11df-97a5-7038c432aabf',NULL),(323735,6792,1192,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d3086055-1691-11df-97a5-7038c432aabf',NULL),(323736,6792,1155,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d30861d2-1691-11df-97a5-7038c432aabf',NULL),(323737,6792,1164,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d308635b-1691-11df-97a5-7038c432aabf',NULL),(323738,6792,1156,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d30864dc-1691-11df-97a5-7038c432aabf',NULL),(323739,6792,6065,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d3086740-1691-11df-97a5-7038c432aabf',NULL),(323740,6792,5092,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d3086c3b-1691-11df-97a5-7038c432aabf',NULL),(323741,6792,5086,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d3086deb-1691-11df-97a5-7038c432aabf',NULL),(323742,6792,5087,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d3086f89-1691-11df-97a5-7038c432aabf',NULL),(323743,6792,5085,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d3087124-1691-11df-97a5-7038c432aabf',NULL),(323744,6792,5088,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d3087437-1691-11df-97a5-7038c432aabf',NULL),(323745,6792,5089,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d30875cd-1691-11df-97a5-7038c432aabf',NULL),(323746,6792,5356,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d308776c-1691-11df-97a5-7038c432aabf',NULL),(323747,6792,1248,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d3087a7f-1691-11df-97a5-7038c432aabf',NULL),(323748,6792,952,31011,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3080,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d3087c1e-1691-11df-97a5-7038c432aabf',NULL),(323749,6792,5497,31011,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d3087dca-1691-11df-97a5-7038c432aabf',NULL),(323750,6792,730,31011,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d3087f69-1691-11df-97a5-7038c432aabf',NULL),(323751,6792,853,31011,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1780,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d308810c-1691-11df-97a5-7038c432aabf',NULL),(323752,6792,21,31011,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d30882da-1691-11df-97a5-7038c432aabf',NULL),(323753,6792,851,31011,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d3088470-1691-11df-97a5-7038c432aabf',NULL),(323754,6792,729,31011,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,342000,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d30885fa-1691-11df-97a5-7038c432aabf',NULL),(323755,6792,654,31011,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.1,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d3088765-1691-11df-97a5-7038c432aabf',NULL),(323756,6792,678,31011,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d30888d1-1691-11df-97a5-7038c432aabf',NULL),(323757,6792,1276,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d3088a3d-1691-11df-97a5-7038c432aabf',NULL),(323758,6792,5096,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d3088bac-1691-11df-97a5-7038c432aabf',NULL),(323759,6792,6042,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d3088d1c-1691-11df-97a5-7038c432aabf',NULL),(323760,6792,1088,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d3088e88-1691-11df-97a5-7038c432aabf',NULL),(323761,6792,1088,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d3089051-1691-11df-97a5-7038c432aabf',NULL),(323762,6792,1088,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d30891ce-1691-11df-97a5-7038c432aabf',NULL),(323763,6792,1112,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d308a24c-1691-11df-97a5-7038c432aabf',NULL),(323764,6792,1109,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d308a3d1-1691-11df-97a5-7038c432aabf',NULL),(323765,6792,1110,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d308a549-1691-11df-97a5-7038c432aabf',NULL),(323766,6792,1111,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d308abab-1691-11df-97a5-7038c432aabf',NULL),(323767,6792,1255,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d308ad24-1691-11df-97a5-7038c432aabf',NULL),(323768,6792,1277,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d308ae9c-1691-11df-97a5-7038c432aabf',NULL),(323769,6792,1261,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d308b01d-1691-11df-97a5-7038c432aabf',NULL),(323770,6792,1265,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d308c33a-1691-11df-97a5-7038c432aabf',NULL),(323771,6792,1268,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d308c5a7-1691-11df-97a5-7038c432aabf',NULL),(323772,6792,1272,31011,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:00:14',0,1,NULL,NULL,NULL,'d308c7e4-1691-11df-97a5-7038c432aabf',NULL),(323773,9135,1246,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d308ca83-1691-11df-97a5-7038c432aabf',NULL),(323774,9135,5282,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d308db2c-1691-11df-97a5-7038c432aabf',NULL),(323775,9135,6096,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d308df91-1691-11df-97a5-7038c432aabf',NULL),(323776,9135,1154,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d308e20a-1691-11df-97a5-7038c432aabf',NULL),(323777,9135,1192,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d308f541-1691-11df-97a5-7038c432aabf',NULL),(323778,9135,1156,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d308f782-1691-11df-97a5-7038c432aabf',NULL),(323779,9135,5092,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d309083c-1691-11df-97a5-7038c432aabf',NULL),(323780,9135,5086,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d30918d3-1691-11df-97a5-7038c432aabf',NULL),(323781,9135,5087,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d3092aab-1691-11df-97a5-7038c432aabf',NULL),(323782,9135,5085,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d30954b5-1691-11df-97a5-7038c432aabf',NULL),(323783,9135,5088,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d3095647-1691-11df-97a5-7038c432aabf',NULL),(323784,9135,5089,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d30957c3-1691-11df-97a5-7038c432aabf',NULL),(323785,9135,5356,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d3095949-1691-11df-97a5-7038c432aabf',NULL),(323786,9135,1248,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d3095afd-1691-11df-97a5-7038c432aabf',NULL),(323787,9135,5497,31012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,478,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d3095d58-1691-11df-97a5-7038c432aabf',NULL),(323788,9135,730,31012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d3095ed1-1691-11df-97a5-7038c432aabf',NULL),(323789,9135,853,31012,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1509,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d3096045-1691-11df-97a5-7038c432aabf',NULL),(323790,9135,5096,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d30961ca-1691-11df-97a5-7038c432aabf',NULL),(323791,9135,1112,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d3096347-1691-11df-97a5-7038c432aabf',NULL),(323792,9135,1109,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d30964cc-1691-11df-97a5-7038c432aabf',NULL),(323793,9135,1110,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d3096651-1691-11df-97a5-7038c432aabf',NULL),(323794,9135,1111,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d30967ce-1691-11df-97a5-7038c432aabf',NULL),(323795,9135,1255,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d309694f-1691-11df-97a5-7038c432aabf',NULL),(323796,9135,1277,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d3096acb-1691-11df-97a5-7038c432aabf',NULL),(323797,9135,1261,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d3096c51-1691-11df-97a5-7038c432aabf',NULL),(323798,9135,1265,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d3096dd2-1691-11df-97a5-7038c432aabf',NULL),(323799,9135,1268,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d3096f52-1691-11df-97a5-7038c432aabf',NULL),(323800,9135,1272,31012,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:02:42',0,1,NULL,NULL,NULL,'d30970cf-1691-11df-97a5-7038c432aabf',NULL),(323801,7901,1246,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d309724c-1691-11df-97a5-7038c432aabf',NULL),(323802,7901,5282,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d30973cd-1691-11df-97a5-7038c432aabf',NULL),(323803,7901,6096,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d3097549-1691-11df-97a5-7038c432aabf',NULL),(323804,7901,1154,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d30976cf-1691-11df-97a5-7038c432aabf',NULL),(323805,7901,1192,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d3097850-1691-11df-97a5-7038c432aabf',NULL),(323806,7901,1156,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d3097a1e-1691-11df-97a5-7038c432aabf',NULL),(323807,7901,5092,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d3097c01-1691-11df-97a5-7038c432aabf',NULL),(323808,7901,5086,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d3097d97-1691-11df-97a5-7038c432aabf',NULL),(323809,7901,5087,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d3097f32-1691-11df-97a5-7038c432aabf',NULL),(323810,7901,5085,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d30980c8-1691-11df-97a5-7038c432aabf',NULL),(323811,7901,5088,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d3098289-1691-11df-97a5-7038c432aabf',NULL),(323812,7901,5089,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d309840f-1691-11df-97a5-7038c432aabf',NULL),(323813,7901,5356,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d309858b-1691-11df-97a5-7038c432aabf',NULL),(323814,7901,1248,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d309870c-1691-11df-97a5-7038c432aabf',NULL),(323815,7901,5096,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d309888d-1691-11df-97a5-7038c432aabf',NULL),(323816,7901,1112,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d3098a0a-1691-11df-97a5-7038c432aabf',NULL),(323817,7901,1109,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d3098b8b-1691-11df-97a5-7038c432aabf',NULL),(323818,7901,1110,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d3098d03-1691-11df-97a5-7038c432aabf',NULL),(323819,7901,1111,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d3098e88-1691-11df-97a5-7038c432aabf',NULL),(323820,7901,1255,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d3099005-1691-11df-97a5-7038c432aabf',NULL),(323821,7901,1277,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d309918a-1691-11df-97a5-7038c432aabf',NULL),(323822,7901,1261,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d309930b-1691-11df-97a5-7038c432aabf',NULL),(323823,7901,1265,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d3099488-1691-11df-97a5-7038c432aabf',NULL),(323824,7901,1268,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d309960d-1691-11df-97a5-7038c432aabf',NULL),(323825,7901,1272,31016,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:35',0,1,NULL,NULL,NULL,'d3099786-1691-11df-97a5-7038c432aabf',NULL),(323826,6922,1246,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d3099907-1691-11df-97a5-7038c432aabf',NULL),(323827,6922,5282,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d3099a8c-1691-11df-97a5-7038c432aabf',NULL),(323828,6922,6096,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d3099c04-1691-11df-97a5-7038c432aabf',NULL),(323829,6922,5272,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d3099d89-1691-11df-97a5-7038c432aabf',NULL),(323830,6922,1146,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d3099f06-1691-11df-97a5-7038c432aabf',NULL),(323831,6922,1154,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309a087-1691-11df-97a5-7038c432aabf',NULL),(323832,6922,1192,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309a26f-1691-11df-97a5-7038c432aabf',NULL),(323833,6922,1156,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309a409-1691-11df-97a5-7038c432aabf',NULL),(323834,6922,6077,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309a5a0-1691-11df-97a5-7038c432aabf',NULL),(323835,6922,5092,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309a732-1691-11df-97a5-7038c432aabf',NULL),(323836,6922,5086,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309a900-1691-11df-97a5-7038c432aabf',NULL),(323837,6922,5087,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309aa81-1691-11df-97a5-7038c432aabf',NULL),(323838,6922,5085,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309ac02-1691-11df-97a5-7038c432aabf',NULL),(323839,6922,5088,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309ad87-1691-11df-97a5-7038c432aabf',NULL),(323840,6922,5089,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309aeff-1691-11df-97a5-7038c432aabf',NULL),(323841,6922,5356,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309b084-1691-11df-97a5-7038c432aabf',NULL),(323842,6922,1248,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309b201-1691-11df-97a5-7038c432aabf',NULL),(323843,6922,1276,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309b382-1691-11df-97a5-7038c432aabf',NULL),(323844,6922,5096,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309b503-1691-11df-97a5-7038c432aabf',NULL),(323845,6922,1112,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309b680-1691-11df-97a5-7038c432aabf',NULL),(323846,6922,1109,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309b801-1691-11df-97a5-7038c432aabf',NULL),(323847,6922,1110,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309b97d-1691-11df-97a5-7038c432aabf',NULL),(323848,6922,1111,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309bafe-1691-11df-97a5-7038c432aabf',NULL),(323849,6922,1255,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309bc7b-1691-11df-97a5-7038c432aabf',NULL),(323850,6922,1277,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309c829-1691-11df-97a5-7038c432aabf',NULL),(323851,6922,1261,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309c9bb-1691-11df-97a5-7038c432aabf',NULL),(323852,6922,1265,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309cb40-1691-11df-97a5-7038c432aabf',NULL),(323853,6922,1268,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309ccd6-1691-11df-97a5-7038c432aabf',NULL),(323854,6922,1271,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309ce71-1691-11df-97a5-7038c432aabf',NULL),(323855,6922,1272,31017,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:03:34',0,1,NULL,NULL,NULL,'d309d03b-1691-11df-97a5-7038c432aabf',NULL),(323856,6339,1246,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d309d1d1-1691-11df-97a5-7038c432aabf',NULL),(323857,6339,5282,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d309d453-1691-11df-97a5-7038c432aabf',NULL),(323858,6339,6096,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d309d6cc-1691-11df-97a5-7038c432aabf',NULL),(323859,6339,5272,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d309d940-1691-11df-97a5-7038c432aabf',NULL),(323860,6339,1146,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d309dcc3-1691-11df-97a5-7038c432aabf',NULL),(323861,6339,1154,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d309df5a-1691-11df-97a5-7038c432aabf',NULL),(323862,6339,1192,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d309e1ec-1691-11df-97a5-7038c432aabf',NULL),(323863,6339,1156,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d309e483-1691-11df-97a5-7038c432aabf',NULL),(323864,6339,5092,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d309e70e-1691-11df-97a5-7038c432aabf',NULL),(323865,6339,5086,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d309e998-1691-11df-97a5-7038c432aabf',NULL),(323866,6339,5087,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d309ec22-1691-11df-97a5-7038c432aabf',NULL),(323867,6339,5085,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d309eeac-1691-11df-97a5-7038c432aabf',NULL),(323868,6339,5088,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d309f1ae-1691-11df-97a5-7038c432aabf',NULL),(323869,6339,5089,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d309f456-1691-11df-97a5-7038c432aabf',NULL),(323870,6339,5356,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d309f743-1691-11df-97a5-7038c432aabf',NULL),(323871,6339,1248,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d309f9d5-1691-11df-97a5-7038c432aabf',NULL),(323872,6339,5096,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d309fc57-1691-11df-97a5-7038c432aabf',NULL),(323873,6339,6042,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d309fddc-1691-11df-97a5-7038c432aabf',NULL),(323874,6339,1112,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d309ff5d-1691-11df-97a5-7038c432aabf',NULL),(323875,6339,1109,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d30a00de-1691-11df-97a5-7038c432aabf',NULL),(323876,6339,1110,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d30a025b-1691-11df-97a5-7038c432aabf',NULL),(323877,6339,1111,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d30a03dc-1691-11df-97a5-7038c432aabf',NULL),(323878,6339,1255,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d30a0561-1691-11df-97a5-7038c432aabf',NULL),(323879,6339,1277,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d30a06e2-1691-11df-97a5-7038c432aabf',NULL),(323880,6339,1261,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d30a0863-1691-11df-97a5-7038c432aabf',NULL),(323881,6339,1265,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d30a09df-1691-11df-97a5-7038c432aabf',NULL),(323882,6339,1268,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d30a0b5c-1691-11df-97a5-7038c432aabf',NULL),(323883,6339,1271,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d30a0cdd-1691-11df-97a5-7038c432aabf',NULL),(323884,6339,1272,31022,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:06:41',0,1,NULL,NULL,NULL,'d30a0e5a-1691-11df-97a5-7038c432aabf',NULL),(323885,5167,1246,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a0fdb-1691-11df-97a5-7038c432aabf',NULL),(323886,5167,5282,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a1157-1691-11df-97a5-7038c432aabf',NULL),(323887,5167,6096,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a12dd-1691-11df-97a5-7038c432aabf',NULL),(323888,5167,1154,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a1459-1691-11df-97a5-7038c432aabf',NULL),(323889,5167,1192,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a15da-1691-11df-97a5-7038c432aabf',NULL),(323890,5167,1155,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a17c6-1691-11df-97a5-7038c432aabf',NULL),(323891,5167,1164,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a1954-1691-11df-97a5-7038c432aabf',NULL),(323892,5167,1156,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a1aea-1691-11df-97a5-7038c432aabf',NULL),(323893,5167,6065,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a1c7c-1691-11df-97a5-7038c432aabf',NULL),(323894,5167,5092,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a1e4a-1691-11df-97a5-7038c432aabf',NULL),(323895,5167,5086,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a1fcb-1691-11df-97a5-7038c432aabf',NULL),(323896,5167,5087,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a2148-1691-11df-97a5-7038c432aabf',NULL),(323897,5167,5085,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a22c9-1691-11df-97a5-7038c432aabf',NULL),(323898,5167,5088,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a244a-1691-11df-97a5-7038c432aabf',NULL),(323899,5167,5089,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a25cb-1691-11df-97a5-7038c432aabf',NULL),(323900,5167,5356,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a2747-1691-11df-97a5-7038c432aabf',NULL),(323901,5167,1248,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a28c8-1691-11df-97a5-7038c432aabf',NULL),(323902,5167,1276,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a2a4e-1691-11df-97a5-7038c432aabf',NULL),(323903,5167,5096,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a2bc6-1691-11df-97a5-7038c432aabf',NULL),(323904,5167,1088,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a2d4b-1691-11df-97a5-7038c432aabf',NULL),(323905,5167,1088,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a2ec8-1691-11df-97a5-7038c432aabf',NULL),(323906,5167,1088,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a3049-1691-11df-97a5-7038c432aabf',NULL),(323907,5167,1112,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a31ca-1691-11df-97a5-7038c432aabf',NULL),(323908,5167,1109,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a3342-1691-11df-97a5-7038c432aabf',NULL),(323909,5167,1110,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a34c3-1691-11df-97a5-7038c432aabf',NULL),(323910,5167,1111,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a3640-1691-11df-97a5-7038c432aabf',NULL),(323911,5167,1255,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a37bd-1691-11df-97a5-7038c432aabf',NULL),(323912,5167,1277,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a393e-1691-11df-97a5-7038c432aabf',NULL),(323913,5167,1261,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a3aba-1691-11df-97a5-7038c432aabf',NULL),(323914,5167,1265,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a3c3f-1691-11df-97a5-7038c432aabf',NULL),(323915,5167,1268,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a3e23-1691-11df-97a5-7038c432aabf',NULL),(323916,5167,1272,31023,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:05:44',0,1,NULL,NULL,NULL,'d30a3fb9-1691-11df-97a5-7038c432aabf',NULL),(323917,7406,1246,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a4147-1691-11df-97a5-7038c432aabf',NULL),(323918,7406,5282,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a42e6-1691-11df-97a5-7038c432aabf',NULL),(323919,7406,6096,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a447c-1691-11df-97a5-7038c432aabf',NULL),(323920,7406,5272,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a4635-1691-11df-97a5-7038c432aabf',NULL),(323921,7406,1146,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a47b6-1691-11df-97a5-7038c432aabf',NULL),(323922,7406,1154,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a4937-1691-11df-97a5-7038c432aabf',NULL),(323923,7406,1192,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a4ab8-1691-11df-97a5-7038c432aabf',NULL),(323924,7406,1156,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a4c39-1691-11df-97a5-7038c432aabf',NULL),(323925,7406,1165,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a4db5-1691-11df-97a5-7038c432aabf',NULL),(323926,7406,5092,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a4f3a-1691-11df-97a5-7038c432aabf',NULL),(323927,7406,5086,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a50b7-1691-11df-97a5-7038c432aabf',NULL),(323928,7406,5087,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a5241-1691-11df-97a5-7038c432aabf',NULL),(323929,7406,5085,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a53c6-1691-11df-97a5-7038c432aabf',NULL),(323930,7406,5088,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a5547-1691-11df-97a5-7038c432aabf',NULL),(323931,7406,5089,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a56cc-1691-11df-97a5-7038c432aabf',NULL),(323932,7406,5356,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a584d-1691-11df-97a5-7038c432aabf',NULL),(323933,7406,1248,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a63bf-1691-11df-97a5-7038c432aabf',NULL),(323934,7406,5497,31027,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,447,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a65ab-1691-11df-97a5-7038c432aabf',NULL),(323935,7406,730,31027,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a6739-1691-11df-97a5-7038c432aabf',NULL),(323936,7406,853,31027,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1114,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a68d3-1691-11df-97a5-7038c432aabf',NULL),(323937,7406,1276,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a6a6a-1691-11df-97a5-7038c432aabf',NULL),(323938,7406,5096,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a6c04-1691-11df-97a5-7038c432aabf',NULL),(323939,7406,1112,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a6dc5-1691-11df-97a5-7038c432aabf',NULL),(323940,7406,1109,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a6f46-1691-11df-97a5-7038c432aabf',NULL),(323941,7406,1110,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a70cc-1691-11df-97a5-7038c432aabf',NULL),(323942,7406,1111,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a7248-1691-11df-97a5-7038c432aabf',NULL),(323943,7406,1255,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a73d2-1691-11df-97a5-7038c432aabf',NULL),(323944,7406,1277,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a7553-1691-11df-97a5-7038c432aabf',NULL),(323945,7406,1261,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a76d8-1691-11df-97a5-7038c432aabf',NULL),(323946,7406,1266,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a7859-1691-11df-97a5-7038c432aabf',NULL),(323947,7406,1265,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a79d6-1691-11df-97a5-7038c432aabf',NULL),(323948,7406,1268,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a7b5b-1691-11df-97a5-7038c432aabf',NULL),(323949,7406,1272,31027,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:08:35',0,1,NULL,NULL,NULL,'d30a7cd7-1691-11df-97a5-7038c432aabf',NULL),(323950,7667,1088,22619,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-22 16:12:25',0,1,NULL,NULL,NULL,'d30a7e61-1691-11df-97a5-7038c432aabf',NULL),(323951,8805,1246,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30a7fea-1691-11df-97a5-7038c432aabf',NULL),(323952,8805,5282,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30a8167-1691-11df-97a5-7038c432aabf',NULL),(323953,8805,6096,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30a82ec-1691-11df-97a5-7038c432aabf',NULL),(323954,8805,5272,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30a8472-1691-11df-97a5-7038c432aabf',NULL),(323955,8805,1146,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30a85f7-1691-11df-97a5-7038c432aabf',NULL),(323956,8805,1154,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30a8780-1691-11df-97a5-7038c432aabf',NULL),(323957,8805,1192,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30a88fd-1691-11df-97a5-7038c432aabf',NULL),(323958,8805,1155,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30a8a82-1691-11df-97a5-7038c432aabf',NULL),(323959,8805,1164,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30a8c7b-1691-11df-97a5-7038c432aabf',NULL),(323960,8805,1156,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30a8e11-1691-11df-97a5-7038c432aabf',NULL),(323961,8805,6065,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30a8f8a-1691-11df-97a5-7038c432aabf',NULL),(323962,8805,5092,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30a9106-1691-11df-97a5-7038c432aabf',NULL),(323963,8805,5086,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30a9287-1691-11df-97a5-7038c432aabf',NULL),(323964,8805,5087,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30a942b-1691-11df-97a5-7038c432aabf',NULL),(323965,8805,5085,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30a9596-1691-11df-97a5-7038c432aabf',NULL),(323966,8805,5088,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30a96fd-1691-11df-97a5-7038c432aabf',NULL),(323967,8805,5089,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30a9860-1691-11df-97a5-7038c432aabf',NULL),(323968,8805,5356,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30a99c8-1691-11df-97a5-7038c432aabf',NULL),(323969,8805,1248,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30aa911-1691-11df-97a5-7038c432aabf',NULL),(323970,8805,5096,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30aaa7d-1691-11df-97a5-7038c432aabf',NULL),(323971,8805,1088,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30aabe9-1691-11df-97a5-7038c432aabf',NULL),(323972,8805,1088,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30ab152-1691-11df-97a5-7038c432aabf',NULL),(323973,8805,1088,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30ab329-1691-11df-97a5-7038c432aabf',NULL),(323974,8805,1112,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30ab600-1691-11df-97a5-7038c432aabf',NULL),(323975,8805,1109,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30abd2b-1691-11df-97a5-7038c432aabf',NULL),(323976,8805,1110,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30ad357-1691-11df-97a5-7038c432aabf',NULL),(323977,8805,1111,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30ad5a1-1691-11df-97a5-7038c432aabf',NULL),(323978,8805,1255,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30ad7d1-1691-11df-97a5-7038c432aabf',NULL),(323979,8805,1277,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30ada6d-1691-11df-97a5-7038c432aabf',NULL),(323980,8805,1261,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30aeb6f-1691-11df-97a5-7038c432aabf',NULL),(323981,8805,1265,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30aef7e-1691-11df-97a5-7038c432aabf',NULL),(323982,8805,1268,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30af309-1691-11df-97a5-7038c432aabf',NULL),(323983,8805,1271,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30b0738-1691-11df-97a5-7038c432aabf',NULL),(323984,8805,1271,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30b0993-1691-11df-97a5-7038c432aabf',NULL),(323985,8805,1271,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30b1aab-1691-11df-97a5-7038c432aabf',NULL),(323986,8805,1271,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30b2bed-1691-11df-97a5-7038c432aabf',NULL),(323987,8805,1272,31031,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:02',0,1,NULL,NULL,NULL,'d30b4fef-1691-11df-97a5-7038c432aabf',NULL),(323988,5810,1262,27314,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-22 16:13:20',0,1,NULL,NULL,NULL,'d30b5192-1691-11df-97a5-7038c432aabf',NULL),(323989,649,1246,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b5328-1691-11df-97a5-7038c432aabf',NULL),(323990,649,5282,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b54ba-1691-11df-97a5-7038c432aabf',NULL),(323991,649,6096,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b565d-1691-11df-97a5-7038c432aabf',NULL),(323992,649,5272,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b57f8-1691-11df-97a5-7038c432aabf',NULL),(323993,649,1146,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b5986-1691-11df-97a5-7038c432aabf',NULL),(323994,649,1154,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b5b1c-1691-11df-97a5-7038c432aabf',NULL),(323995,649,1192,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b5caa-1691-11df-97a5-7038c432aabf',NULL),(323996,649,1155,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b5e40-1691-11df-97a5-7038c432aabf',NULL),(323997,649,1164,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b5fd2-1691-11df-97a5-7038c432aabf',NULL),(323998,649,1156,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b617a-1691-11df-97a5-7038c432aabf',NULL),(323999,649,5092,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b6310-1691-11df-97a5-7038c432aabf',NULL),(324000,649,5086,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b64a2-1691-11df-97a5-7038c432aabf',NULL),(324001,649,5087,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b6634-1691-11df-97a5-7038c432aabf',NULL),(324002,649,5085,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b67c6-1691-11df-97a5-7038c432aabf',NULL),(324003,649,5088,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b695d-1691-11df-97a5-7038c432aabf',NULL),(324004,649,5089,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b6af7-1691-11df-97a5-7038c432aabf',NULL),(324005,649,5356,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b6c89-1691-11df-97a5-7038c432aabf',NULL),(324006,649,1248,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b6e20-1691-11df-97a5-7038c432aabf',NULL),(324007,649,5096,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b6fae-1691-11df-97a5-7038c432aabf',NULL),(324008,649,1088,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b7140-1691-11df-97a5-7038c432aabf',NULL),(324009,649,1088,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b72d6-1691-11df-97a5-7038c432aabf',NULL),(324010,649,1088,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b7464-1691-11df-97a5-7038c432aabf',NULL),(324011,649,1112,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b7603-1691-11df-97a5-7038c432aabf',NULL),(324012,649,1109,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b7790-1691-11df-97a5-7038c432aabf',NULL),(324013,649,1110,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b7927-1691-11df-97a5-7038c432aabf',NULL),(324014,649,1111,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b7ab9-1691-11df-97a5-7038c432aabf',NULL),(324015,649,1255,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b7c4f-1691-11df-97a5-7038c432aabf',NULL),(324016,649,1277,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b7de6-1691-11df-97a5-7038c432aabf',NULL),(324017,649,1261,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b7f73-1691-11df-97a5-7038c432aabf',NULL),(324018,649,1265,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b810a-1691-11df-97a5-7038c432aabf',NULL),(324019,649,1268,31033,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:12:31',0,1,NULL,NULL,NULL,'d30b829c-1691-11df-97a5-7038c432aabf',NULL),(324020,8694,1246,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30b842a-1691-11df-97a5-7038c432aabf',NULL),(324021,8694,5282,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30b85c0-1691-11df-97a5-7038c432aabf',NULL),(324022,8694,6096,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30b874e-1691-11df-97a5-7038c432aabf',NULL),(324023,8694,5272,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30b88f5-1691-11df-97a5-7038c432aabf',NULL),(324024,8694,1146,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30b8a87-1691-11df-97a5-7038c432aabf',NULL),(324025,8694,1154,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30b8c1e-1691-11df-97a5-7038c432aabf',NULL),(324026,8694,1192,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30b8dab-1691-11df-97a5-7038c432aabf',NULL),(324027,8694,1156,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30b8f60-1691-11df-97a5-7038c432aabf',NULL),(324028,8694,5092,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30b90f6-1691-11df-97a5-7038c432aabf',NULL),(324029,8694,5086,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30b9284-1691-11df-97a5-7038c432aabf',NULL),(324030,8694,5087,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30b941a-1691-11df-97a5-7038c432aabf',NULL),(324031,8694,5085,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30b95a8-1691-11df-97a5-7038c432aabf',NULL),(324032,8694,5088,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30b9772-1691-11df-97a5-7038c432aabf',NULL),(324033,8694,5089,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30b990c-1691-11df-97a5-7038c432aabf',NULL),(324034,8694,5356,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30b9a9e-1691-11df-97a5-7038c432aabf',NULL),(324035,8694,1248,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30b9c39-1691-11df-97a5-7038c432aabf',NULL),(324036,8694,5497,31038,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,885,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30b9dcb-1691-11df-97a5-7038c432aabf',NULL),(324037,8694,730,31038,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30b9f5d-1691-11df-97a5-7038c432aabf',NULL),(324038,8694,853,31038,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,738,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30ba0ef-1691-11df-97a5-7038c432aabf',NULL),(324039,8694,5096,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30ba281-1691-11df-97a5-7038c432aabf',NULL),(324040,8694,1112,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30ba417-1691-11df-97a5-7038c432aabf',NULL),(324041,8694,1109,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30ba5a9-1691-11df-97a5-7038c432aabf',NULL),(324042,8694,1110,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30ba740-1691-11df-97a5-7038c432aabf',NULL),(324043,8694,1111,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30ba8d2-1691-11df-97a5-7038c432aabf',NULL),(324044,8694,1255,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30baa60-1691-11df-97a5-7038c432aabf',NULL),(324045,8694,1277,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30babf6-1691-11df-97a5-7038c432aabf',NULL),(324046,8694,1261,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30bada2-1691-11df-97a5-7038c432aabf',NULL),(324047,8694,1265,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30baf38-1691-11df-97a5-7038c432aabf',NULL),(324048,8694,1268,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30bb0c6-1691-11df-97a5-7038c432aabf',NULL),(324049,8694,1272,31038,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:13:46',0,1,NULL,NULL,NULL,'d30bb25c-1691-11df-97a5-7038c432aabf',NULL),(324050,6604,1246,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30bb3f3-1691-11df-97a5-7038c432aabf',NULL),(324051,6604,5282,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30bb580-1691-11df-97a5-7038c432aabf',NULL),(324052,6604,6096,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30bb717-1691-11df-97a5-7038c432aabf',NULL),(324053,6604,5272,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30bb8a4-1691-11df-97a5-7038c432aabf',NULL),(324054,6604,1146,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30bc59c-1691-11df-97a5-7038c432aabf',NULL),(324055,6604,1154,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30bc732-1691-11df-97a5-7038c432aabf',NULL),(324056,6604,1192,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30bc8b7-1691-11df-97a5-7038c432aabf',NULL),(324057,6604,1164,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30bca52-1691-11df-97a5-7038c432aabf',NULL),(324058,6604,1156,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30bcbe4-1691-11df-97a5-7038c432aabf',NULL),(324059,6604,5092,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30bcd7f-1691-11df-97a5-7038c432aabf',NULL),(324060,6604,5086,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30bcf19-1691-11df-97a5-7038c432aabf',NULL),(324061,6604,5087,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30bd0ab-1691-11df-97a5-7038c432aabf',NULL),(324062,6604,5085,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30bd25b-1691-11df-97a5-7038c432aabf',NULL),(324063,6604,5088,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30bd526-1691-11df-97a5-7038c432aabf',NULL),(324064,6604,5089,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30bd7d2-1691-11df-97a5-7038c432aabf',NULL),(324065,6604,5356,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30bdb1d-1691-11df-97a5-7038c432aabf',NULL),(324066,6604,1248,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30bdfe8-1691-11df-97a5-7038c432aabf',NULL),(324067,6604,952,31039,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2530,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30be2a6-1691-11df-97a5-7038c432aabf',NULL),(324068,6604,5497,31039,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30be552-1691-11df-97a5-7038c432aabf',NULL),(324069,6604,730,31039,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30be7fe-1691-11df-97a5-7038c432aabf',NULL),(324070,6604,853,31039,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1284,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30beaa6-1691-11df-97a5-7038c432aabf',NULL),(324071,6604,21,31039,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30bed8f-1691-11df-97a5-7038c432aabf',NULL),(324072,6604,851,31039,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30bf03f-1691-11df-97a5-7038c432aabf',NULL),(324073,6604,729,31039,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257000,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30bf2df-1691-11df-97a5-7038c432aabf',NULL),(324074,6604,790,31039,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.9,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30bf57e-1691-11df-97a5-7038c432aabf',NULL),(324075,6604,654,31039,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30bf822-1691-11df-97a5-7038c432aabf',NULL),(324076,6604,678,31039,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30bfaca-1691-11df-97a5-7038c432aabf',NULL),(324077,6604,5096,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30bfd6e-1691-11df-97a5-7038c432aabf',NULL),(324078,6604,1088,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30c0041-1691-11df-97a5-7038c432aabf',NULL),(324079,6604,1088,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30c02fa-1691-11df-97a5-7038c432aabf',NULL),(324080,6604,1112,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30c048c-1691-11df-97a5-7038c432aabf',NULL),(324081,6604,1109,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30c062f-1691-11df-97a5-7038c432aabf',NULL),(324082,6604,1110,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30c07c6-1691-11df-97a5-7038c432aabf',NULL),(324083,6604,1111,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30c0954-1691-11df-97a5-7038c432aabf',NULL),(324084,6604,1255,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30c0aee-1691-11df-97a5-7038c432aabf',NULL),(324085,6604,1277,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30c0c80-1691-11df-97a5-7038c432aabf',NULL),(324086,6604,1261,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30c0e17-1691-11df-97a5-7038c432aabf',NULL),(324087,6604,1265,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30c0fa4-1691-11df-97a5-7038c432aabf',NULL),(324088,6604,1268,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30c1222-1691-11df-97a5-7038c432aabf',NULL),(324089,6604,1272,31039,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:57',0,1,NULL,NULL,NULL,'d30c13c9-1691-11df-97a5-7038c432aabf',NULL),(324090,6329,5282,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL,NULL,'d30c155b-1691-11df-97a5-7038c432aabf',NULL),(324091,6329,6096,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL,NULL,'d30c1725-1691-11df-97a5-7038c432aabf',NULL),(324092,6329,5272,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL,NULL,'d30c18bb-1691-11df-97a5-7038c432aabf',NULL),(324093,6329,1146,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL,NULL,'d30c1a52-1691-11df-97a5-7038c432aabf',NULL),(324094,6329,1192,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL,NULL,'d30c1c0e-1691-11df-97a5-7038c432aabf',NULL),(324095,6329,1156,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL,NULL,'d30c1dad-1691-11df-97a5-7038c432aabf',NULL),(324096,6329,5092,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL,NULL,'d30c1f44-1691-11df-97a5-7038c432aabf',NULL),(324097,6329,5086,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL,NULL,'d30c20d6-1691-11df-97a5-7038c432aabf',NULL),(324098,6329,5087,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL,NULL,'d30c2268-1691-11df-97a5-7038c432aabf',NULL),(324099,6329,5085,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL,NULL,'d30c23f6-1691-11df-97a5-7038c432aabf',NULL),(324100,6329,5088,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL,NULL,'d30c258c-1691-11df-97a5-7038c432aabf',NULL),(324101,6329,5089,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL,NULL,'d30c2726-1691-11df-97a5-7038c432aabf',NULL),(324102,6329,5096,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL,NULL,'d30c28b4-1691-11df-97a5-7038c432aabf',NULL),(324103,6329,1112,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL,NULL,'d30c2a86-1691-11df-97a5-7038c432aabf',NULL),(324104,6329,1109,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL,NULL,'d30c2c21-1691-11df-97a5-7038c432aabf',NULL),(324105,6329,1110,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL,NULL,'d30c2df3-1691-11df-97a5-7038c432aabf',NULL),(324106,6329,1111,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL,NULL,'d30c2f8e-1691-11df-97a5-7038c432aabf',NULL),(324107,6329,1255,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL,NULL,'d30c3120-1691-11df-97a5-7038c432aabf',NULL),(324108,6329,1277,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL,NULL,'d30c32b6-1691-11df-97a5-7038c432aabf',NULL),(324109,6329,1261,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL,NULL,'d30c3444-1691-11df-97a5-7038c432aabf',NULL),(324110,6329,1265,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL,NULL,'d30c35db-1691-11df-97a5-7038c432aabf',NULL),(324111,6329,1268,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL,NULL,'d30c3768-1691-11df-97a5-7038c432aabf',NULL),(324112,6329,1271,31040,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:14:39',0,1,NULL,NULL,NULL,'d30c3903-1691-11df-97a5-7038c432aabf',NULL),(324113,6625,1246,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c3a99-1691-11df-97a5-7038c432aabf',NULL),(324114,6625,5282,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c3c27-1691-11df-97a5-7038c432aabf',NULL),(324115,6625,6096,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c3dbd-1691-11df-97a5-7038c432aabf',NULL),(324116,6625,5272,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c3f47-1691-11df-97a5-7038c432aabf',NULL),(324117,6625,1146,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c40e2-1691-11df-97a5-7038c432aabf',NULL),(324118,6625,1154,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c426f-1691-11df-97a5-7038c432aabf',NULL),(324119,6625,1192,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c4406-1691-11df-97a5-7038c432aabf',NULL),(324120,6625,1155,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c459c-1691-11df-97a5-7038c432aabf',NULL),(324121,6625,1164,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c472a-1691-11df-97a5-7038c432aabf',NULL),(324122,6625,1156,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c48bc-1691-11df-97a5-7038c432aabf',NULL),(324123,6625,5092,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c4a4a-1691-11df-97a5-7038c432aabf',NULL),(324124,6625,5086,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c4c0f-1691-11df-97a5-7038c432aabf',NULL),(324125,6625,5087,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c4dae-1691-11df-97a5-7038c432aabf',NULL),(324126,6625,5085,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c4f3c-1691-11df-97a5-7038c432aabf',NULL),(324127,6625,5088,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c50d2-1691-11df-97a5-7038c432aabf',NULL),(324128,6625,5089,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.6,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c5260-1691-11df-97a5-7038c432aabf',NULL),(324129,6625,5356,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c53f2-1691-11df-97a5-7038c432aabf',NULL),(324130,6625,1248,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c5588-1691-11df-97a5-7038c432aabf',NULL),(324131,6625,5096,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c5749-1691-11df-97a5-7038c432aabf',NULL),(324132,6625,1088,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c58e8-1691-11df-97a5-7038c432aabf',NULL),(324133,6625,1088,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c5a7a-1691-11df-97a5-7038c432aabf',NULL),(324134,6625,1088,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c5c15-1691-11df-97a5-7038c432aabf',NULL),(324135,6625,1112,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c5db4-1691-11df-97a5-7038c432aabf',NULL),(324136,6625,1109,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c5f4a-1691-11df-97a5-7038c432aabf',NULL),(324137,6625,1110,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c611c-1691-11df-97a5-7038c432aabf',NULL),(324138,6625,1111,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c62bb-1691-11df-97a5-7038c432aabf',NULL),(324139,6625,1255,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c6456-1691-11df-97a5-7038c432aabf',NULL),(324140,6625,1277,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c71a3-1691-11df-97a5-7038c432aabf',NULL),(324141,6625,1261,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c733d-1691-11df-97a5-7038c432aabf',NULL),(324142,6625,1265,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c74cb-1691-11df-97a5-7038c432aabf',NULL),(324143,6625,1268,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c766a-1691-11df-97a5-7038c432aabf',NULL),(324144,6625,1271,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c7805-1691-11df-97a5-7038c432aabf',NULL),(324145,6625,1271,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c799f-1691-11df-97a5-7038c432aabf',NULL),(324146,6625,1271,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c7b3a-1691-11df-97a5-7038c432aabf',NULL),(324147,6625,1271,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c7cd0-1691-11df-97a5-7038c432aabf',NULL),(324148,6625,1272,31047,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:53',0,1,NULL,NULL,NULL,'d30c7e6f-1691-11df-97a5-7038c432aabf',NULL),(324149,7868,1246,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30c800e-1691-11df-97a5-7038c432aabf',NULL),(324150,7868,5282,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30c81a4-1691-11df-97a5-7038c432aabf',NULL),(324151,7868,6096,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30c833b-1691-11df-97a5-7038c432aabf',NULL),(324152,7868,5272,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30c84cd-1691-11df-97a5-7038c432aabf',NULL),(324153,7868,1146,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30c866c-1691-11df-97a5-7038c432aabf',NULL),(324154,7868,1154,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30c880f-1691-11df-97a5-7038c432aabf',NULL),(324155,7868,1192,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30c89ae-1691-11df-97a5-7038c432aabf',NULL),(324156,7868,5092,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30c8b48-1691-11df-97a5-7038c432aabf',NULL),(324157,7868,5086,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30c8cdf-1691-11df-97a5-7038c432aabf',NULL),(324158,7868,5087,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30c8e7e-1691-11df-97a5-7038c432aabf',NULL),(324159,7868,5085,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30c9021-1691-11df-97a5-7038c432aabf',NULL),(324160,7868,5088,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30c91b7-1691-11df-97a5-7038c432aabf',NULL),(324161,7868,5089,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30c934d-1691-11df-97a5-7038c432aabf',NULL),(324162,7868,5356,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30c94e8-1691-11df-97a5-7038c432aabf',NULL),(324163,7868,1248,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30c9687-1691-11df-97a5-7038c432aabf',NULL),(324164,7868,5096,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30c982a-1691-11df-97a5-7038c432aabf',NULL),(324165,7868,1112,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30c99eb-1691-11df-97a5-7038c432aabf',NULL),(324166,7868,1109,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30c9b93-1691-11df-97a5-7038c432aabf',NULL),(324167,7868,1110,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30c9d0f-1691-11df-97a5-7038c432aabf',NULL),(324168,7868,1111,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30c9e8c-1691-11df-97a5-7038c432aabf',NULL),(324169,7868,1255,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30ca040-1691-11df-97a5-7038c432aabf',NULL),(324170,7868,1277,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30ca1a8-1691-11df-97a5-7038c432aabf',NULL),(324171,7868,1261,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30ca3e0-1691-11df-97a5-7038c432aabf',NULL),(324172,7868,1265,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30ca54c-1691-11df-97a5-7038c432aabf',NULL),(324173,7868,1268,31049,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:17:30',0,1,NULL,NULL,NULL,'d30ca6b8-1691-11df-97a5-7038c432aabf',NULL),(324174,7410,1246,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30ca81b-1691-11df-97a5-7038c432aabf',NULL),(324175,7410,5282,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30cb8e1-1691-11df-97a5-7038c432aabf',NULL),(324176,7410,6096,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30cba55-1691-11df-97a5-7038c432aabf',NULL),(324177,7410,5272,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30cbbb8-1691-11df-97a5-7038c432aabf',NULL),(324178,7410,1146,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30cc173-1691-11df-97a5-7038c432aabf',NULL),(324179,7410,1154,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30cc2ec-1691-11df-97a5-7038c432aabf',NULL),(324180,7410,1192,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30cc464-1691-11df-97a5-7038c432aabf',NULL),(324181,7410,5092,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30cd70a-1691-11df-97a5-7038c432aabf',NULL),(324182,7410,5086,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30cd9a9-1691-11df-97a5-7038c432aabf',NULL),(324183,7410,5087,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30cdc9e-1691-11df-97a5-7038c432aabf',NULL),(324184,7410,5085,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30cdef9-1691-11df-97a5-7038c432aabf',NULL),(324185,7410,5088,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30cf095-1691-11df-97a5-7038c432aabf',NULL),(324186,7410,5089,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30cf487-1691-11df-97a5-7038c432aabf',NULL),(324187,7410,5356,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30cf6c8-1691-11df-97a5-7038c432aabf',NULL),(324188,7410,1248,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30d0b6b-1691-11df-97a5-7038c432aabf',NULL),(324189,7410,5096,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30d0dac-1691-11df-97a5-7038c432aabf',NULL),(324190,7410,1112,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30d1ecc-1691-11df-97a5-7038c432aabf',NULL),(324191,7410,1109,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30d3082-1691-11df-97a5-7038c432aabf',NULL),(324192,7410,1110,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30d4138-1691-11df-97a5-7038c432aabf',NULL),(324193,7410,1111,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30d6a52-1691-11df-97a5-7038c432aabf',NULL),(324194,7410,1255,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30d6c20-1691-11df-97a5-7038c432aabf',NULL),(324195,7410,1277,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30d6da1-1691-11df-97a5-7038c432aabf',NULL),(324196,7410,1261,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30d6f19-1691-11df-97a5-7038c432aabf',NULL),(324197,7410,1265,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30d709a-1691-11df-97a5-7038c432aabf',NULL),(324198,7410,1268,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30d7217-1691-11df-97a5-7038c432aabf',NULL),(324199,7410,1271,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30d74b2-1691-11df-97a5-7038c432aabf',NULL),(324200,7410,1271,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30d763c-1691-11df-97a5-7038c432aabf',NULL),(324201,7410,1271,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30d77c5-1691-11df-97a5-7038c432aabf',NULL),(324202,7410,1271,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30d7957-1691-11df-97a5-7038c432aabf',NULL),(324203,7410,1271,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30d7ae1-1691-11df-97a5-7038c432aabf',NULL),(324204,7410,1271,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30d7c95-1691-11df-97a5-7038c432aabf',NULL),(324205,7410,1271,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30d7e09-1691-11df-97a5-7038c432aabf',NULL),(324206,7410,1272,31051,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:18:03',0,1,NULL,NULL,NULL,'d30d7f86-1691-11df-97a5-7038c432aabf',NULL),(324207,4232,1246,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30d80fa-1691-11df-97a5-7038c432aabf',NULL),(324208,4232,5282,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30d827b-1691-11df-97a5-7038c432aabf',NULL),(324209,4232,6096,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30d83f3-1691-11df-97a5-7038c432aabf',NULL),(324210,4232,5272,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30d8570-1691-11df-97a5-7038c432aabf',NULL),(324211,4232,1146,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30d86ed-1691-11df-97a5-7038c432aabf',NULL),(324212,4232,1154,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30d8869-1691-11df-97a5-7038c432aabf',NULL),(324213,4232,1192,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30d8a80-1691-11df-97a5-7038c432aabf',NULL),(324214,4232,1164,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30d8c01-1691-11df-97a5-7038c432aabf',NULL),(324215,4232,1156,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30d8d79-1691-11df-97a5-7038c432aabf',NULL),(324216,4232,5092,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30d8ef6-1691-11df-97a5-7038c432aabf',NULL),(324217,4232,5086,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30d906a-1691-11df-97a5-7038c432aabf',NULL),(324218,4232,5087,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30d91e2-1691-11df-97a5-7038c432aabf',NULL),(324219,4232,5085,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30d935f-1691-11df-97a5-7038c432aabf',NULL),(324220,4232,5088,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30d94dc-1691-11df-97a5-7038c432aabf',NULL),(324221,4232,5089,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.7,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30d965d-1691-11df-97a5-7038c432aabf',NULL),(324222,4232,952,31053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1880,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30d97d1-1691-11df-97a5-7038c432aabf',NULL),(324223,4232,5497,31053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,357,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30d99b0-1691-11df-97a5-7038c432aabf',NULL),(324224,4232,730,31053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30d9b3e-1691-11df-97a5-7038c432aabf',NULL),(324225,4232,853,31053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30d9cd0-1691-11df-97a5-7038c432aabf',NULL),(324226,4232,21,31053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30d9e5e-1691-11df-97a5-7038c432aabf',NULL),(324227,4232,851,31053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30d9feb-1691-11df-97a5-7038c432aabf',NULL),(324228,4232,729,31053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290000,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30da1a8-1691-11df-97a5-7038c432aabf',NULL),(324229,4232,790,31053,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.6,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30da31c-1691-11df-97a5-7038c432aabf',NULL),(324230,4232,654,31053,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30da495-1691-11df-97a5-7038c432aabf',NULL),(324231,4232,678,31053,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7900,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30da60d-1691-11df-97a5-7038c432aabf',NULL),(324232,4232,5096,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30da78a-1691-11df-97a5-7038c432aabf',NULL),(324233,4232,1088,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30da90f-1691-11df-97a5-7038c432aabf',NULL),(324234,4232,1088,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30daa87-1691-11df-97a5-7038c432aabf',NULL),(324235,4232,1088,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30dac04-1691-11df-97a5-7038c432aabf',NULL),(324236,4232,1112,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30dad7d-1691-11df-97a5-7038c432aabf',NULL),(324237,4232,1109,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30daef9-1691-11df-97a5-7038c432aabf',NULL),(324238,4232,1110,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30db076-1691-11df-97a5-7038c432aabf',NULL),(324239,4232,1111,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30db1ea-1691-11df-97a5-7038c432aabf',NULL),(324240,4232,1255,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30db36b-1691-11df-97a5-7038c432aabf',NULL),(324241,4232,1277,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30db4df-1691-11df-97a5-7038c432aabf',NULL),(324242,4232,1261,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30db6e9-1691-11df-97a5-7038c432aabf',NULL),(324243,4232,1265,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30db866-1691-11df-97a5-7038c432aabf',NULL),(324244,4232,1268,31053,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:16:29',0,1,NULL,NULL,NULL,'d30db9e7-1691-11df-97a5-7038c432aabf',NULL),(324245,4342,1246,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30dbb5f-1691-11df-97a5-7038c432aabf',NULL),(324246,4342,5282,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30dbcdc-1691-11df-97a5-7038c432aabf',NULL),(324247,4342,6096,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30dbe58-1691-11df-97a5-7038c432aabf',NULL),(324248,4342,5272,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30dc02f-1691-11df-97a5-7038c432aabf',NULL),(324249,4342,1146,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30dc1c1-1691-11df-97a5-7038c432aabf',NULL),(324250,4342,1154,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30dc357-1691-11df-97a5-7038c432aabf',NULL),(324251,4342,1192,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30dc4e5-1691-11df-97a5-7038c432aabf',NULL),(324252,4342,1155,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30dc67b-1691-11df-97a5-7038c432aabf',NULL),(324253,4342,1164,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30dc838-1691-11df-97a5-7038c432aabf',NULL),(324254,4342,1156,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30dc9b5-1691-11df-97a5-7038c432aabf',NULL),(324255,4342,5092,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30dcb2d-1691-11df-97a5-7038c432aabf',NULL),(324256,4342,5086,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30dccae-1691-11df-97a5-7038c432aabf',NULL),(324257,4342,5087,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30dce2f-1691-11df-97a5-7038c432aabf',NULL),(324258,4342,5085,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30dd001-1691-11df-97a5-7038c432aabf',NULL),(324259,4342,5088,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30dd193-1691-11df-97a5-7038c432aabf',NULL),(324260,4342,5089,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30ddd8e-1691-11df-97a5-7038c432aabf',NULL),(324261,4342,5356,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30ddf02-1691-11df-97a5-7038c432aabf',NULL),(324262,4342,1248,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30de07b-1691-11df-97a5-7038c432aabf',NULL),(324263,4342,5096,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30de1f8-1691-11df-97a5-7038c432aabf',NULL),(324264,4342,1088,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30de374-1691-11df-97a5-7038c432aabf',NULL),(324265,4342,1088,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30de5e9-1691-11df-97a5-7038c432aabf',NULL),(324266,4342,1088,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30de77f-1691-11df-97a5-7038c432aabf',NULL),(324267,4342,1112,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30de911-1691-11df-97a5-7038c432aabf',NULL),(324268,4342,1109,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30dea9f-1691-11df-97a5-7038c432aabf',NULL),(324269,4342,1110,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30dec42-1691-11df-97a5-7038c432aabf',NULL),(324270,4342,1111,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30def08-1691-11df-97a5-7038c432aabf',NULL),(324271,4342,1255,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30df17d-1691-11df-97a5-7038c432aabf',NULL),(324272,4342,1277,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30df3f2-1691-11df-97a5-7038c432aabf',NULL),(324273,4342,1261,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30df785-1691-11df-97a5-7038c432aabf',NULL),(324274,4342,1265,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30dfaa5-1691-11df-97a5-7038c432aabf',NULL),(324275,4342,1268,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30dfd38-1691-11df-97a5-7038c432aabf',NULL),(324276,4342,1272,31057,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:21:39',0,1,NULL,NULL,NULL,'d30dffca-1691-11df-97a5-7038c432aabf',NULL),(324277,7486,1246,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e0248-1691-11df-97a5-7038c432aabf',NULL),(324278,7486,5282,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e04d6-1691-11df-97a5-7038c432aabf',NULL),(324279,7486,6096,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e0769-1691-11df-97a5-7038c432aabf',NULL),(324280,7486,5272,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e09ef-1691-11df-97a5-7038c432aabf',NULL),(324281,7486,1146,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e0c79-1691-11df-97a5-7038c432aabf',NULL),(324282,7486,1154,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e0fae-1691-11df-97a5-7038c432aabf',NULL),(324283,7486,1192,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e126c-1691-11df-97a5-7038c432aabf',NULL),(324284,7486,1155,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e1518-1691-11df-97a5-7038c432aabf',NULL),(324285,7486,1164,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e17d1-1691-11df-97a5-7038c432aabf',NULL),(324286,7486,1156,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e1a5b-1691-11df-97a5-7038c432aabf',NULL),(324287,7486,1156,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e1bd8-1691-11df-97a5-7038c432aabf',NULL),(324288,7486,1156,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e1d59-1691-11df-97a5-7038c432aabf',NULL),(324289,7486,6065,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e1eda-1691-11df-97a5-7038c432aabf',NULL),(324290,7486,5092,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e2052-1691-11df-97a5-7038c432aabf',NULL),(324291,7486,5086,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e21d8-1691-11df-97a5-7038c432aabf',NULL),(324292,7486,5087,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e2350-1691-11df-97a5-7038c432aabf',NULL),(324293,7486,5085,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e24d1-1691-11df-97a5-7038c432aabf',NULL),(324294,7486,5088,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e2649-1691-11df-97a5-7038c432aabf',NULL),(324295,7486,5089,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.8,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e29d8-1691-11df-97a5-7038c432aabf',NULL),(324296,7486,5356,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e2b77-1691-11df-97a5-7038c432aabf',NULL),(324297,7486,1248,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e2d0e-1691-11df-97a5-7038c432aabf',NULL),(324298,7486,952,31058,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2620,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e2ea4-1691-11df-97a5-7038c432aabf',NULL),(324299,7486,5497,31058,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,576,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e3036-1691-11df-97a5-7038c432aabf',NULL),(324300,7486,730,31058,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e3244-1691-11df-97a5-7038c432aabf',NULL),(324301,7486,853,31058,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1671,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e33da-1691-11df-97a5-7038c432aabf',NULL),(324302,7486,21,31058,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e358f-1691-11df-97a5-7038c432aabf',NULL),(324303,7486,851,31058,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e3729-1691-11df-97a5-7038c432aabf',NULL),(324304,7486,729,31058,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193000,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e38bb-1691-11df-97a5-7038c432aabf',NULL),(324305,7486,790,31058,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.1,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e3a52-1691-11df-97a5-7038c432aabf',NULL),(324306,7486,654,31058,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.7,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e3bec-1691-11df-97a5-7038c432aabf',NULL),(324307,7486,678,31058,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e3da1-1691-11df-97a5-7038c432aabf',NULL),(324308,7486,5096,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e3f22-1691-11df-97a5-7038c432aabf',NULL),(324309,7486,1088,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e409e-1691-11df-97a5-7038c432aabf',NULL),(324310,7486,1088,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e421f-1691-11df-97a5-7038c432aabf',NULL),(324311,7486,1088,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e439c-1691-11df-97a5-7038c432aabf',NULL),(324312,7486,1112,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e4521-1691-11df-97a5-7038c432aabf',NULL),(324313,7486,1109,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e46a2-1691-11df-97a5-7038c432aabf',NULL),(324314,7486,1110,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e481f-1691-11df-97a5-7038c432aabf',NULL),(324315,7486,1111,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e49a4-1691-11df-97a5-7038c432aabf',NULL),(324316,7486,1255,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e4b21-1691-11df-97a5-7038c432aabf',NULL),(324317,7486,1277,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e4ca2-1691-11df-97a5-7038c432aabf',NULL),(324318,7486,1261,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e4e1a-1691-11df-97a5-7038c432aabf',NULL),(324319,7486,1262,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e4f9f-1691-11df-97a5-7038c432aabf',NULL),(324320,7486,1265,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e5120-1691-11df-97a5-7038c432aabf',NULL),(324321,7486,1268,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e529d-1691-11df-97a5-7038c432aabf',NULL),(324322,7486,1272,31058,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:20:21',0,1,NULL,NULL,NULL,'d30e541e-1691-11df-97a5-7038c432aabf',NULL),(324323,8435,1246,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e559b-1691-11df-97a5-7038c432aabf',NULL),(324324,8435,5282,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e571c-1691-11df-97a5-7038c432aabf',NULL),(324325,8435,6096,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e58a1-1691-11df-97a5-7038c432aabf',NULL),(324326,8435,5272,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e5a19-1691-11df-97a5-7038c432aabf',NULL),(324327,8435,1146,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e5c9f-1691-11df-97a5-7038c432aabf',NULL),(324328,8435,1154,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e5e35-1691-11df-97a5-7038c432aabf',NULL),(324329,8435,1192,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e5fcc-1691-11df-97a5-7038c432aabf',NULL),(324330,8435,1155,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e615e-1691-11df-97a5-7038c432aabf',NULL),(324331,8435,1164,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e62f8-1691-11df-97a5-7038c432aabf',NULL),(324332,8435,1156,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e64be-1691-11df-97a5-7038c432aabf',NULL),(324333,8435,6077,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e6636-1691-11df-97a5-7038c432aabf',NULL),(324334,8435,5092,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e67bb-1691-11df-97a5-7038c432aabf',NULL),(324335,8435,5086,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e6938-1691-11df-97a5-7038c432aabf',NULL),(324336,8435,5087,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e6ab5-1691-11df-97a5-7038c432aabf',NULL),(324337,8435,5085,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e6c3a-1691-11df-97a5-7038c432aabf',NULL),(324338,8435,5088,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e6db2-1691-11df-97a5-7038c432aabf',NULL),(324339,8435,5089,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e6f33-1691-11df-97a5-7038c432aabf',NULL),(324340,8435,5356,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e70b0-1691-11df-97a5-7038c432aabf',NULL),(324341,8435,1248,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e723e-1691-11df-97a5-7038c432aabf',NULL),(324342,8435,5096,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e73cc-1691-11df-97a5-7038c432aabf',NULL),(324343,8435,1088,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e754d-1691-11df-97a5-7038c432aabf',NULL),(324344,8435,1088,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e76d6-1691-11df-97a5-7038c432aabf',NULL),(324345,8435,1088,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e7857-1691-11df-97a5-7038c432aabf',NULL),(324346,8435,1112,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e79e1-1691-11df-97a5-7038c432aabf',NULL),(324347,8435,1109,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e8624-1691-11df-97a5-7038c432aabf',NULL),(324348,8435,1110,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e87ba-1691-11df-97a5-7038c432aabf',NULL),(324349,8435,1111,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e894d-1691-11df-97a5-7038c432aabf',NULL),(324350,8435,1255,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e8b16-1691-11df-97a5-7038c432aabf',NULL),(324351,8435,1277,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e8ca0-1691-11df-97a5-7038c432aabf',NULL),(324352,8435,1261,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e8e21-1691-11df-97a5-7038c432aabf',NULL),(324353,8435,1265,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e8faa-1691-11df-97a5-7038c432aabf',NULL),(324354,8435,1268,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e912f-1691-11df-97a5-7038c432aabf',NULL),(324355,8435,1272,31059,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:31',0,1,NULL,NULL,NULL,'d30e92b0-1691-11df-97a5-7038c432aabf',NULL),(324356,5156,952,25143,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2970,NULL,NULL,'',1,'2006-05-22 16:24:11',0,1,NULL,NULL,NULL,'d30e9436-1691-11df-97a5-7038c432aabf',NULL),(324357,5156,5497,25143,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,370,NULL,NULL,'',1,'2006-05-22 16:24:35',0,1,NULL,NULL,NULL,'d30e95bf-1691-11df-97a5-7038c432aabf',NULL),(324358,798,1246,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30e9744-1691-11df-97a5-7038c432aabf',NULL),(324359,798,5282,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30e98ce-1691-11df-97a5-7038c432aabf',NULL),(324360,798,6096,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30e9a4f-1691-11df-97a5-7038c432aabf',NULL),(324361,798,1154,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30e9bd4-1691-11df-97a5-7038c432aabf',NULL),(324362,798,1192,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30e9d55-1691-11df-97a5-7038c432aabf',NULL),(324363,798,1164,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30e9edf-1691-11df-97a5-7038c432aabf',NULL),(324364,798,1156,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30ea064-1691-11df-97a5-7038c432aabf',NULL),(324365,798,6065,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30ea1e5-1691-11df-97a5-7038c432aabf',NULL),(324366,798,5092,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30ea366-1691-11df-97a5-7038c432aabf',NULL),(324367,798,5086,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30ea4eb-1691-11df-97a5-7038c432aabf',NULL),(324368,798,5087,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30ea674-1691-11df-97a5-7038c432aabf',NULL),(324369,798,5085,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30ea7fe-1691-11df-97a5-7038c432aabf',NULL),(324370,798,5088,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30ea983-1691-11df-97a5-7038c432aabf',NULL),(324371,798,5089,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30eab78-1691-11df-97a5-7038c432aabf',NULL),(324372,798,5356,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30ead23-1691-11df-97a5-7038c432aabf',NULL),(324373,798,1248,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30eaec2-1691-11df-97a5-7038c432aabf',NULL),(324374,798,5096,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30eb03f-1691-11df-97a5-7038c432aabf',NULL),(324375,798,1088,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30eb1bc-1691-11df-97a5-7038c432aabf',NULL),(324376,798,1088,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30eb363-1691-11df-97a5-7038c432aabf',NULL),(324377,798,1088,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30eb4ca-1691-11df-97a5-7038c432aabf',NULL),(324378,798,1112,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30eb63a-1691-11df-97a5-7038c432aabf',NULL),(324379,798,1109,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30eb7a1-1691-11df-97a5-7038c432aabf',NULL),(324380,798,1110,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30eb909-1691-11df-97a5-7038c432aabf',NULL),(324381,798,1111,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30eba79-1691-11df-97a5-7038c432aabf',NULL),(324382,798,1255,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30ec9cf-1691-11df-97a5-7038c432aabf',NULL),(324383,798,1277,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30ecb3f-1691-11df-97a5-7038c432aabf',NULL),(324384,798,1261,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30ecca6-1691-11df-97a5-7038c432aabf',NULL),(324385,798,1265,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30ed295-1691-11df-97a5-7038c432aabf',NULL),(324386,798,1268,31062,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:22:14',0,1,NULL,NULL,NULL,'d30ed41e-1691-11df-97a5-7038c432aabf',NULL),(324387,3275,1246,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30ed5a3-1691-11df-97a5-7038c432aabf',NULL),(324388,3275,5282,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30ed73a-1691-11df-97a5-7038c432aabf',NULL),(324389,3275,6096,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30ee99b-1691-11df-97a5-7038c432aabf',NULL),(324390,3275,5272,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30eebff-1691-11df-97a5-7038c432aabf',NULL),(324391,3275,1146,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30eee3c-1691-11df-97a5-7038c432aabf',NULL),(324392,3275,1154,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30ef075-1691-11df-97a5-7038c432aabf',NULL),(324393,3275,1192,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f01c4-1691-11df-97a5-7038c432aabf',NULL),(324394,3275,1155,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f05c2-1691-11df-97a5-7038c432aabf',NULL),(324395,3275,1164,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f0815-1691-11df-97a5-7038c432aabf',NULL),(324396,3275,1156,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f1b14-1691-11df-97a5-7038c432aabf',NULL),(324397,3275,6065,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f1d49-1691-11df-97a5-7038c432aabf',NULL),(324398,3275,5092,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f2e87-1691-11df-97a5-7038c432aabf',NULL),(324399,3275,5086,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f3ecd-1691-11df-97a5-7038c432aabf',NULL),(324400,3275,5087,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f6565-1691-11df-97a5-7038c432aabf',NULL),(324401,3275,5085,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f66eb-1691-11df-97a5-7038c432aabf',NULL),(324402,3275,5088,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f6863-1691-11df-97a5-7038c432aabf',NULL),(324403,3275,5089,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f69e4-1691-11df-97a5-7038c432aabf',NULL),(324404,3275,5356,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f6b61-1691-11df-97a5-7038c432aabf',NULL),(324405,3275,1248,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f6cd9-1691-11df-97a5-7038c432aabf',NULL),(324406,3275,5096,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f6ec9-1691-11df-97a5-7038c432aabf',NULL),(324407,3275,1088,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f706c-1691-11df-97a5-7038c432aabf',NULL),(324408,3275,1088,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f71fe-1691-11df-97a5-7038c432aabf',NULL),(324409,3275,1112,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f7395-1691-11df-97a5-7038c432aabf',NULL),(324410,3275,1109,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f752b-1691-11df-97a5-7038c432aabf',NULL),(324411,3275,1110,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f76c1-1691-11df-97a5-7038c432aabf',NULL),(324412,3275,1111,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f7858-1691-11df-97a5-7038c432aabf',NULL),(324413,3275,1255,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f79ea-1691-11df-97a5-7038c432aabf',NULL),(324414,3275,1277,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f7b80-1691-11df-97a5-7038c432aabf',NULL),(324415,3275,1261,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f7d16-1691-11df-97a5-7038c432aabf',NULL),(324416,3275,1265,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f7ee0-1691-11df-97a5-7038c432aabf',NULL),(324417,3275,1268,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f805d-1691-11df-97a5-7038c432aabf',NULL),(324418,3275,1272,31063,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:20',0,1,NULL,NULL,NULL,'d30f81de-1691-11df-97a5-7038c432aabf',NULL),(324419,5156,730,25143,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,'',1,'2006-05-22 16:24:52',0,1,NULL,NULL,NULL,'d30f835f-1691-11df-97a5-7038c432aabf',NULL),(324420,5156,853,25143,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1559,NULL,NULL,'',1,'2006-05-22 16:25:15',0,1,NULL,NULL,NULL,'d30f84db-1691-11df-97a5-7038c432aabf',NULL),(324421,6443,1246,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30f8658-1691-11df-97a5-7038c432aabf',NULL),(324422,6443,5282,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30f87d1-1691-11df-97a5-7038c432aabf',NULL),(324423,6443,6096,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30f8956-1691-11df-97a5-7038c432aabf',NULL),(324424,6443,1154,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30f8ad2-1691-11df-97a5-7038c432aabf',NULL),(324425,6443,1192,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30f8c4f-1691-11df-97a5-7038c432aabf',NULL),(324426,6443,1155,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30f8f22-1691-11df-97a5-7038c432aabf',NULL),(324427,6443,1164,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30f90a7-1691-11df-97a5-7038c432aabf',NULL),(324428,6443,1156,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30f9224-1691-11df-97a5-7038c432aabf',NULL),(324429,6443,6077,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30f939c-1691-11df-97a5-7038c432aabf',NULL),(324430,6443,5092,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30f957b-1691-11df-97a5-7038c432aabf',NULL),(324431,6443,5086,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30f9712-1691-11df-97a5-7038c432aabf',NULL),(324432,6443,5087,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30f98a8-1691-11df-97a5-7038c432aabf',NULL),(324433,6443,5085,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30f9a36-1691-11df-97a5-7038c432aabf',NULL),(324434,6443,5088,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30f9bcc-1691-11df-97a5-7038c432aabf',NULL),(324435,6443,5089,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30f9d85-1691-11df-97a5-7038c432aabf',NULL),(324436,6443,5356,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30f9f01-1691-11df-97a5-7038c432aabf',NULL),(324437,6443,1248,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30fa07e-1691-11df-97a5-7038c432aabf',NULL),(324438,6443,1276,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30fa1ff-1691-11df-97a5-7038c432aabf',NULL),(324439,6443,5096,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30fa380-1691-11df-97a5-7038c432aabf',NULL),(324440,6443,1088,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30fa4f8-1691-11df-97a5-7038c432aabf',NULL),(324441,6443,1088,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30fa675-1691-11df-97a5-7038c432aabf',NULL),(324442,6443,1088,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30fa7f2-1691-11df-97a5-7038c432aabf',NULL),(324443,6443,1112,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30fa96e-1691-11df-97a5-7038c432aabf',NULL),(324444,6443,1109,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30faaef-1691-11df-97a5-7038c432aabf',NULL),(324445,6443,1110,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30fac64-1691-11df-97a5-7038c432aabf',NULL),(324446,6443,1111,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30fade0-1691-11df-97a5-7038c432aabf',NULL),(324447,6443,1255,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30faf59-1691-11df-97a5-7038c432aabf',NULL),(324448,6443,1277,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30fb0d5-1691-11df-97a5-7038c432aabf',NULL),(324449,6443,1261,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30fb252-1691-11df-97a5-7038c432aabf',NULL),(324450,6443,1265,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30fb3cf-1691-11df-97a5-7038c432aabf',NULL),(324451,6443,1268,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30fb550-1691-11df-97a5-7038c432aabf',NULL),(324452,6443,1272,31066,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:23:04',0,1,NULL,NULL,NULL,'d30fb6c8-1691-11df-97a5-7038c432aabf',NULL),(324453,5156,21,25143,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,'',1,'2006-05-22 16:25:54',0,1,NULL,NULL,NULL,'d30fb845-1691-11df-97a5-7038c432aabf',NULL),(324454,5156,851,25143,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,'',1,'2006-05-22 16:26:14',0,1,NULL,NULL,NULL,'d30fb9c6-1691-11df-97a5-7038c432aabf',NULL),(324455,8457,1246,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30fbb94-1691-11df-97a5-7038c432aabf',NULL),(324456,8457,5282,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30fbd32-1691-11df-97a5-7038c432aabf',NULL),(324457,8457,6096,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30fbec0-1691-11df-97a5-7038c432aabf',NULL),(324458,8457,5272,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30fc052-1691-11df-97a5-7038c432aabf',NULL),(324459,8457,1146,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30fc1e0-1691-11df-97a5-7038c432aabf',NULL),(324460,8457,1154,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30fc3a5-1691-11df-97a5-7038c432aabf',NULL),(324461,8457,1192,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30fc526-1691-11df-97a5-7038c432aabf',NULL),(324462,8457,1155,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30fc69f-1691-11df-97a5-7038c432aabf',NULL),(324463,8457,1164,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30fc820-1691-11df-97a5-7038c432aabf',NULL),(324464,8457,1156,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30fc99c-1691-11df-97a5-7038c432aabf',NULL),(324465,8457,5092,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30fcb19-1691-11df-97a5-7038c432aabf',NULL),(324466,8457,5086,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30fcc9a-1691-11df-97a5-7038c432aabf',NULL),(324467,8457,5087,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30fce1b-1691-11df-97a5-7038c432aabf',NULL),(324468,8457,5085,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30fdba8-1691-11df-97a5-7038c432aabf',NULL),(324469,8457,5088,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30fdd25-1691-11df-97a5-7038c432aabf',NULL),(324470,8457,5089,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30fde99-1691-11df-97a5-7038c432aabf',NULL),(324471,8457,5356,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30fe01a-1691-11df-97a5-7038c432aabf',NULL),(324472,8457,1248,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30fe196-1691-11df-97a5-7038c432aabf',NULL),(324473,8457,5096,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30fe375-1691-11df-97a5-7038c432aabf',NULL),(324474,8457,1088,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30fe503-1691-11df-97a5-7038c432aabf',NULL),(324475,8457,1088,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30fe695-1691-11df-97a5-7038c432aabf',NULL),(324476,8457,1112,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30fe83d-1691-11df-97a5-7038c432aabf',NULL),(324477,8457,1109,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30feb1c-1691-11df-97a5-7038c432aabf',NULL),(324478,8457,1110,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30fed95-1691-11df-97a5-7038c432aabf',NULL),(324479,8457,1111,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30ff00a-1691-11df-97a5-7038c432aabf',NULL),(324480,8457,1255,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30ff3d1-1691-11df-97a5-7038c432aabf',NULL),(324481,8457,1277,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30ff664-1691-11df-97a5-7038c432aabf',NULL),(324482,8457,1261,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30ff8fb-1691-11df-97a5-7038c432aabf',NULL),(324483,8457,1265,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30ffb92-1691-11df-97a5-7038c432aabf',NULL),(324484,8457,1268,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d30ffe17-1691-11df-97a5-7038c432aabf',NULL),(324485,8457,1271,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d31000aa-1691-11df-97a5-7038c432aabf',NULL),(324486,8457,1271,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d3100339-1691-11df-97a5-7038c432aabf',NULL),(324487,8457,1271,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d31005c7-1691-11df-97a5-7038c432aabf',NULL),(324488,8457,1271,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d310084d-1691-11df-97a5-7038c432aabf',NULL),(324489,8457,1272,31069,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:24:20',0,1,NULL,NULL,NULL,'d3100b46-1691-11df-97a5-7038c432aabf',NULL),(324490,5156,729,25143,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,409000,NULL,NULL,'',1,'2006-05-22 16:26:58',0,1,NULL,NULL,NULL,'d3100dff-1691-11df-97a5-7038c432aabf',NULL),(324491,5156,790,25143,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.76,NULL,NULL,'',1,'2006-05-22 16:27:26',0,1,NULL,NULL,NULL,'d31010b9-1691-11df-97a5-7038c432aabf',NULL),(324492,5156,654,25143,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,'',1,'2006-05-22 16:27:53',0,1,NULL,NULL,NULL,'d310138b-1691-11df-97a5-7038c432aabf',NULL),(324493,5192,1246,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d3101616-1691-11df-97a5-7038c432aabf',NULL),(324494,5192,5282,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d310179f-1691-11df-97a5-7038c432aabf',NULL),(324495,5192,6096,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d3101929-1691-11df-97a5-7038c432aabf',NULL),(324496,5192,1154,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d3101aa5-1691-11df-97a5-7038c432aabf',NULL),(324497,5192,1192,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d3101c2b-1691-11df-97a5-7038c432aabf',NULL),(324498,5192,1156,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d3101dac-1691-11df-97a5-7038c432aabf',NULL),(324499,5192,5092,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d3101f31-1691-11df-97a5-7038c432aabf',NULL),(324500,5192,5086,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d31020b2-1691-11df-97a5-7038c432aabf',NULL),(324501,5192,5087,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d3102233-1691-11df-97a5-7038c432aabf',NULL),(324502,5192,5085,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d31023b8-1691-11df-97a5-7038c432aabf',NULL),(324503,5192,5088,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d3102539-1691-11df-97a5-7038c432aabf',NULL),(324504,5192,5089,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d31026b6-1691-11df-97a5-7038c432aabf',NULL),(324505,5192,5356,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d3102832-1691-11df-97a5-7038c432aabf',NULL),(324506,5192,1248,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d31029bc-1691-11df-97a5-7038c432aabf',NULL),(324507,5192,952,31072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1630,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d3102b41-1691-11df-97a5-7038c432aabf',NULL),(324508,5192,5497,31072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,153,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d3102cbe-1691-11df-97a5-7038c432aabf',NULL),(324509,5192,730,31072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d3102e43-1691-11df-97a5-7038c432aabf',NULL),(324510,5192,853,31072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,663,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d3102fc4-1691-11df-97a5-7038c432aabf',NULL),(324511,5192,21,31072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d31031a3-1691-11df-97a5-7038c432aabf',NULL),(324512,5192,851,31072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d3103339-1691-11df-97a5-7038c432aabf',NULL),(324513,5192,729,31072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194000,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d31034cb-1691-11df-97a5-7038c432aabf',NULL),(324514,5192,790,31072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d3103662-1691-11df-97a5-7038c432aabf',NULL),(324515,5192,654,31072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d31037f4-1691-11df-97a5-7038c432aabf',NULL),(324516,5192,678,31072,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d31039b5-1691-11df-97a5-7038c432aabf',NULL),(324517,5192,5096,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d3103b36-1691-11df-97a5-7038c432aabf',NULL),(324518,5192,1112,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d3103cb7-1691-11df-97a5-7038c432aabf',NULL),(324519,5192,1109,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d3103e3c-1691-11df-97a5-7038c432aabf',NULL),(324520,5192,1110,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d3103fb9-1691-11df-97a5-7038c432aabf',NULL),(324521,5192,1111,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d310413a-1691-11df-97a5-7038c432aabf',NULL),(324522,5192,1255,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d31042b6-1691-11df-97a5-7038c432aabf',NULL),(324523,5192,1250,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d3104437-1691-11df-97a5-7038c432aabf',NULL),(324524,5192,1250,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d31045bc-1691-11df-97a5-7038c432aabf',NULL),(324525,5192,1250,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d310473d-1691-11df-97a5-7038c432aabf',NULL),(324526,5192,1277,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d31048be-1691-11df-97a5-7038c432aabf',NULL),(324527,5192,1261,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d3104a3b-1691-11df-97a5-7038c432aabf',NULL),(324528,5192,1263,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d3104bbc-1691-11df-97a5-7038c432aabf',NULL),(324529,5192,1251,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d3104d39-1691-11df-97a5-7038c432aabf',NULL),(324530,5192,1265,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d3104eba-1691-11df-97a5-7038c432aabf',NULL),(324531,5192,1268,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d310503f-1691-11df-97a5-7038c432aabf',NULL),(324532,5192,1272,31072,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:28',0,1,NULL,NULL,NULL,'d31051bc-1691-11df-97a5-7038c432aabf',NULL),(324533,7333,1246,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d310533d-1691-11df-97a5-7038c432aabf',NULL),(324534,7333,5282,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d31054bd-1691-11df-97a5-7038c432aabf',NULL),(324535,5156,299,25143,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-22 16:28:47',0,1,NULL,NULL,NULL,'d3105643-1691-11df-97a5-7038c432aabf',NULL),(324536,7333,6096,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d3105822-1691-11df-97a5-7038c432aabf',NULL),(324537,7333,5272,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d31059b8-1691-11df-97a5-7038c432aabf',NULL),(324538,7333,1147,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d3105b53-1691-11df-97a5-7038c432aabf',NULL),(324539,7333,1153,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d3105ce5-1691-11df-97a5-7038c432aabf',NULL),(324540,7333,1146,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d3105e7b-1691-11df-97a5-7038c432aabf',NULL),(324541,7333,5599,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d3106045-1691-11df-97a5-7038c432aabf',NULL),(324542,7333,6095,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d31061c1-1691-11df-97a5-7038c432aabf',NULL),(324543,7333,1151,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d3106342-1691-11df-97a5-7038c432aabf',NULL),(324544,7333,1154,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d31064bf-1691-11df-97a5-7038c432aabf',NULL),(324545,7333,1192,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d3106640-1691-11df-97a5-7038c432aabf',NULL),(324546,7333,1156,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d31067c1-1691-11df-97a5-7038c432aabf',NULL),(324547,7333,5092,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d310693e-1691-11df-97a5-7038c432aabf',NULL),(324548,7333,5086,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d3106acb-1691-11df-97a5-7038c432aabf',NULL),(324549,7333,5087,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d3106c51-1691-11df-97a5-7038c432aabf',NULL),(324550,7333,5085,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d3106dd6-1691-11df-97a5-7038c432aabf',NULL),(324551,7333,5088,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d3106f5b-1691-11df-97a5-7038c432aabf',NULL),(324552,7333,5089,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d31070d8-1691-11df-97a5-7038c432aabf',NULL),(324553,7333,5356,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d31072aa-1691-11df-97a5-7038c432aabf',NULL),(324554,7333,1248,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d3107f6e-1691-11df-97a5-7038c432aabf',NULL),(324555,7333,12,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d310810d-1691-11df-97a5-7038c432aabf',NULL),(324556,7333,5096,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d310829f-1691-11df-97a5-7038c432aabf',NULL),(324557,7333,1112,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d3108435-1691-11df-97a5-7038c432aabf',NULL),(324558,7333,1109,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d31085d4-1691-11df-97a5-7038c432aabf',NULL),(324559,7333,1110,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d310879a-1691-11df-97a5-7038c432aabf',NULL),(324560,7333,1111,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d310891f-1691-11df-97a5-7038c432aabf',NULL),(324561,7333,1255,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d3108aa8-1691-11df-97a5-7038c432aabf',NULL),(324562,7333,1277,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d3108c29-1691-11df-97a5-7038c432aabf',NULL),(324563,7333,1261,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d3108daa-1691-11df-97a5-7038c432aabf',NULL),(324564,7333,1265,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d3108f2b-1691-11df-97a5-7038c432aabf',NULL),(324565,7333,1264,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d31090b0-1691-11df-97a5-7038c432aabf',NULL),(324566,7333,1268,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d3109236-1691-11df-97a5-7038c432aabf',NULL),(324567,7333,1272,31073,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:26:32',0,1,NULL,NULL,NULL,'d31093bf-1691-11df-97a5-7038c432aabf',NULL),(324568,5156,678,25143,NULL,'2005-12-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,'',1,'2006-05-22 16:29:10',0,1,NULL,NULL,NULL,'d3109544-1691-11df-97a5-7038c432aabf',NULL),(324569,6816,1246,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d31096c5-1691-11df-97a5-7038c432aabf',NULL),(324570,6816,5282,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d310984f-1691-11df-97a5-7038c432aabf',NULL),(324571,6816,6096,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d31099d0-1691-11df-97a5-7038c432aabf',NULL),(324572,6816,1154,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d3109b59-1691-11df-97a5-7038c432aabf',NULL),(324573,6816,1192,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d3109ce3-1691-11df-97a5-7038c432aabf',NULL),(324574,6816,1155,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d3109e64-1691-11df-97a5-7038c432aabf',NULL),(324575,6816,1164,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d3109fed-1691-11df-97a5-7038c432aabf',NULL),(324576,6816,1156,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d310a177-1691-11df-97a5-7038c432aabf',NULL),(324577,6816,6065,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d310a300-1691-11df-97a5-7038c432aabf',NULL),(324578,6816,5092,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d310a48e-1691-11df-97a5-7038c432aabf',NULL),(324579,6816,5086,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d310a67e-1691-11df-97a5-7038c432aabf',NULL),(324580,6816,5087,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d310a81d-1691-11df-97a5-7038c432aabf',NULL),(324581,6816,5085,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d310a996-1691-11df-97a5-7038c432aabf',NULL),(324582,6816,5088,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d310ab17-1691-11df-97a5-7038c432aabf',NULL),(324583,6816,5089,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d310ac9c-1691-11df-97a5-7038c432aabf',NULL),(324584,6816,5356,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d310ae4c-1691-11df-97a5-7038c432aabf',NULL),(324585,6816,1248,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d310afc0-1691-11df-97a5-7038c432aabf',NULL),(324586,6816,5096,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d310b12b-1691-11df-97a5-7038c432aabf',NULL),(324587,6816,1088,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d310b29b-1691-11df-97a5-7038c432aabf',NULL),(324588,6816,1088,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d310b407-1691-11df-97a5-7038c432aabf',NULL),(324589,6816,1088,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d310c366-1691-11df-97a5-7038c432aabf',NULL),(324590,6816,1112,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d310c4da-1691-11df-97a5-7038c432aabf',NULL),(324591,6816,1109,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d310c641-1691-11df-97a5-7038c432aabf',NULL),(324592,6816,1110,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d310cb9a-1691-11df-97a5-7038c432aabf',NULL),(324593,6816,1111,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d310cd75-1691-11df-97a5-7038c432aabf',NULL),(324594,6816,1255,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d310cefa-1691-11df-97a5-7038c432aabf',NULL),(324595,6816,1277,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d310e1ca-1691-11df-97a5-7038c432aabf',NULL),(324596,6816,1261,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d317e965-1691-11df-97a5-7038c432aabf',NULL),(324597,6816,1268,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d317f19d-1691-11df-97a5-7038c432aabf',NULL),(324598,6816,1272,31074,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:27:46',0,1,NULL,NULL,NULL,'d317fb4a-1691-11df-97a5-7038c432aabf',NULL),(324599,7726,1246,25003,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-22 16:30:38',0,1,NULL,NULL,NULL,'d3184563-1691-11df-97a5-7038c432aabf',NULL),(324600,6149,1246,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d3185d0c-1691-11df-97a5-7038c432aabf',NULL),(324601,6149,5282,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d318a6e1-1691-11df-97a5-7038c432aabf',NULL),(324602,6149,6096,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d318aea2-1691-11df-97a5-7038c432aabf',NULL),(324603,6149,1154,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d318ef5c-1691-11df-97a5-7038c432aabf',NULL),(324604,6149,1192,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d3192e80-1691-11df-97a5-7038c432aabf',NULL),(324605,6149,1155,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31972ac-1691-11df-97a5-7038c432aabf',NULL),(324606,6149,1164,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d319fb13-1691-11df-97a5-7038c432aabf',NULL),(324607,6149,1156,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31a00f1-1691-11df-97a5-7038c432aabf',NULL),(324608,6149,5092,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31a07e8-1691-11df-97a5-7038c432aabf',NULL),(324609,6149,5086,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31a0d56-1691-11df-97a5-7038c432aabf',NULL),(324610,6149,5087,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31a126b-1691-11df-97a5-7038c432aabf',NULL),(324611,6149,5085,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31a1951-1691-11df-97a5-7038c432aabf',NULL),(324612,6149,5088,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31a2080-1691-11df-97a5-7038c432aabf',NULL),(324613,6149,5089,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31a2727-1691-11df-97a5-7038c432aabf',NULL),(324614,6149,5356,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31a2c08-1691-11df-97a5-7038c432aabf',NULL),(324615,6149,1248,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31a32e6-1691-11df-97a5-7038c432aabf',NULL),(324616,6149,1276,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31a37e9-1691-11df-97a5-7038c432aabf',NULL),(324617,6149,5096,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31a3e5c-1691-11df-97a5-7038c432aabf',NULL),(324618,6149,1088,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31a454f-1691-11df-97a5-7038c432aabf',NULL),(324619,6149,1088,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31a4cf6-1691-11df-97a5-7038c432aabf',NULL),(324620,6149,1088,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31a51ca-1691-11df-97a5-7038c432aabf',NULL),(324621,6149,1112,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31a56a3-1691-11df-97a5-7038c432aabf',NULL),(324622,6149,1109,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31a5bbb-1691-11df-97a5-7038c432aabf',NULL),(324623,6149,1110,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31a60a9-1691-11df-97a5-7038c432aabf',NULL),(324624,6149,1111,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31a6575-1691-11df-97a5-7038c432aabf',NULL),(324625,6149,1255,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31a6c60-1691-11df-97a5-7038c432aabf',NULL),(324626,6149,1277,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31a71e3-1691-11df-97a5-7038c432aabf',NULL),(324627,6149,1261,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31a76af-1691-11df-97a5-7038c432aabf',NULL),(324628,6149,1265,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31a7b76-1691-11df-97a5-7038c432aabf',NULL),(324629,6149,1268,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31a804a-1691-11df-97a5-7038c432aabf',NULL),(324630,6149,1272,31082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:29:32',0,1,NULL,NULL,NULL,'d31a851e-1691-11df-97a5-7038c432aabf',NULL),(324631,7695,1246,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31a8a73-1691-11df-97a5-7038c432aabf',NULL),(324632,7695,5282,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31a8f36-1691-11df-97a5-7038c432aabf',NULL),(324633,7695,6096,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31a95a9-1691-11df-97a5-7038c432aabf',NULL),(324634,7695,5272,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31a9aa3-1691-11df-97a5-7038c432aabf',NULL),(324635,7695,1146,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31a9fda-1691-11df-97a5-7038c432aabf',NULL),(324636,7695,1154,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31aa4a6-1691-11df-97a5-7038c432aabf',NULL),(324637,7695,1192,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31aabb3-1691-11df-97a5-7038c432aabf',NULL),(324638,7695,1155,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31ab132-1691-11df-97a5-7038c432aabf',NULL),(324639,7695,1164,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31ab60a-1691-11df-97a5-7038c432aabf',NULL),(324640,7695,1156,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31abc75-1691-11df-97a5-7038c432aabf',NULL),(324641,7695,5092,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31ac145-1691-11df-97a5-7038c432aabf',NULL),(324642,7695,5086,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31ac61d-1691-11df-97a5-7038c432aabf',NULL),(324643,7695,5087,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31acb71-1691-11df-97a5-7038c432aabf',NULL),(324644,7695,5085,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31ad034-1691-11df-97a5-7038c432aabf',NULL),(324645,7695,5088,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31ad4f3-1691-11df-97a5-7038c432aabf',NULL),(324646,7695,5089,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31ad9ba-1691-11df-97a5-7038c432aabf',NULL),(324647,7695,5356,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31ade8f-1691-11df-97a5-7038c432aabf',NULL),(324648,7695,1248,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31af0da-1691-11df-97a5-7038c432aabf',NULL),(324649,7695,5096,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31af637-1691-11df-97a5-7038c432aabf',NULL),(324650,7695,6042,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31afb3a-1691-11df-97a5-7038c432aabf',NULL),(324651,7695,1088,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31b0006-1691-11df-97a5-7038c432aabf',NULL),(324652,7695,1088,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31b04d2-1691-11df-97a5-7038c432aabf',NULL),(324653,7695,1088,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31b09c4-1691-11df-97a5-7038c432aabf',NULL),(324654,7695,1112,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31b0eb6-1691-11df-97a5-7038c432aabf',NULL),(324655,7695,1109,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31b137d-1691-11df-97a5-7038c432aabf',NULL),(324656,7695,1110,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31b1833-1691-11df-97a5-7038c432aabf',NULL),(324657,7695,1111,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31b1cf6-1691-11df-97a5-7038c432aabf',NULL),(324658,7695,1255,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31b21b9-1691-11df-97a5-7038c432aabf',NULL),(324659,7695,1277,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31b2696-1691-11df-97a5-7038c432aabf',NULL),(324660,7695,1261,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31b2b6e-1691-11df-97a5-7038c432aabf',NULL),(324661,7695,1265,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31b304b-1691-11df-97a5-7038c432aabf',NULL),(324662,7695,1268,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31b351b-1691-11df-97a5-7038c432aabf',NULL),(324663,7695,1272,31086,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:31:40',0,1,NULL,NULL,NULL,'d31b39d1-1691-11df-97a5-7038c432aabf',NULL),(324664,8747,1246,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31b3ea1-1691-11df-97a5-7038c432aabf',NULL),(324665,8747,5282,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31b4375-1691-11df-97a5-7038c432aabf',NULL),(324666,8747,6096,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31b483c-1691-11df-97a5-7038c432aabf',NULL),(324667,8747,5272,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31b4d11-1691-11df-97a5-7038c432aabf',NULL),(324668,8747,1146,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31b51cb-1691-11df-97a5-7038c432aabf',NULL),(324669,8747,1154,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31b56ca-1691-11df-97a5-7038c432aabf',NULL),(324670,8747,1192,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31b5b9a-1691-11df-97a5-7038c432aabf',NULL),(324671,8747,1155,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31b607b-1691-11df-97a5-7038c432aabf',NULL),(324672,8747,1164,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31b657e-1691-11df-97a5-7038c432aabf',NULL),(324673,8747,1156,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31b6a3d-1691-11df-97a5-7038c432aabf',NULL),(324674,8747,6065,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31b94cb-1691-11df-97a5-7038c432aabf',NULL),(324675,8747,5092,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31b999b-1691-11df-97a5-7038c432aabf',NULL),(324676,8747,5086,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31b9e44-1691-11df-97a5-7038c432aabf',NULL),(324677,8747,5087,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31ba32e-1691-11df-97a5-7038c432aabf',NULL),(324678,8747,5085,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31ba7f5-1691-11df-97a5-7038c432aabf',NULL),(324679,8747,5088,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31bacbc-1691-11df-97a5-7038c432aabf',NULL),(324680,8747,5089,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31bb184-1691-11df-97a5-7038c432aabf',NULL),(324681,8747,5356,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31bb65c-1691-11df-97a5-7038c432aabf',NULL),(324682,8747,1248,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31bbb82-1691-11df-97a5-7038c432aabf',NULL),(324683,8747,952,31092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1980,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31bc3cb-1691-11df-97a5-7038c432aabf',NULL),(324684,8747,5497,31092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31bcccd-1691-11df-97a5-7038c432aabf',NULL),(324685,8747,730,31092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31bd451-1691-11df-97a5-7038c432aabf',NULL),(324686,8747,853,31092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1266,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31bd9f3-1691-11df-97a5-7038c432aabf',NULL),(324687,8747,21,31092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31bdcc6-1691-11df-97a5-7038c432aabf',NULL),(324688,8747,851,31092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31bdf87-1691-11df-97a5-7038c432aabf',NULL),(324689,8747,729,31092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170000,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31be249-1691-11df-97a5-7038c432aabf',NULL),(324690,8747,790,31092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.47,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31be502-1691-11df-97a5-7038c432aabf',NULL),(324691,8747,654,31092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.6,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31be7c0-1691-11df-97a5-7038c432aabf',NULL),(324692,8747,678,31092,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31beac6-1691-11df-97a5-7038c432aabf',NULL),(324693,8747,5096,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31bed99-1691-11df-97a5-7038c432aabf',NULL),(324694,8747,1088,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31bf063-1691-11df-97a5-7038c432aabf',NULL),(324695,8747,1088,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31bf325-1691-11df-97a5-7038c432aabf',NULL),(324696,8747,1088,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31bf6d2-1691-11df-97a5-7038c432aabf',NULL),(324697,8747,1112,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31bf994-1691-11df-97a5-7038c432aabf',NULL),(324698,8747,1109,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31bfc4d-1691-11df-97a5-7038c432aabf',NULL),(324699,8747,1110,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31bfdf4-1691-11df-97a5-7038c432aabf',NULL),(324700,8747,1111,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31bff8f-1691-11df-97a5-7038c432aabf',NULL),(324701,8747,1255,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31c0136-1691-11df-97a5-7038c432aabf',NULL),(324702,8747,1277,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31c02d1-1691-11df-97a5-7038c432aabf',NULL),(324703,8747,1261,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31c0470-1691-11df-97a5-7038c432aabf',NULL),(324704,8747,1262,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31c060b-1691-11df-97a5-7038c432aabf',NULL),(324705,8747,1265,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31c08b3-1691-11df-97a5-7038c432aabf',NULL),(324706,8747,1268,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31c0a56-1691-11df-97a5-7038c432aabf',NULL),(324707,8747,1272,31092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:42',0,1,NULL,NULL,NULL,'d31c0bf0-1691-11df-97a5-7038c432aabf',NULL),(324708,1050,1246,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c0d98-1691-11df-97a5-7038c432aabf',NULL),(324709,1050,6096,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c0f3b-1691-11df-97a5-7038c432aabf',NULL),(324710,1050,5272,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c10da-1691-11df-97a5-7038c432aabf',NULL),(324711,1050,1146,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c1286-1691-11df-97a5-7038c432aabf',NULL),(324712,1050,1154,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c1420-1691-11df-97a5-7038c432aabf',NULL),(324713,1050,1192,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c15bf-1691-11df-97a5-7038c432aabf',NULL),(324714,1050,1155,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c175a-1691-11df-97a5-7038c432aabf',NULL),(324715,1050,5092,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c19e0-1691-11df-97a5-7038c432aabf',NULL),(324716,1050,5086,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c1b83-1691-11df-97a5-7038c432aabf',NULL),(324717,1050,5087,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c1d22-1691-11df-97a5-7038c432aabf',NULL),(324718,1050,5085,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c1ef4-1691-11df-97a5-7038c432aabf',NULL),(324719,1050,5088,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c208a-1691-11df-97a5-7038c432aabf',NULL),(324720,1050,5089,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c222d-1691-11df-97a5-7038c432aabf',NULL),(324721,1050,5356,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c23c8-1691-11df-97a5-7038c432aabf',NULL),(324722,1050,1248,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c2567-1691-11df-97a5-7038c432aabf',NULL),(324723,1050,5096,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c27fa-1691-11df-97a5-7038c432aabf',NULL),(324724,1050,1112,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c29cc-1691-11df-97a5-7038c432aabf',NULL),(324725,1050,1109,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c2b8d-1691-11df-97a5-7038c432aabf',NULL),(324726,1050,1110,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c2d4e-1691-11df-97a5-7038c432aabf',NULL),(324727,1050,1111,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c2f02-1691-11df-97a5-7038c432aabf',NULL),(324728,1050,1255,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c30c4-1691-11df-97a5-7038c432aabf',NULL),(324729,1050,1277,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c3280-1691-11df-97a5-7038c432aabf',NULL),(324730,1050,1261,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c3441-1691-11df-97a5-7038c432aabf',NULL),(324731,1050,1265,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c35f6-1691-11df-97a5-7038c432aabf',NULL),(324732,1050,1268,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c3949-1691-11df-97a5-7038c432aabf',NULL),(324733,1050,1272,31093,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:33:52',0,1,NULL,NULL,NULL,'d31c3b0e-1691-11df-97a5-7038c432aabf',NULL),(324734,7235,1246,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c3cd4-1691-11df-97a5-7038c432aabf',NULL),(324735,7235,5282,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c4089-1691-11df-97a5-7038c432aabf',NULL),(324736,7235,6096,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c424a-1691-11df-97a5-7038c432aabf',NULL),(324737,7235,5272,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c43ff-1691-11df-97a5-7038c432aabf',NULL),(324738,7235,1146,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c459e-1691-11df-97a5-7038c432aabf',NULL),(324739,7235,1154,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c48e0-1691-11df-97a5-7038c432aabf',NULL),(324740,7235,1192,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c4a90-1691-11df-97a5-7038c432aabf',NULL),(324741,7235,1155,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c4c37-1691-11df-97a5-7038c432aabf',NULL),(324742,7235,1164,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c4de7-1691-11df-97a5-7038c432aabf',NULL),(324743,7235,1156,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c4f8a-1691-11df-97a5-7038c432aabf',NULL),(324744,7235,5092,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c5136-1691-11df-97a5-7038c432aabf',NULL),(324745,7235,5086,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c52d9-1691-11df-97a5-7038c432aabf',NULL),(324746,7235,5087,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c5478-1691-11df-97a5-7038c432aabf',NULL),(324747,7235,5085,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c570b-1691-11df-97a5-7038c432aabf',NULL),(324748,7235,5088,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c58b2-1691-11df-97a5-7038c432aabf',NULL),(324749,7235,5089,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c5a7c-1691-11df-97a5-7038c432aabf',NULL),(324750,7235,5356,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c5c1b-1691-11df-97a5-7038c432aabf',NULL),(324751,7235,1248,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c5dba-1691-11df-97a5-7038c432aabf',NULL),(324752,7235,5096,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c5f5d-1691-11df-97a5-7038c432aabf',NULL),(324753,7235,1088,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c6109-1691-11df-97a5-7038c432aabf',NULL),(324754,7235,1088,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c62c5-1691-11df-97a5-7038c432aabf',NULL),(324755,7235,1088,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c6469-1691-11df-97a5-7038c432aabf',NULL),(324756,7235,1112,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c69c1-1691-11df-97a5-7038c432aabf',NULL),(324757,7235,1109,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c6cae-1691-11df-97a5-7038c432aabf',NULL),(324758,7235,1110,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c6e62-1691-11df-97a5-7038c432aabf',NULL),(324759,7235,1111,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c7e57-1691-11df-97a5-7038c432aabf',NULL),(324760,7235,1255,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c8132-1691-11df-97a5-7038c432aabf',NULL),(324761,7235,1277,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c82eb-1691-11df-97a5-7038c432aabf',NULL),(324762,7235,1261,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c8497-1691-11df-97a5-7038c432aabf',NULL),(324763,7235,1265,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c8636-1691-11df-97a5-7038c432aabf',NULL),(324764,7235,1268,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c87dd-1691-11df-97a5-7038c432aabf',NULL),(324765,7235,1272,31094,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:34:40',0,1,NULL,NULL,NULL,'d31c897c-1691-11df-97a5-7038c432aabf',NULL),(324766,4933,6096,2694,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-22 16:37:12',0,1,NULL,NULL,NULL,'d31c8b23-1691-11df-97a5-7038c432aabf',NULL),(324767,7795,1246,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31c8ccf-1691-11df-97a5-7038c432aabf',NULL),(324768,7795,5282,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31c9033-1691-11df-97a5-7038c432aabf',NULL),(324769,7795,6096,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31c91e3-1691-11df-97a5-7038c432aabf',NULL),(324770,7795,5272,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31c938b-1691-11df-97a5-7038c432aabf',NULL),(324771,7795,1146,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31c9537-1691-11df-97a5-7038c432aabf',NULL),(324772,7795,1154,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31c96de-1691-11df-97a5-7038c432aabf',NULL),(324773,7795,1192,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31c987d-1691-11df-97a5-7038c432aabf',NULL),(324774,7795,1155,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31c9b76-1691-11df-97a5-7038c432aabf',NULL),(324775,7795,1164,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31c9d15-1691-11df-97a5-7038c432aabf',NULL),(324776,7795,1156,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31c9eb8-1691-11df-97a5-7038c432aabf',NULL),(324777,7795,6065,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31ca071-1691-11df-97a5-7038c432aabf',NULL),(324778,7795,1165,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31ca210-1691-11df-97a5-7038c432aabf',NULL),(324779,7795,5092,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31ca45a-1691-11df-97a5-7038c432aabf',NULL),(324780,7795,5086,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31ca5fd-1691-11df-97a5-7038c432aabf',NULL),(324781,7795,5087,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31ca7a4-1691-11df-97a5-7038c432aabf',NULL),(324782,7795,5085,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31ca943-1691-11df-97a5-7038c432aabf',NULL),(324783,7795,5088,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31caaef-1691-11df-97a5-7038c432aabf',NULL),(324784,7795,5089,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31cac97-1691-11df-97a5-7038c432aabf',NULL),(324785,7795,5356,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31cae53-1691-11df-97a5-7038c432aabf',NULL),(324786,7795,1248,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31cb133-1691-11df-97a5-7038c432aabf',NULL),(324787,7795,1276,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31cb2b0-1691-11df-97a5-7038c432aabf',NULL),(324788,7795,5096,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31cb439-1691-11df-97a5-7038c432aabf',NULL),(324789,7795,1088,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31cb5c3-1691-11df-97a5-7038c432aabf',NULL),(324790,7795,1088,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31cb73f-1691-11df-97a5-7038c432aabf',NULL),(324791,7795,1088,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31cb8c0-1691-11df-97a5-7038c432aabf',NULL),(324792,7795,1112,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31cba41-1691-11df-97a5-7038c432aabf',NULL),(324793,7795,1109,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31cbbc2-1691-11df-97a5-7038c432aabf',NULL),(324794,7795,1110,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31cbd36-1691-11df-97a5-7038c432aabf',NULL),(324795,7795,1111,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31ccef9-1691-11df-97a5-7038c432aabf',NULL),(324796,7795,1255,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31cd07e-1691-11df-97a5-7038c432aabf',NULL),(324797,7795,1250,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31cd1f7-1691-11df-97a5-7038c432aabf',NULL),(324798,7795,1250,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31cd926-1691-11df-97a5-7038c432aabf',NULL),(324799,7795,1250,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31cdabc-1691-11df-97a5-7038c432aabf',NULL),(324800,7795,1277,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31cdc4e-1691-11df-97a5-7038c432aabf',NULL),(324801,7795,1261,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31cf0e4-1691-11df-97a5-7038c432aabf',NULL),(324802,7795,1252,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31cf433-1691-11df-97a5-7038c432aabf',NULL),(324803,7795,1266,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31cf68e-1691-11df-97a5-7038c432aabf',NULL),(324804,7795,1265,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31cfa10-1691-11df-97a5-7038c432aabf',NULL),(324805,7795,1268,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31d0cd8-1691-11df-97a5-7038c432aabf',NULL),(324806,7795,1272,31099,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:36:00',0,1,NULL,NULL,NULL,'d31d1105-1691-11df-97a5-7038c432aabf',NULL),(324807,7426,1246,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d1369-1691-11df-97a5-7038c432aabf',NULL),(324808,7426,5282,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d28dd-1691-11df-97a5-7038c432aabf',NULL),(324809,7426,6096,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d2b49-1691-11df-97a5-7038c432aabf',NULL),(324810,7426,5272,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d3e6f-1691-11df-97a5-7038c432aabf',NULL),(324811,7426,1146,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d516a-1691-11df-97a5-7038c432aabf',NULL),(324812,7426,1154,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d7977-1691-11df-97a5-7038c432aabf',NULL),(324813,7426,1192,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d7b11-1691-11df-97a5-7038c432aabf',NULL),(324814,7426,1155,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d7c9f-1691-11df-97a5-7038c432aabf',NULL),(324815,7426,1164,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d7e35-1691-11df-97a5-7038c432aabf',NULL),(324816,7426,1156,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d7fcc-1691-11df-97a5-7038c432aabf',NULL),(324817,7426,5092,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d8166-1691-11df-97a5-7038c432aabf',NULL),(324818,7426,5086,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d82f4-1691-11df-97a5-7038c432aabf',NULL),(324819,7426,5087,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d8486-1691-11df-97a5-7038c432aabf',NULL),(324820,7426,5085,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d8614-1691-11df-97a5-7038c432aabf',NULL),(324821,7426,5088,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d87a2-1691-11df-97a5-7038c432aabf',NULL),(324822,7426,5089,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.9,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d892b-1691-11df-97a5-7038c432aabf',NULL),(324823,7426,5356,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d8abd-1691-11df-97a5-7038c432aabf',NULL),(324824,7426,1248,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d8c54-1691-11df-97a5-7038c432aabf',NULL),(324825,7426,1276,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d8ddd-1691-11df-97a5-7038c432aabf',NULL),(324826,7426,5096,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d8f6f-1691-11df-97a5-7038c432aabf',NULL),(324827,7426,1088,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d90fd-1691-11df-97a5-7038c432aabf',NULL),(324828,7426,1088,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d9293-1691-11df-97a5-7038c432aabf',NULL),(324829,7426,1088,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d942a-1691-11df-97a5-7038c432aabf',NULL),(324830,7426,1112,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d95b8-1691-11df-97a5-7038c432aabf',NULL),(324831,7426,1109,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d974a-1691-11df-97a5-7038c432aabf',NULL),(324832,7426,1110,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d98d7-1691-11df-97a5-7038c432aabf',NULL),(324833,7426,1111,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d9a65-1691-11df-97a5-7038c432aabf',NULL),(324834,7426,1255,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d9bf7-1691-11df-97a5-7038c432aabf',NULL),(324835,7426,1277,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d9d85-1691-11df-97a5-7038c432aabf',NULL),(324836,7426,1261,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31d9f24-1691-11df-97a5-7038c432aabf',NULL),(324837,7426,1265,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31da0b2-1691-11df-97a5-7038c432aabf',NULL),(324838,7426,1268,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31da326-1691-11df-97a5-7038c432aabf',NULL),(324839,7426,1272,31104,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:38:32',0,1,NULL,NULL,NULL,'d31da4b9-1691-11df-97a5-7038c432aabf',NULL),(324840,7980,1246,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31da64f-1691-11df-97a5-7038c432aabf',NULL),(324841,7980,5282,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31da7e5-1691-11df-97a5-7038c432aabf',NULL),(324842,7980,6096,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31da973-1691-11df-97a5-7038c432aabf',NULL),(324843,7980,5272,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31dab05-1691-11df-97a5-7038c432aabf',NULL),(324844,7980,1146,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31dac97-1691-11df-97a5-7038c432aabf',NULL),(324845,7980,1154,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31dae29-1691-11df-97a5-7038c432aabf',NULL),(324846,7980,1192,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31dafbb-1691-11df-97a5-7038c432aabf',NULL),(324847,7980,1164,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31db216-1691-11df-97a5-7038c432aabf',NULL),(324848,7980,1156,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31db3b5-1691-11df-97a5-7038c432aabf',NULL),(324849,7980,5092,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31db543-1691-11df-97a5-7038c432aabf',NULL),(324850,7980,5086,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31db6d5-1691-11df-97a5-7038c432aabf',NULL),(324851,7980,5087,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31db85f-1691-11df-97a5-7038c432aabf',NULL),(324852,7980,5085,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31db9f1-1691-11df-97a5-7038c432aabf',NULL),(324853,7980,5088,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31dbb83-1691-11df-97a5-7038c432aabf',NULL),(324854,7980,5089,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31dbd0c-1691-11df-97a5-7038c432aabf',NULL),(324855,7980,5356,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31dbe9a-1691-11df-97a5-7038c432aabf',NULL),(324856,7980,1248,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31dc028-1691-11df-97a5-7038c432aabf',NULL),(324857,7980,5096,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31dc2a5-1691-11df-97a5-7038c432aabf',NULL),(324858,7980,1088,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31dc43c-1691-11df-97a5-7038c432aabf',NULL),(324859,7980,1088,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31dc5f0-1691-11df-97a5-7038c432aabf',NULL),(324860,7980,1088,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31dc78a-1691-11df-97a5-7038c432aabf',NULL),(324861,7980,1112,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31dc914-1691-11df-97a5-7038c432aabf',NULL),(324862,7980,1109,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31dcaaf-1691-11df-97a5-7038c432aabf',NULL),(324863,7980,1110,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31dcc49-1691-11df-97a5-7038c432aabf',NULL),(324864,7980,1111,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31dcdd7-1691-11df-97a5-7038c432aabf',NULL),(324865,7980,1255,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31dcf69-1691-11df-97a5-7038c432aabf',NULL),(324866,7980,1277,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31dd1e6-1691-11df-97a5-7038c432aabf',NULL),(324867,7980,1261,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31dd381-1691-11df-97a5-7038c432aabf',NULL),(324868,7980,1265,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31dd50a-1691-11df-97a5-7038c432aabf',NULL),(324869,7980,1268,31106,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:37:20',0,1,NULL,NULL,NULL,'d31dd69d-1691-11df-97a5-7038c432aabf',NULL),(324870,469,1246,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31dd82a-1691-11df-97a5-7038c432aabf',NULL),(324871,469,5282,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31dd9bc-1691-11df-97a5-7038c432aabf',NULL),(324872,469,6096,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31ddb53-1691-11df-97a5-7038c432aabf',NULL),(324873,469,5272,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31ddce1-1691-11df-97a5-7038c432aabf',NULL),(324874,469,1146,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31dde73-1691-11df-97a5-7038c432aabf',NULL),(324875,469,1154,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31de009-1691-11df-97a5-7038c432aabf',NULL),(324876,469,1192,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31de275-1691-11df-97a5-7038c432aabf',NULL),(324877,469,1155,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31de410-1691-11df-97a5-7038c432aabf',NULL),(324878,469,1164,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31de72b-1691-11df-97a5-7038c432aabf',NULL),(324879,469,1156,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31de8c2-1691-11df-97a5-7038c432aabf',NULL),(324880,469,5092,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31dfa89-1691-11df-97a5-7038c432aabf',NULL),(324881,469,5086,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31dfc17-1691-11df-97a5-7038c432aabf',NULL),(324882,469,5087,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31dfea1-1691-11df-97a5-7038c432aabf',NULL),(324883,469,5085,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31e0037-1691-11df-97a5-7038c432aabf',NULL),(324884,469,5088,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31e01c5-1691-11df-97a5-7038c432aabf',NULL),(324885,469,5089,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31e0357-1691-11df-97a5-7038c432aabf',NULL),(324886,469,5356,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31e04ed-1691-11df-97a5-7038c432aabf',NULL),(324887,469,1248,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31e067f-1691-11df-97a5-7038c432aabf',NULL),(324888,469,5096,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31e0816-1691-11df-97a5-7038c432aabf',NULL),(324889,469,1088,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31e09b0-1691-11df-97a5-7038c432aabf',NULL),(324890,469,1088,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31e0d3f-1691-11df-97a5-7038c432aabf',NULL),(324891,469,1088,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31e0fce-1691-11df-97a5-7038c432aabf',NULL),(324892,469,1112,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31e1258-1691-11df-97a5-7038c432aabf',NULL),(324893,469,1109,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31e166c-1691-11df-97a5-7038c432aabf',NULL),(324894,469,1110,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31e19e9-1691-11df-97a5-7038c432aabf',NULL),(324895,469,1111,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31e1cab-1691-11df-97a5-7038c432aabf',NULL),(324896,469,1255,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31e1f4f-1691-11df-97a5-7038c432aabf',NULL),(324897,469,1277,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31e21f3-1691-11df-97a5-7038c432aabf',NULL),(324898,469,1261,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31e2497-1691-11df-97a5-7038c432aabf',NULL),(324899,469,1265,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31e2743-1691-11df-97a5-7038c432aabf',NULL),(324900,469,1268,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31e2ab8-1691-11df-97a5-7038c432aabf',NULL),(324901,469,1271,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31e2d58-1691-11df-97a5-7038c432aabf',NULL),(324902,469,1271,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31e3004-1691-11df-97a5-7038c432aabf',NULL),(324903,469,1271,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31e32a4-1691-11df-97a5-7038c432aabf',NULL),(324904,469,1271,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31e354c-1691-11df-97a5-7038c432aabf',NULL),(324905,469,1272,31111,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:40:41',0,1,NULL,NULL,NULL,'d31e38ca-1691-11df-97a5-7038c432aabf',NULL),(324906,4925,1246,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e3a65-1691-11df-97a5-7038c432aabf',NULL),(324907,4925,5282,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e3c32-1691-11df-97a5-7038c432aabf',NULL),(324908,4925,6096,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e3dc5-1691-11df-97a5-7038c432aabf',NULL),(324909,4925,1154,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e3f57-1691-11df-97a5-7038c432aabf',NULL),(324910,4925,1192,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e40e9-1691-11df-97a5-7038c432aabf',NULL),(324911,4925,1155,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e427f-1691-11df-97a5-7038c432aabf',NULL),(324912,4925,1164,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e440d-1691-11df-97a5-7038c432aabf',NULL),(324913,4925,1156,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e46d7-1691-11df-97a5-7038c432aabf',NULL),(324914,4925,5092,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e48bf-1691-11df-97a5-7038c432aabf',NULL),(324915,4925,5086,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e4a59-1691-11df-97a5-7038c432aabf',NULL),(324916,4925,5087,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e4bf4-1691-11df-97a5-7038c432aabf',NULL),(324917,4925,5085,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e4d86-1691-11df-97a5-7038c432aabf',NULL),(324918,4925,5088,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e4f1c-1691-11df-97a5-7038c432aabf',NULL),(324919,4925,5089,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e50ae-1691-11df-97a5-7038c432aabf',NULL),(324920,4925,5356,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e523c-1691-11df-97a5-7038c432aabf',NULL),(324921,4925,1248,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e53ce-1691-11df-97a5-7038c432aabf',NULL),(324922,4925,952,31112,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2630,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e555c-1691-11df-97a5-7038c432aabf',NULL),(324923,4925,5497,31112,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e56f2-1691-11df-97a5-7038c432aabf',NULL),(324924,4925,730,31112,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e5884-1691-11df-97a5-7038c432aabf',NULL),(324925,4925,853,31112,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e5a12-1691-11df-97a5-7038c432aabf',NULL),(324926,4925,21,31112,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e5ba9-1691-11df-97a5-7038c432aabf',NULL),(324927,4925,851,31112,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e5d36-1691-11df-97a5-7038c432aabf',NULL),(324928,4925,729,31112,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161000,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e5ecd-1691-11df-97a5-7038c432aabf',NULL),(324929,4925,790,31112,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e605b-1691-11df-97a5-7038c432aabf',NULL),(324930,4925,654,31112,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e61f9-1691-11df-97a5-7038c432aabf',NULL),(324931,4925,678,31112,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e6398-1691-11df-97a5-7038c432aabf',NULL),(324932,4925,5096,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e6526-1691-11df-97a5-7038c432aabf',NULL),(324933,4925,1088,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e66bc-1691-11df-97a5-7038c432aabf',NULL),(324934,4925,1088,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e6853-1691-11df-97a5-7038c432aabf',NULL),(324935,4925,1088,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e69e9-1691-11df-97a5-7038c432aabf',NULL),(324936,4925,1112,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e6b7f-1691-11df-97a5-7038c432aabf',NULL),(324937,4925,1109,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e6d0d-1691-11df-97a5-7038c432aabf',NULL),(324938,4925,1110,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e6ea4-1691-11df-97a5-7038c432aabf',NULL),(324939,4925,1111,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e7036-1691-11df-97a5-7038c432aabf',NULL),(324940,4925,1255,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e71cc-1691-11df-97a5-7038c432aabf',NULL),(324941,4925,1277,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e735a-1691-11df-97a5-7038c432aabf',NULL),(324942,4925,1261,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e74f0-1691-11df-97a5-7038c432aabf',NULL),(324943,4925,1265,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e7682-1691-11df-97a5-7038c432aabf',NULL),(324944,4925,1268,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e7814-1691-11df-97a5-7038c432aabf',NULL),(324945,4925,1272,31112,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:16',0,1,NULL,NULL,NULL,'d31e79ab-1691-11df-97a5-7038c432aabf',NULL),(324946,1530,1246,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31e7b3d-1691-11df-97a5-7038c432aabf',NULL),(324947,1530,5282,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31e7cd3-1691-11df-97a5-7038c432aabf',NULL),(324948,1530,6096,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31e7e6e-1691-11df-97a5-7038c432aabf',NULL),(324949,1530,5272,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31e8000-1691-11df-97a5-7038c432aabf',NULL),(324950,1530,1146,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31e819a-1691-11df-97a5-7038c432aabf',NULL),(324951,1530,1154,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31e8331-1691-11df-97a5-7038c432aabf',NULL),(324952,1530,1192,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31e84c7-1691-11df-97a5-7038c432aabf',NULL),(324953,1530,1156,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31e8655-1691-11df-97a5-7038c432aabf',NULL),(324954,1530,5092,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31e87eb-1691-11df-97a5-7038c432aabf',NULL),(324955,1530,5086,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31e898a-1691-11df-97a5-7038c432aabf',NULL),(324956,1530,5087,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31e8b1c-1691-11df-97a5-7038c432aabf',NULL),(324957,1530,5085,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31e8cb2-1691-11df-97a5-7038c432aabf',NULL),(324958,1530,5088,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31e8e45-1691-11df-97a5-7038c432aabf',NULL),(324959,1530,5089,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31e8fdb-1691-11df-97a5-7038c432aabf',NULL),(324960,1530,5356,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31e916d-1691-11df-97a5-7038c432aabf',NULL),(324961,1530,1248,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31e930c-1691-11df-97a5-7038c432aabf',NULL),(324962,1530,5096,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31e94ab-1691-11df-97a5-7038c432aabf',NULL),(324963,1530,1112,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31e9645-1691-11df-97a5-7038c432aabf',NULL),(324964,1530,1109,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31e97e4-1691-11df-97a5-7038c432aabf',NULL),(324965,1530,1110,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31e997f-1691-11df-97a5-7038c432aabf',NULL),(324966,1530,1111,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31ea618-1691-11df-97a5-7038c432aabf',NULL),(324967,1530,1255,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31ea7b3-1691-11df-97a5-7038c432aabf',NULL),(324968,1530,1277,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31ea940-1691-11df-97a5-7038c432aabf',NULL),(324969,1530,1261,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31eaae4-1691-11df-97a5-7038c432aabf',NULL),(324970,1530,1265,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31eac82-1691-11df-97a5-7038c432aabf',NULL),(324971,1530,1268,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31eae19-1691-11df-97a5-7038c432aabf',NULL),(324972,1530,1272,31113,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:08',0,1,NULL,NULL,NULL,'d31eafd6-1691-11df-97a5-7038c432aabf',NULL),(324973,4031,5356,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-22 16:43:55',0,1,NULL,NULL,NULL,'d31eb170-1691-11df-97a5-7038c432aabf',NULL),(324974,9322,1246,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31eb313-1691-11df-97a5-7038c432aabf',NULL),(324975,9322,5282,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31eb4b2-1691-11df-97a5-7038c432aabf',NULL),(324976,9322,6096,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31eb649-1691-11df-97a5-7038c432aabf',NULL),(324977,9322,1154,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31eb7e8-1691-11df-97a5-7038c432aabf',NULL),(324978,9322,1192,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31eb97e-1691-11df-97a5-7038c432aabf',NULL),(324979,9322,5092,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31ebb18-1691-11df-97a5-7038c432aabf',NULL),(324980,9322,5086,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31ebcb3-1691-11df-97a5-7038c432aabf',NULL),(324981,9322,5087,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31ebe49-1691-11df-97a5-7038c432aabf',NULL),(324982,9322,5085,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31ebfe0-1691-11df-97a5-7038c432aabf',NULL),(324983,9322,5088,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31ec176-1691-11df-97a5-7038c432aabf',NULL),(324984,9322,5089,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31ec315-1691-11df-97a5-7038c432aabf',NULL),(324985,9322,5356,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31ec4ab-1691-11df-97a5-7038c432aabf',NULL),(324986,9322,1248,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31ec646-1691-11df-97a5-7038c432aabf',NULL),(324987,9322,952,31114,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2660,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31ec7e5-1691-11df-97a5-7038c432aabf',NULL),(324988,9322,5497,31114,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,650,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31ec980-1691-11df-97a5-7038c432aabf',NULL),(324989,9322,730,31114,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31ecb1e-1691-11df-97a5-7038c432aabf',NULL),(324990,9322,853,31114,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,891,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31eccb9-1691-11df-97a5-7038c432aabf',NULL),(324991,9322,21,31114,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31ece58-1691-11df-97a5-7038c432aabf',NULL),(324992,9322,851,31114,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31ed008-1691-11df-97a5-7038c432aabf',NULL),(324993,9322,729,31114,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215000,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31ed1a3-1691-11df-97a5-7038c432aabf',NULL),(324994,9322,790,31114,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.1,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31ed328-1691-11df-97a5-7038c432aabf',NULL),(324995,9322,654,31114,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31ed4a4-1691-11df-97a5-7038c432aabf',NULL),(324996,9322,678,31114,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31ed625-1691-11df-97a5-7038c432aabf',NULL),(324997,9322,5096,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31ed84d-1691-11df-97a5-7038c432aabf',NULL),(324998,9322,1112,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31ed9db-1691-11df-97a5-7038c432aabf',NULL),(324999,9322,1109,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31edb60-1691-11df-97a5-7038c432aabf',NULL),(325000,9322,1110,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31edcd4-1691-11df-97a5-7038c432aabf',NULL),(325001,9322,1111,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31ede55-1691-11df-97a5-7038c432aabf',NULL),(325002,9322,1255,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31eee8a-1691-11df-97a5-7038c432aabf',NULL),(325003,9322,1277,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31ef007-1691-11df-97a5-7038c432aabf',NULL),(325004,9322,1261,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31ef188-1691-11df-97a5-7038c432aabf',NULL),(325005,9322,1265,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31ef74c-1691-11df-97a5-7038c432aabf',NULL),(325006,9322,1268,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31ef8de-1691-11df-97a5-7038c432aabf',NULL),(325007,9322,1272,31114,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:32',0,1,NULL,NULL,NULL,'d31efa67-1691-11df-97a5-7038c432aabf',NULL),(325008,6305,1246,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31efc02-1691-11df-97a5-7038c432aabf',NULL),(325009,6305,5282,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31f0f45-1691-11df-97a5-7038c432aabf',NULL),(325010,6305,6096,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31f11cb-1691-11df-97a5-7038c432aabf',NULL),(325011,6305,5272,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31f142f-1691-11df-97a5-7038c432aabf',NULL),(325012,6305,1146,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31f168e-1691-11df-97a5-7038c432aabf',NULL),(325013,6305,1154,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31f27c4-1691-11df-97a5-7038c432aabf',NULL),(325014,6305,1192,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31f2c07-1691-11df-97a5-7038c432aabf',NULL),(325015,6305,1155,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31f2e7b-1691-11df-97a5-7038c432aabf',NULL),(325016,6305,1164,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31f4280-1691-11df-97a5-7038c432aabf',NULL),(325017,6305,1156,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31f44e3-1691-11df-97a5-7038c432aabf',NULL),(325018,6305,5092,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31f5621-1691-11df-97a5-7038c432aabf',NULL),(325019,6305,5086,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31f6757-1691-11df-97a5-7038c432aabf',NULL),(325020,6305,5087,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31f7a70-1691-11df-97a5-7038c432aabf',NULL),(325021,6305,5085,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fa14d-1691-11df-97a5-7038c432aabf',NULL),(325022,6305,5088,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fa2df-1691-11df-97a5-7038c432aabf',NULL),(325023,6305,5089,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fa460-1691-11df-97a5-7038c432aabf',NULL),(325024,6305,5356,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fa5e1-1691-11df-97a5-7038c432aabf',NULL),(325025,6305,1248,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fa762-1691-11df-97a5-7038c432aabf',NULL),(325026,6305,952,31115,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2960,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fa9d7-1691-11df-97a5-7038c432aabf',NULL),(325027,6305,5497,31115,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,665,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fab64-1691-11df-97a5-7038c432aabf',NULL),(325028,6305,730,31115,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31facea-1691-11df-97a5-7038c432aabf',NULL),(325029,6305,853,31115,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,940,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fae80-1691-11df-97a5-7038c432aabf',NULL),(325030,6305,21,31115,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fb00e-1691-11df-97a5-7038c432aabf',NULL),(325031,6305,851,31115,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fb1a4-1691-11df-97a5-7038c432aabf',NULL),(325032,6305,729,31115,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311000,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fb336-1691-11df-97a5-7038c432aabf',NULL),(325033,6305,790,31115,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.46,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fb4c8-1691-11df-97a5-7038c432aabf',NULL),(325034,6305,654,31115,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.7,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fb65f-1691-11df-97a5-7038c432aabf',NULL),(325035,6305,678,31115,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fb7f5-1691-11df-97a5-7038c432aabf',NULL),(325036,6305,5096,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fb990-1691-11df-97a5-7038c432aabf',NULL),(325037,6305,6042,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fbb26-1691-11df-97a5-7038c432aabf',NULL),(325038,6305,1088,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fbcb8-1691-11df-97a5-7038c432aabf',NULL),(325039,6305,1088,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fbe53-1691-11df-97a5-7038c432aabf',NULL),(325040,6305,1088,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fbfe5-1691-11df-97a5-7038c432aabf',NULL),(325041,6305,1112,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fc184-1691-11df-97a5-7038c432aabf',NULL),(325042,6305,1109,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fc316-1691-11df-97a5-7038c432aabf',NULL),(325043,6305,1110,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fc4ac-1691-11df-97a5-7038c432aabf',NULL),(325044,6305,1111,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fcb1b-1691-11df-97a5-7038c432aabf',NULL),(325045,6305,1255,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fcccb-1691-11df-97a5-7038c432aabf',NULL),(325046,6305,1277,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fce77-1691-11df-97a5-7038c432aabf',NULL),(325047,6305,1261,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fd011-1691-11df-97a5-7038c432aabf',NULL),(325048,6305,1265,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fd1b0-1691-11df-97a5-7038c432aabf',NULL),(325049,6305,1268,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fd342-1691-11df-97a5-7038c432aabf',NULL),(325050,6305,1272,31115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:42:34',0,1,NULL,NULL,NULL,'d31fd4e1-1691-11df-97a5-7038c432aabf',NULL),(325051,4031,1248,23644,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-22 16:44:55',0,1,NULL,NULL,NULL,'d31fd680-1691-11df-97a5-7038c432aabf',NULL),(325052,8296,1246,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d31fd9f1-1691-11df-97a5-7038c432aabf',NULL),(325053,8296,5282,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d31fdbaa-1691-11df-97a5-7038c432aabf',NULL),(325054,8296,6096,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d31fdd44-1691-11df-97a5-7038c432aabf',NULL),(325055,8296,5272,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d31fdedb-1691-11df-97a5-7038c432aabf',NULL),(325056,8296,1146,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d31fe071-1691-11df-97a5-7038c432aabf',NULL),(325057,8296,1154,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d31fe203-1691-11df-97a5-7038c432aabf',NULL),(325058,8296,1192,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d31fe399-1691-11df-97a5-7038c432aabf',NULL),(325059,8296,1155,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d31fe534-1691-11df-97a5-7038c432aabf',NULL),(325060,8296,1164,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d31fe6ca-1691-11df-97a5-7038c432aabf',NULL),(325061,8296,1156,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d31fe8ba-1691-11df-97a5-7038c432aabf',NULL),(325062,8296,6065,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d31fea55-1691-11df-97a5-7038c432aabf',NULL),(325063,8296,5092,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d31feda8-1691-11df-97a5-7038c432aabf',NULL),(325064,8296,5086,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d31fef43-1691-11df-97a5-7038c432aabf',NULL),(325065,8296,5087,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d31ff0dd-1691-11df-97a5-7038c432aabf',NULL),(325066,8296,5085,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d31ff274-1691-11df-97a5-7038c432aabf',NULL),(325067,8296,5088,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d31ff406-1691-11df-97a5-7038c432aabf',NULL),(325068,8296,5089,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d31ff59c-1691-11df-97a5-7038c432aabf',NULL),(325069,8296,5356,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d31ff72e-1691-11df-97a5-7038c432aabf',NULL),(325070,8296,1248,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d31ff8c5-1691-11df-97a5-7038c432aabf',NULL),(325071,8296,5096,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d31ffa5b-1691-11df-97a5-7038c432aabf',NULL),(325072,8296,1088,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d31ffbed-1691-11df-97a5-7038c432aabf',NULL),(325073,8296,1088,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d31ffd7f-1691-11df-97a5-7038c432aabf',NULL),(325074,8296,1088,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d31fff0d-1691-11df-97a5-7038c432aabf',NULL),(325075,8296,1112,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d32000a3-1691-11df-97a5-7038c432aabf',NULL),(325076,8296,1109,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d3200235-1691-11df-97a5-7038c432aabf',NULL),(325077,8296,1110,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d32003c7-1691-11df-97a5-7038c432aabf',NULL),(325078,8296,1111,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d320055e-1691-11df-97a5-7038c432aabf',NULL),(325079,8296,1255,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d32006f0-1691-11df-97a5-7038c432aabf',NULL),(325080,8296,1277,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d3200886-1691-11df-97a5-7038c432aabf',NULL),(325081,8296,1261,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d3200a14-1691-11df-97a5-7038c432aabf',NULL),(325082,8296,1265,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d3200bae-1691-11df-97a5-7038c432aabf',NULL),(325083,8296,1268,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d3200d45-1691-11df-97a5-7038c432aabf',NULL),(325084,8296,1272,31117,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:43:57',0,1,NULL,NULL,NULL,'d3200f02-1691-11df-97a5-7038c432aabf',NULL),(325085,8052,6096,23545,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-22 16:45:50',0,1,NULL,NULL,NULL,'d320114c-1691-11df-97a5-7038c432aabf',NULL),(325086,1718,1246,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d3201311-1691-11df-97a5-7038c432aabf',NULL),(325087,1718,5282,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d3201fbb-1691-11df-97a5-7038c432aabf',NULL),(325088,1718,6096,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d3202156-1691-11df-97a5-7038c432aabf',NULL),(325089,1718,5272,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d32022df-1691-11df-97a5-7038c432aabf',NULL),(325090,1718,1146,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d320247e-1691-11df-97a5-7038c432aabf',NULL),(325091,1718,1154,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d3202615-1691-11df-97a5-7038c432aabf',NULL),(325092,1718,1192,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d32027af-1691-11df-97a5-7038c432aabf',NULL),(325093,1718,1156,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d320294a-1691-11df-97a5-7038c432aabf',NULL),(325094,1718,5092,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d3202ae0-1691-11df-97a5-7038c432aabf',NULL),(325095,1718,5086,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d3202c94-1691-11df-97a5-7038c432aabf',NULL),(325096,1718,5087,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d3202f52-1691-11df-97a5-7038c432aabf',NULL),(325097,1718,5085,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d32031ed-1691-11df-97a5-7038c432aabf',NULL),(325098,1718,5088,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d3203488-1691-11df-97a5-7038c432aabf',NULL),(325099,1718,5089,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d32038ed-1691-11df-97a5-7038c432aabf',NULL),(325100,1718,5356,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d3203bab-1691-11df-97a5-7038c432aabf',NULL),(325101,1718,1248,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d3203e60-1691-11df-97a5-7038c432aabf',NULL),(325102,1718,5096,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d3204119-1691-11df-97a5-7038c432aabf',NULL),(325103,1718,1112,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d32043ca-1691-11df-97a5-7038c432aabf',NULL),(325104,1718,1109,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d3204676-1691-11df-97a5-7038c432aabf',NULL),(325105,1718,1110,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d320492b-1691-11df-97a5-7038c432aabf',NULL),(325106,1718,1111,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d3204bd7-1691-11df-97a5-7038c432aabf',NULL),(325107,1718,1255,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d3204e84-1691-11df-97a5-7038c432aabf',NULL),(325108,1718,1277,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d3205130-1691-11df-97a5-7038c432aabf',NULL),(325109,1718,1261,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d32053e1-1691-11df-97a5-7038c432aabf',NULL),(325110,1718,1265,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d320568d-1691-11df-97a5-7038c432aabf',NULL),(325111,1718,1268,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d320592d-1691-11df-97a5-7038c432aabf',NULL),(325112,1718,1271,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d3205bd5-1691-11df-97a5-7038c432aabf',NULL),(325113,1718,1271,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d3205efd-1691-11df-97a5-7038c432aabf',NULL),(325114,1718,1271,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d320609c-1691-11df-97a5-7038c432aabf',NULL),(325115,1718,1271,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d320623b-1691-11df-97a5-7038c432aabf',NULL),(325116,1718,1272,31119,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:44:41',0,1,NULL,NULL,NULL,'d32063d1-1691-11df-97a5-7038c432aabf',NULL),(325117,5104,1246,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d320656c-1691-11df-97a5-7038c432aabf',NULL),(325118,5104,5282,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3206706-1691-11df-97a5-7038c432aabf',NULL),(325119,5104,6096,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d32068a5-1691-11df-97a5-7038c432aabf',NULL),(325120,5104,5272,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3206a3c-1691-11df-97a5-7038c432aabf',NULL),(325121,5104,1146,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3206bdb-1691-11df-97a5-7038c432aabf',NULL),(325122,5104,1154,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3206d75-1691-11df-97a5-7038c432aabf',NULL),(325123,5104,1192,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3206f07-1691-11df-97a5-7038c432aabf',NULL),(325124,5104,1164,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d32070a2-1691-11df-97a5-7038c432aabf',NULL),(325125,5104,1156,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3207234-1691-11df-97a5-7038c432aabf',NULL),(325126,5104,5092,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d32073ca-1691-11df-97a5-7038c432aabf',NULL),(325127,5104,5086,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3207565-1691-11df-97a5-7038c432aabf',NULL),(325128,5104,5087,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d32076fb-1691-11df-97a5-7038c432aabf',NULL),(325129,5104,5085,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3207896-1691-11df-97a5-7038c432aabf',NULL),(325130,5104,5088,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3207a28-1691-11df-97a5-7038c432aabf',NULL),(325131,5104,5089,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.1,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3207bc7-1691-11df-97a5-7038c432aabf',NULL),(325132,5104,952,31121,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3760,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3207d61-1691-11df-97a5-7038c432aabf',NULL),(325133,5104,5497,31121,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,349,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3207ef8-1691-11df-97a5-7038c432aabf',NULL),(325134,5104,730,31121,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3208092-1691-11df-97a5-7038c432aabf',NULL),(325135,5104,853,31121,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,303,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3208229-1691-11df-97a5-7038c432aabf',NULL),(325136,5104,21,31121,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d32083c3-1691-11df-97a5-7038c432aabf',NULL),(325137,5104,851,31121,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3208567-1691-11df-97a5-7038c432aabf',NULL),(325138,5104,729,31121,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,415000,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d32086fd-1691-11df-97a5-7038c432aabf',NULL),(325139,5104,790,31121,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.26,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3208898-1691-11df-97a5-7038c432aabf',NULL),(325140,5104,654,31121,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.6,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3208a2e-1691-11df-97a5-7038c432aabf',NULL),(325141,5104,678,31121,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3208bc8-1691-11df-97a5-7038c432aabf',NULL),(325142,5104,5096,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3208d5f-1691-11df-97a5-7038c432aabf',NULL),(325143,5104,1088,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3208ef5-1691-11df-97a5-7038c432aabf',NULL),(325144,5104,1088,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3209094-1691-11df-97a5-7038c432aabf',NULL),(325145,5104,1088,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d320922a-1691-11df-97a5-7038c432aabf',NULL),(325146,5104,1112,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d32093c5-1691-11df-97a5-7038c432aabf',NULL),(325147,5104,1109,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3209553-1691-11df-97a5-7038c432aabf',NULL),(325148,5104,1110,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d32096e9-1691-11df-97a5-7038c432aabf',NULL),(325149,5104,1111,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d320987b-1691-11df-97a5-7038c432aabf',NULL),(325150,5104,1255,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3209a1a-1691-11df-97a5-7038c432aabf',NULL),(325151,5104,1277,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3209bb0-1691-11df-97a5-7038c432aabf',NULL),(325152,5104,1261,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3209d43-1691-11df-97a5-7038c432aabf',NULL),(325153,5104,1265,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d3209edd-1691-11df-97a5-7038c432aabf',NULL),(325154,5104,1268,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d320a073-1691-11df-97a5-7038c432aabf',NULL),(325155,5104,1271,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d320a20a-1691-11df-97a5-7038c432aabf',NULL),(325156,5104,1271,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d320a3a0-1691-11df-97a5-7038c432aabf',NULL),(325157,5104,1271,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d320a53b-1691-11df-97a5-7038c432aabf',NULL),(325158,5104,1272,31121,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:41:33',0,1,NULL,NULL,NULL,'d320a6d5-1691-11df-97a5-7038c432aabf',NULL),(325159,4415,1246,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320a867-1691-11df-97a5-7038c432aabf',NULL),(325160,4415,5282,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320aa06-1691-11df-97a5-7038c432aabf',NULL),(325161,4415,6096,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320aba1-1691-11df-97a5-7038c432aabf',NULL),(325162,4415,5272,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320ad3c-1691-11df-97a5-7038c432aabf',NULL),(325163,4415,1146,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320aed6-1691-11df-97a5-7038c432aabf',NULL),(325164,4415,1154,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320b068-1691-11df-97a5-7038c432aabf',NULL),(325165,4415,1192,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320b203-1691-11df-97a5-7038c432aabf',NULL),(325166,4415,1155,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320b395-1691-11df-97a5-7038c432aabf',NULL),(325167,4415,1164,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320b530-1691-11df-97a5-7038c432aabf',NULL),(325168,4415,1156,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320b6ce-1691-11df-97a5-7038c432aabf',NULL),(325169,4415,5092,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320b86d-1691-11df-97a5-7038c432aabf',NULL),(325170,4415,5086,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320ba11-1691-11df-97a5-7038c432aabf',NULL),(325171,4415,5087,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320bba7-1691-11df-97a5-7038c432aabf',NULL),(325172,4415,5085,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320bd46-1691-11df-97a5-7038c432aabf',NULL),(325173,4415,5088,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320c9b8-1691-11df-97a5-7038c432aabf',NULL),(325174,4415,5089,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320cb53-1691-11df-97a5-7038c432aabf',NULL),(325175,4415,5356,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320cce5-1691-11df-97a5-7038c432aabf',NULL),(325176,4415,1248,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320ce80-1691-11df-97a5-7038c432aabf',NULL),(325177,4415,952,31127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2040,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320d023-1691-11df-97a5-7038c432aabf',NULL),(325178,4415,5497,31127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,429,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320d1c2-1691-11df-97a5-7038c432aabf',NULL),(325179,4415,730,31127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320d361-1691-11df-97a5-7038c432aabf',NULL),(325180,4415,853,31127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,632,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320d4fb-1691-11df-97a5-7038c432aabf',NULL),(325181,4415,21,31127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320d692-1691-11df-97a5-7038c432aabf',NULL),(325182,4415,851,31127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320d82c-1691-11df-97a5-7038c432aabf',NULL),(325183,4415,729,31127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226000,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320d9c3-1691-11df-97a5-7038c432aabf',NULL),(325184,4415,790,31127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.52,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320db61-1691-11df-97a5-7038c432aabf',NULL),(325185,4415,654,31127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.9,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320dd00-1691-11df-97a5-7038c432aabf',NULL),(325186,4415,678,31127,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320de9b-1691-11df-97a5-7038c432aabf',NULL),(325187,4415,5096,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320e03a-1691-11df-97a5-7038c432aabf',NULL),(325188,4415,1088,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320e1d5-1691-11df-97a5-7038c432aabf',NULL),(325189,4415,1088,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320e373-1691-11df-97a5-7038c432aabf',NULL),(325190,4415,1088,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320e517-1691-11df-97a5-7038c432aabf',NULL),(325191,4415,1112,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320e6b1-1691-11df-97a5-7038c432aabf',NULL),(325192,4415,1109,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320e850-1691-11df-97a5-7038c432aabf',NULL),(325193,4415,1110,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320e9eb-1691-11df-97a5-7038c432aabf',NULL),(325194,4415,1111,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320eb8a-1691-11df-97a5-7038c432aabf',NULL),(325195,4415,1255,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320ed24-1691-11df-97a5-7038c432aabf',NULL),(325196,4415,1277,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320eec7-1691-11df-97a5-7038c432aabf',NULL),(325197,4415,1261,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320f077-1691-11df-97a5-7038c432aabf',NULL),(325198,4415,1265,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320f216-1691-11df-97a5-7038c432aabf',NULL),(325199,4415,1268,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320f39c-1691-11df-97a5-7038c432aabf',NULL),(325200,4415,1272,31127,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 16:48:25',0,1,NULL,NULL,NULL,'d320f518-1691-11df-97a5-7038c432aabf',NULL),(325201,123,5356,31146,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 23:14:13',0,1,NULL,NULL,NULL,'d320f69d-1691-11df-97a5-7038c432aabf',NULL),(325202,123,6042,31146,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-22 23:14:13',0,1,NULL,NULL,NULL,'d320f81a-1691-11df-97a5-7038c432aabf',NULL),(325203,123,6042,31146,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5960,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-22 23:23:30',0,1,NULL,NULL,NULL,'d320f9a8-1691-11df-97a5-7038c432aabf',NULL),(325204,7032,1246,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d320fb31-1691-11df-97a5-7038c432aabf',NULL),(325205,7032,5282,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d320fcae-1691-11df-97a5-7038c432aabf',NULL),(325206,7032,6096,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d320fe2f-1691-11df-97a5-7038c432aabf',NULL),(325207,7032,1154,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d3210e7e-1691-11df-97a5-7038c432aabf',NULL),(325208,7032,1192,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d3210fff-1691-11df-97a5-7038c432aabf',NULL),(325209,7032,1164,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d3211180-1691-11df-97a5-7038c432aabf',NULL),(325210,7032,1156,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d321173b-1691-11df-97a5-7038c432aabf',NULL),(325211,7032,5092,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d32118d1-1691-11df-97a5-7038c432aabf',NULL),(325212,7032,5086,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d3211a5f-1691-11df-97a5-7038c432aabf',NULL),(325213,7032,5087,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d3212d78-1691-11df-97a5-7038c432aabf',NULL),(325214,7032,5085,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d321300b-1691-11df-97a5-7038c432aabf',NULL),(325215,7032,5088,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d3213266-1691-11df-97a5-7038c432aabf',NULL),(325216,7032,5089,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d32134c5-1691-11df-97a5-7038c432aabf',NULL),(325217,7032,5356,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d32145e9-1691-11df-97a5-7038c432aabf',NULL),(325218,7032,1248,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d3214a24-1691-11df-97a5-7038c432aabf',NULL),(325219,7032,12,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,6052,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d3214c90-1691-11df-97a5-7038c432aabf',NULL),(325220,7032,5096,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d32160a1-1691-11df-97a5-7038c432aabf',NULL),(325221,7032,6042,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d3216300-1691-11df-97a5-7038c432aabf',NULL),(325222,7032,1088,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d321743a-1691-11df-97a5-7038c432aabf',NULL),(325223,7032,1088,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d3218563-1691-11df-97a5-7038c432aabf',NULL),(325224,7032,1088,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d3219694-1691-11df-97a5-7038c432aabf',NULL),(325225,7032,1112,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d321c3fa-1691-11df-97a5-7038c432aabf',NULL),(325226,7032,1109,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d321c583-1691-11df-97a5-7038c432aabf',NULL),(325227,7032,1110,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d321c708-1691-11df-97a5-7038c432aabf',NULL),(325228,7032,1111,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d321c889-1691-11df-97a5-7038c432aabf',NULL),(325229,7032,1255,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d321ca06-1691-11df-97a5-7038c432aabf',NULL),(325230,7032,1277,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d321cb83-1691-11df-97a5-7038c432aabf',NULL),(325231,7032,1261,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d321ce04-1691-11df-97a5-7038c432aabf',NULL),(325232,7032,1265,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d321cf96-1691-11df-97a5-7038c432aabf',NULL),(325233,7032,1268,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d321d120-1691-11df-97a5-7038c432aabf',NULL),(325234,7032,1271,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d321d2b6-1691-11df-97a5-7038c432aabf',NULL),(325235,7032,1272,31152,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:04:07',0,1,NULL,NULL,NULL,'d321d455-1691-11df-97a5-7038c432aabf',NULL),(325236,8303,1246,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321d5e7-1691-11df-97a5-7038c432aabf',NULL),(325237,8303,5282,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321d782-1691-11df-97a5-7038c432aabf',NULL),(325238,8303,6096,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321d914-1691-11df-97a5-7038c432aabf',NULL),(325239,8303,5272,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321daaa-1691-11df-97a5-7038c432aabf',NULL),(325240,8303,1146,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321dc41-1691-11df-97a5-7038c432aabf',NULL),(325241,8303,1154,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321ddd7-1691-11df-97a5-7038c432aabf',NULL),(325242,8303,1192,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321df6d-1691-11df-97a5-7038c432aabf',NULL),(325243,8303,1164,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321e104-1691-11df-97a5-7038c432aabf',NULL),(325244,8303,1156,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321e29a-1691-11df-97a5-7038c432aabf',NULL),(325245,8303,6065,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321e430-1691-11df-97a5-7038c432aabf',NULL),(325246,8303,5092,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321e5c7-1691-11df-97a5-7038c432aabf',NULL),(325247,8303,5086,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321e75d-1691-11df-97a5-7038c432aabf',NULL),(325248,8303,5087,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321e8ef-1691-11df-97a5-7038c432aabf',NULL),(325249,8303,5085,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321ea81-1691-11df-97a5-7038c432aabf',NULL),(325250,8303,5088,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321ec0f-1691-11df-97a5-7038c432aabf',NULL),(325251,8303,5089,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321eda5-1691-11df-97a5-7038c432aabf',NULL),(325252,8303,5356,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321ef40-1691-11df-97a5-7038c432aabf',NULL),(325253,8303,1248,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321f0d6-1691-11df-97a5-7038c432aabf',NULL),(325254,8303,5497,31154,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,354,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321f26d-1691-11df-97a5-7038c432aabf',NULL),(325255,8303,730,31154,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321f3ff-1691-11df-97a5-7038c432aabf',NULL),(325256,8303,853,31154,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321f595-1691-11df-97a5-7038c432aabf',NULL),(325257,8303,790,31154,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.6,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321f727-1691-11df-97a5-7038c432aabf',NULL),(325258,8303,654,31154,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321f8bd-1691-11df-97a5-7038c432aabf',NULL),(325259,8303,5096,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321fa54-1691-11df-97a5-7038c432aabf',NULL),(325260,8303,1088,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321fbe6-1691-11df-97a5-7038c432aabf',NULL),(325261,8303,1088,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321fd7c-1691-11df-97a5-7038c432aabf',NULL),(325262,8303,1088,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d321ff12-1691-11df-97a5-7038c432aabf',NULL),(325263,8303,1112,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d32200ad-1691-11df-97a5-7038c432aabf',NULL),(325264,8303,1109,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d3220248-1691-11df-97a5-7038c432aabf',NULL),(325265,8303,1110,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d32203da-1691-11df-97a5-7038c432aabf',NULL),(325266,8303,1111,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d3220570-1691-11df-97a5-7038c432aabf',NULL),(325267,8303,1255,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d3220706-1691-11df-97a5-7038c432aabf',NULL),(325268,8303,1277,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d32208a1-1691-11df-97a5-7038c432aabf',NULL),(325269,8303,1261,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d3220a33-1691-11df-97a5-7038c432aabf',NULL),(325270,8303,1262,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d3220bd2-1691-11df-97a5-7038c432aabf',NULL),(325271,8303,1265,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d3220d68-1691-11df-97a5-7038c432aabf',NULL),(325272,8303,1268,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d3220eff-1691-11df-97a5-7038c432aabf',NULL),(325273,8303,1272,31154,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:06:19',0,1,NULL,NULL,NULL,'d3221095-1691-11df-97a5-7038c432aabf',NULL),(325274,5667,1246,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3221227-1691-11df-97a5-7038c432aabf',NULL),(325275,5667,5282,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d32213c2-1691-11df-97a5-7038c432aabf',NULL),(325276,5667,6096,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d322155c-1691-11df-97a5-7038c432aabf',NULL),(325277,5667,5272,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d32216ee-1691-11df-97a5-7038c432aabf',NULL),(325278,5667,1146,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3221880-1691-11df-97a5-7038c432aabf',NULL),(325279,5667,1154,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3221a13-1691-11df-97a5-7038c432aabf',NULL),(325280,5667,1192,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3221bad-1691-11df-97a5-7038c432aabf',NULL),(325281,5667,1164,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3221d3b-1691-11df-97a5-7038c432aabf',NULL),(325282,5667,1156,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3221ed6-1691-11df-97a5-7038c432aabf',NULL),(325283,5667,5092,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d322206c-1691-11df-97a5-7038c432aabf',NULL),(325284,5667,5086,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d32221fe-1691-11df-97a5-7038c432aabf',NULL),(325285,5667,5087,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3222390-1691-11df-97a5-7038c432aabf',NULL),(325286,5667,5085,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d322251e-1691-11df-97a5-7038c432aabf',NULL),(325287,5667,5088,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d32226b4-1691-11df-97a5-7038c432aabf',NULL),(325288,5667,5089,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3222846-1691-11df-97a5-7038c432aabf',NULL),(325289,5667,5356,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d32229d4-1691-11df-97a5-7038c432aabf',NULL),(325290,5667,1248,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3222b6a-1691-11df-97a5-7038c432aabf',NULL),(325291,5667,952,31159,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2680,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3222cf8-1691-11df-97a5-7038c432aabf',NULL),(325292,5667,5497,31159,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,708,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3223922-1691-11df-97a5-7038c432aabf',NULL),(325293,5667,730,31159,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3223ab8-1691-11df-97a5-7038c432aabf',NULL),(325294,5667,853,31159,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3223c46-1691-11df-97a5-7038c432aabf',NULL),(325295,5667,21,31159,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3223ddc-1691-11df-97a5-7038c432aabf',NULL),(325296,5667,851,31159,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3223f6f-1691-11df-97a5-7038c432aabf',NULL),(325297,5667,729,31159,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197000,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3224109-1691-11df-97a5-7038c432aabf',NULL),(325298,5667,790,31159,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.9,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d322429b-1691-11df-97a5-7038c432aabf',NULL),(325299,5667,654,31159,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.7,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3224432-1691-11df-97a5-7038c432aabf',NULL),(325300,5667,678,31159,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d32245c8-1691-11df-97a5-7038c432aabf',NULL),(325301,5667,5096,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3224767-1691-11df-97a5-7038c432aabf',NULL),(325302,5667,1088,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3224a0f-1691-11df-97a5-7038c432aabf',NULL),(325303,5667,1088,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3224cb3-1691-11df-97a5-7038c432aabf',NULL),(325304,5667,1088,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3224f4a-1691-11df-97a5-7038c432aabf',NULL),(325305,5667,1112,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d32253ea-1691-11df-97a5-7038c432aabf',NULL),(325306,5667,1109,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d32256b1-1691-11df-97a5-7038c432aabf',NULL),(325307,5667,1110,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3225977-1691-11df-97a5-7038c432aabf',NULL),(325308,5667,1111,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3225c30-1691-11df-97a5-7038c432aabf',NULL),(325309,5667,1255,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3225ee5-1691-11df-97a5-7038c432aabf',NULL),(325310,5667,1277,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d322619a-1691-11df-97a5-7038c432aabf',NULL),(325311,5667,1261,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d322644f-1691-11df-97a5-7038c432aabf',NULL),(325312,5667,1265,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d32266ff-1691-11df-97a5-7038c432aabf',NULL),(325313,5667,1268,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d32269ac-1691-11df-97a5-7038c432aabf',NULL),(325314,5667,1272,31159,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:10:02',0,1,NULL,NULL,NULL,'d3226c60-1691-11df-97a5-7038c432aabf',NULL),(325315,5211,1246,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d3226f11-1691-11df-97a5-7038c432aabf',NULL),(325316,5211,5282,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d32271c6-1691-11df-97a5-7038c432aabf',NULL),(325317,5211,6096,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d3227472-1691-11df-97a5-7038c432aabf',NULL),(325318,5211,5272,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d3227723-1691-11df-97a5-7038c432aabf',NULL),(325319,5211,1146,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d32278c2-1691-11df-97a5-7038c432aabf',NULL),(325320,5211,1154,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d3227a58-1691-11df-97a5-7038c432aabf',NULL),(325321,5211,1192,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d3227bf3-1691-11df-97a5-7038c432aabf',NULL),(325322,5211,1155,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d3227d8d-1691-11df-97a5-7038c432aabf',NULL),(325323,5211,1164,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d3227f24-1691-11df-97a5-7038c432aabf',NULL),(325324,5211,1156,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d32280c7-1691-11df-97a5-7038c432aabf',NULL),(325325,5211,6065,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d322825d-1691-11df-97a5-7038c432aabf',NULL),(325326,5211,6077,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d32283fc-1691-11df-97a5-7038c432aabf',NULL),(325327,5211,5092,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d3228597-1691-11df-97a5-7038c432aabf',NULL),(325328,5211,5086,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d3228729-1691-11df-97a5-7038c432aabf',NULL),(325329,5211,5087,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d32288c4-1691-11df-97a5-7038c432aabf',NULL),(325330,5211,5085,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d3228bac-1691-11df-97a5-7038c432aabf',NULL),(325331,5211,5088,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d3228d46-1691-11df-97a5-7038c432aabf',NULL),(325332,5211,5089,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.5,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d3228edd-1691-11df-97a5-7038c432aabf',NULL),(325333,5211,5356,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d322906f-1691-11df-97a5-7038c432aabf',NULL),(325334,5211,1248,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d3229209-1691-11df-97a5-7038c432aabf',NULL),(325335,5211,5096,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d322939c-1691-11df-97a5-7038c432aabf',NULL),(325336,5211,6042,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d3229536-1691-11df-97a5-7038c432aabf',NULL),(325337,5211,1088,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d32296d1-1691-11df-97a5-7038c432aabf',NULL),(325338,5211,1088,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d3229867-1691-11df-97a5-7038c432aabf',NULL),(325339,5211,1088,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d3229a02-1691-11df-97a5-7038c432aabf',NULL),(325340,5211,1112,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d3229b94-1691-11df-97a5-7038c432aabf',NULL),(325341,5211,1109,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d3229d2a-1691-11df-97a5-7038c432aabf',NULL),(325342,5211,1110,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d3229ec0-1691-11df-97a5-7038c432aabf',NULL),(325343,5211,1111,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d322a057-1691-11df-97a5-7038c432aabf',NULL),(325344,5211,1255,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d322a1f6-1691-11df-97a5-7038c432aabf',NULL),(325345,5211,1277,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d322a388-1691-11df-97a5-7038c432aabf',NULL),(325346,5211,1261,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d322a522-1691-11df-97a5-7038c432aabf',NULL),(325347,5211,1265,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d322a6b4-1691-11df-97a5-7038c432aabf',NULL),(325348,5211,1268,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d322a858-1691-11df-97a5-7038c432aabf',NULL),(325349,5211,1272,31160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:11:21',0,1,NULL,NULL,NULL,'d322a9ee-1691-11df-97a5-7038c432aabf',NULL),(325350,8264,1246,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322ab84-1691-11df-97a5-7038c432aabf',NULL),(325351,8264,5282,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322ad1f-1691-11df-97a5-7038c432aabf',NULL),(325352,8264,6096,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322aeb5-1691-11df-97a5-7038c432aabf',NULL),(325353,8264,5272,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322b050-1691-11df-97a5-7038c432aabf',NULL),(325354,8264,1146,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322b1e6-1691-11df-97a5-7038c432aabf',NULL),(325355,8264,1154,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322b37d-1691-11df-97a5-7038c432aabf',NULL),(325356,8264,1192,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322b513-1691-11df-97a5-7038c432aabf',NULL),(325357,8264,1155,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322b6a1-1691-11df-97a5-7038c432aabf',NULL),(325358,8264,1164,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322b837-1691-11df-97a5-7038c432aabf',NULL),(325359,8264,1156,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322b9c9-1691-11df-97a5-7038c432aabf',NULL),(325360,8264,6077,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322bb64-1691-11df-97a5-7038c432aabf',NULL),(325361,8264,5092,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322bcfa-1691-11df-97a5-7038c432aabf',NULL),(325362,8264,5086,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322be90-1691-11df-97a5-7038c432aabf',NULL),(325363,8264,5087,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322c02b-1691-11df-97a5-7038c432aabf',NULL),(325364,8264,5085,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322c1bd-1691-11df-97a5-7038c432aabf',NULL),(325365,8264,5088,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322c353-1691-11df-97a5-7038c432aabf',NULL),(325366,8264,5089,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322c4ee-1691-11df-97a5-7038c432aabf',NULL),(325367,8264,5356,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322c67c-1691-11df-97a5-7038c432aabf',NULL),(325368,8264,1248,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322c812-1691-11df-97a5-7038c432aabf',NULL),(325369,8264,952,31169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2420,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322c9a4-1691-11df-97a5-7038c432aabf',NULL),(325370,8264,5497,31169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,268,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322cb3f-1691-11df-97a5-7038c432aabf',NULL),(325371,8264,730,31169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322ccd1-1691-11df-97a5-7038c432aabf',NULL),(325372,8264,853,31169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1154,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322ce74-1691-11df-97a5-7038c432aabf',NULL),(325373,8264,21,31169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322d013-1691-11df-97a5-7038c432aabf',NULL),(325374,8264,851,31169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322d1a9-1691-11df-97a5-7038c432aabf',NULL),(325375,8264,729,31169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123000,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322d344-1691-11df-97a5-7038c432aabf',NULL),(325376,8264,790,31169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.85,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322d4da-1691-11df-97a5-7038c432aabf',NULL),(325377,8264,654,31169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322d675-1691-11df-97a5-7038c432aabf',NULL),(325378,8264,678,31169,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322d814-1691-11df-97a5-7038c432aabf',NULL),(325379,8264,1276,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322e9ca-1691-11df-97a5-7038c432aabf',NULL),(325380,8264,5096,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322eb64-1691-11df-97a5-7038c432aabf',NULL),(325381,8264,1088,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322ecee-1691-11df-97a5-7038c432aabf',NULL),(325382,8264,1088,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322ee8d-1691-11df-97a5-7038c432aabf',NULL),(325383,8264,1088,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322f02c-1691-11df-97a5-7038c432aabf',NULL),(325384,8264,1112,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322f1c6-1691-11df-97a5-7038c432aabf',NULL),(325385,8264,1109,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322f365-1691-11df-97a5-7038c432aabf',NULL),(325386,8264,1110,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322f4fc-1691-11df-97a5-7038c432aabf',NULL),(325387,8264,1111,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322f6bd-1691-11df-97a5-7038c432aabf',NULL),(325388,8264,1255,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322f860-1691-11df-97a5-7038c432aabf',NULL),(325389,8264,1277,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322f9f6-1691-11df-97a5-7038c432aabf',NULL),(325390,8264,1261,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322fb95-1691-11df-97a5-7038c432aabf',NULL),(325391,8264,1265,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322fd30-1691-11df-97a5-7038c432aabf',NULL),(325392,8264,1268,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d322fecf-1691-11df-97a5-7038c432aabf',NULL),(325393,8264,1272,31169,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:14:54',0,1,NULL,NULL,NULL,'d3230065-1691-11df-97a5-7038c432aabf',NULL),(325394,6266,1246,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d3230208-1691-11df-97a5-7038c432aabf',NULL),(325395,6266,5282,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d32303a7-1691-11df-97a5-7038c432aabf',NULL),(325396,6266,6096,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d3230546-1691-11df-97a5-7038c432aabf',NULL),(325397,6266,1154,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d32306e1-1691-11df-97a5-7038c432aabf',NULL),(325398,6266,1192,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d3230877-1691-11df-97a5-7038c432aabf',NULL),(325399,6266,5092,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d3230a12-1691-11df-97a5-7038c432aabf',NULL),(325400,6266,5086,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d3230bb0-1691-11df-97a5-7038c432aabf',NULL),(325401,6266,5087,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d3230d58-1691-11df-97a5-7038c432aabf',NULL),(325402,6266,5085,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d3230efb-1691-11df-97a5-7038c432aabf',NULL),(325403,6266,5088,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d3231096-1691-11df-97a5-7038c432aabf',NULL),(325404,6266,5089,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d323124a-1691-11df-97a5-7038c432aabf',NULL),(325405,6266,5356,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d32313e9-1691-11df-97a5-7038c432aabf',NULL),(325406,6266,1248,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d323156e-1691-11df-97a5-7038c432aabf',NULL),(325407,6266,5096,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d32316f3-1691-11df-97a5-7038c432aabf',NULL),(325408,6266,1112,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d3231874-1691-11df-97a5-7038c432aabf',NULL),(325409,6266,1109,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d32319f9-1691-11df-97a5-7038c432aabf',NULL),(325410,6266,1110,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d3231b83-1691-11df-97a5-7038c432aabf',NULL),(325411,6266,1111,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d324d6ff-1691-11df-97a5-7038c432aabf',NULL),(325412,6266,1255,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d324d91a-1691-11df-97a5-7038c432aabf',NULL),(325413,6266,1277,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d324daa4-1691-11df-97a5-7038c432aabf',NULL),(325414,6266,1261,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d324ecab-1691-11df-97a5-7038c432aabf',NULL),(325415,6266,1265,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d324ee39-1691-11df-97a5-7038c432aabf',NULL),(325416,6266,1268,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d324efc6-1691-11df-97a5-7038c432aabf',NULL),(325417,6266,1271,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d324f7d8-1691-11df-97a5-7038c432aabf',NULL),(325418,6266,1272,31172,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:40',0,1,NULL,NULL,NULL,'d324f988-1691-11df-97a5-7038c432aabf',NULL),(325419,6626,1246,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d324fb23-1691-11df-97a5-7038c432aabf',NULL),(325420,6626,5282,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d324fcc6-1691-11df-97a5-7038c432aabf',NULL),(325421,6626,6096,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d3251052-1691-11df-97a5-7038c432aabf',NULL),(325422,6626,5272,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d3251314-1691-11df-97a5-7038c432aabf',NULL),(325423,6626,1146,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d325157c-1691-11df-97a5-7038c432aabf',NULL),(325424,6626,1154,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d32517e8-1691-11df-97a5-7038c432aabf',NULL),(325425,6626,1192,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d325295e-1691-11df-97a5-7038c432aabf',NULL),(325426,6626,1155,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d3252d94-1691-11df-97a5-7038c432aabf',NULL),(325427,6626,1164,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d3253016-1691-11df-97a5-7038c432aabf',NULL),(325428,6626,1156,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d325445a-1691-11df-97a5-7038c432aabf',NULL),(325429,6626,6065,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d32546be-1691-11df-97a5-7038c432aabf',NULL),(325430,6626,1165,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d3255827-1691-11df-97a5-7038c432aabf',NULL),(325431,6626,5092,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d32569a5-1691-11df-97a5-7038c432aabf',NULL),(325432,6626,5086,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d3257ccb-1691-11df-97a5-7038c432aabf',NULL),(325433,6626,5087,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d325a67f-1691-11df-97a5-7038c432aabf',NULL),(325434,6626,5085,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d325a815-1691-11df-97a5-7038c432aabf',NULL),(325435,6626,5088,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d325a99f-1691-11df-97a5-7038c432aabf',NULL),(325436,6626,5089,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d325ab1b-1691-11df-97a5-7038c432aabf',NULL),(325437,6626,5356,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d325aca1-1691-11df-97a5-7038c432aabf',NULL),(325438,6626,1248,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d325af22-1691-11df-97a5-7038c432aabf',NULL),(325439,6626,5096,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d325b0bd-1691-11df-97a5-7038c432aabf',NULL),(325440,6626,1088,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d325b253-1691-11df-97a5-7038c432aabf',NULL),(325441,6626,1088,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d325b3e9-1691-11df-97a5-7038c432aabf',NULL),(325442,6626,1088,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d325b591-1691-11df-97a5-7038c432aabf',NULL),(325443,6626,1112,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d325b730-1691-11df-97a5-7038c432aabf',NULL),(325444,6626,1109,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d325b8ca-1691-11df-97a5-7038c432aabf',NULL),(325445,6626,1110,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d325ba65-1691-11df-97a5-7038c432aabf',NULL),(325446,6626,1111,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d325bbfb-1691-11df-97a5-7038c432aabf',NULL),(325447,6626,1255,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d325bd9a-1691-11df-97a5-7038c432aabf',NULL),(325448,6626,1277,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d325bf35-1691-11df-97a5-7038c432aabf',NULL),(325449,6626,1261,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d325c0cf-1691-11df-97a5-7038c432aabf',NULL),(325450,6626,1265,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d325c266-1691-11df-97a5-7038c432aabf',NULL),(325451,6626,1268,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d325c405-1691-11df-97a5-7038c432aabf',NULL),(325452,6626,1272,31174,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:18:07',0,1,NULL,NULL,NULL,'d325c59b-1691-11df-97a5-7038c432aabf',NULL),(325453,7098,1246,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325c731-1691-11df-97a5-7038c432aabf',NULL),(325454,7098,5282,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325c8cc-1691-11df-97a5-7038c432aabf',NULL),(325455,7098,6096,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325ca67-1691-11df-97a5-7038c432aabf',NULL),(325456,7098,5272,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325cc06-1691-11df-97a5-7038c432aabf',NULL),(325457,7098,1146,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325cda4-1691-11df-97a5-7038c432aabf',NULL),(325458,7098,1154,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325cf3b-1691-11df-97a5-7038c432aabf',NULL),(325459,7098,1192,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325d0da-1691-11df-97a5-7038c432aabf',NULL),(325460,7098,1156,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325d270-1691-11df-97a5-7038c432aabf',NULL),(325461,7098,5092,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325d40b-1691-11df-97a5-7038c432aabf',NULL),(325462,7098,5086,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325d5a1-1691-11df-97a5-7038c432aabf',NULL),(325463,7098,5087,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325d740-1691-11df-97a5-7038c432aabf',NULL),(325464,7098,5085,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325d8df-1691-11df-97a5-7038c432aabf',NULL),(325465,7098,5088,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325da71-1691-11df-97a5-7038c432aabf',NULL),(325466,7098,5089,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325dc14-1691-11df-97a5-7038c432aabf',NULL),(325467,7098,5356,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325ddaa-1691-11df-97a5-7038c432aabf',NULL),(325468,7098,1248,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325df45-1691-11df-97a5-7038c432aabf',NULL),(325469,7098,952,31176,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1040,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325e0e0-1691-11df-97a5-7038c432aabf',NULL),(325470,7098,21,31176,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325e276-1691-11df-97a5-7038c432aabf',NULL),(325471,7098,851,31176,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325e411-1691-11df-97a5-7038c432aabf',NULL),(325472,7098,729,31176,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,399000,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325e5a7-1691-11df-97a5-7038c432aabf',NULL),(325473,7098,790,31176,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.58,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325e742-1691-11df-97a5-7038c432aabf',NULL),(325474,7098,654,31176,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.3,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325e8e0-1691-11df-97a5-7038c432aabf',NULL),(325475,7098,678,31176,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325ea77-1691-11df-97a5-7038c432aabf',NULL),(325476,7098,5096,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325ec11-1691-11df-97a5-7038c432aabf',NULL),(325477,7098,1112,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325eda8-1691-11df-97a5-7038c432aabf',NULL),(325478,7098,1109,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325ef47-1691-11df-97a5-7038c432aabf',NULL),(325479,7098,1110,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325f0dd-1691-11df-97a5-7038c432aabf',NULL),(325480,7098,1111,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325f278-1691-11df-97a5-7038c432aabf',NULL),(325481,7098,1255,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325f412-1691-11df-97a5-7038c432aabf',NULL),(325482,7098,1277,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325f5a9-1691-11df-97a5-7038c432aabf',NULL),(325483,7098,1261,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325f743-1691-11df-97a5-7038c432aabf',NULL),(325484,7098,1265,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325f8d5-1691-11df-97a5-7038c432aabf',NULL),(325485,7098,1268,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325fa74-1691-11df-97a5-7038c432aabf',NULL),(325486,7098,1271,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325fc06-1691-11df-97a5-7038c432aabf',NULL),(325487,7098,1272,31176,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:19:11',0,1,NULL,NULL,NULL,'d325fda1-1691-11df-97a5-7038c432aabf',NULL),(325488,8176,1246,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d325ff3b-1691-11df-97a5-7038c432aabf',NULL),(325489,8176,5282,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d32600d6-1691-11df-97a5-7038c432aabf',NULL),(325490,8176,6096,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d3260286-1691-11df-97a5-7038c432aabf',NULL),(325491,8176,5272,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d3260421-1691-11df-97a5-7038c432aabf',NULL),(325492,8176,1146,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d32605bb-1691-11df-97a5-7038c432aabf',NULL),(325493,8176,1154,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d3260756-1691-11df-97a5-7038c432aabf',NULL),(325494,8176,1192,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d32608ec-1691-11df-97a5-7038c432aabf',NULL),(325495,8176,1155,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d3260a87-1691-11df-97a5-7038c432aabf',NULL),(325496,8176,1164,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d3260c22-1691-11df-97a5-7038c432aabf',NULL),(325497,8176,1156,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d3260dbc-1691-11df-97a5-7038c432aabf',NULL),(325498,8176,1165,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d3260f57-1691-11df-97a5-7038c432aabf',NULL),(325499,8176,5092,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d32610f1-1691-11df-97a5-7038c432aabf',NULL),(325500,8176,5086,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d3261d31-1691-11df-97a5-7038c432aabf',NULL),(325501,8176,5087,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d3261ec7-1691-11df-97a5-7038c432aabf',NULL),(325502,8176,5085,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d326205d-1691-11df-97a5-7038c432aabf',NULL),(325503,8176,5088,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d32621f8-1691-11df-97a5-7038c432aabf',NULL),(325504,8176,5089,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d326238e-1691-11df-97a5-7038c432aabf',NULL),(325505,8176,5356,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d3262525-1691-11df-97a5-7038c432aabf',NULL),(325506,8176,1248,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d32626bb-1691-11df-97a5-7038c432aabf',NULL),(325507,8176,5096,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d3262856-1691-11df-97a5-7038c432aabf',NULL),(325508,8176,1088,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d3262a06-1691-11df-97a5-7038c432aabf',NULL),(325509,8176,1088,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d3262cc3-1691-11df-97a5-7038c432aabf',NULL),(325510,8176,1088,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d3262f96-1691-11df-97a5-7038c432aabf',NULL),(325511,8176,1112,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d326320f-1691-11df-97a5-7038c432aabf',NULL),(325512,8176,1109,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d326358d-1691-11df-97a5-7038c432aabf',NULL),(325513,8176,1110,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d3263824-1691-11df-97a5-7038c432aabf',NULL),(325514,8176,1111,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d3263abf-1691-11df-97a5-7038c432aabf',NULL),(325515,8176,1255,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d3263d5a-1691-11df-97a5-7038c432aabf',NULL),(325516,8176,1277,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d3263fe5-1691-11df-97a5-7038c432aabf',NULL),(325517,8176,1261,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d3264277-1691-11df-97a5-7038c432aabf',NULL),(325518,8176,1265,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d3264506-1691-11df-97a5-7038c432aabf',NULL),(325519,8176,1268,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d3264794-1691-11df-97a5-7038c432aabf',NULL),(325520,8176,1272,31187,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:01',0,1,NULL,NULL,NULL,'d3264a23-1691-11df-97a5-7038c432aabf',NULL),(325521,5134,1246,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d3264ca8-1691-11df-97a5-7038c432aabf',NULL),(325522,5134,5282,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d3264f3f-1691-11df-97a5-7038c432aabf',NULL),(325523,5134,6096,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d326522c-1691-11df-97a5-7038c432aabf',NULL),(325524,5134,1154,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d32654dd-1691-11df-97a5-7038c432aabf',NULL),(325525,5134,1192,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d326578d-1691-11df-97a5-7038c432aabf',NULL),(325526,5134,1155,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d3265a69-1691-11df-97a5-7038c432aabf',NULL),(325527,5134,1164,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d3265bee-1691-11df-97a5-7038c432aabf',NULL),(325528,5134,1156,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d3265d6b-1691-11df-97a5-7038c432aabf',NULL),(325529,5134,6065,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d3265ef0-1691-11df-97a5-7038c432aabf',NULL),(325530,5134,5092,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d3266071-1691-11df-97a5-7038c432aabf',NULL),(325531,5134,5086,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d32661f6-1691-11df-97a5-7038c432aabf',NULL),(325532,5134,5087,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d3266377-1691-11df-97a5-7038c432aabf',NULL),(325533,5134,5085,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d32664f4-1691-11df-97a5-7038c432aabf',NULL),(325534,5134,5088,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d3266679-1691-11df-97a5-7038c432aabf',NULL),(325535,5134,5089,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.7,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d32667f6-1691-11df-97a5-7038c432aabf',NULL),(325536,5134,5356,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d326697b-1691-11df-97a5-7038c432aabf',NULL),(325537,5134,1248,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d3266b00-1691-11df-97a5-7038c432aabf',NULL),(325538,5134,5096,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d3266c7d-1691-11df-97a5-7038c432aabf',NULL),(325539,5134,1088,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d3266e02-1691-11df-97a5-7038c432aabf',NULL),(325540,5134,1088,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d3266f83-1691-11df-97a5-7038c432aabf',NULL),(325541,5134,1088,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d3267108-1691-11df-97a5-7038c432aabf',NULL),(325542,5134,1112,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d3267285-1691-11df-97a5-7038c432aabf',NULL),(325543,5134,1109,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d326740a-1691-11df-97a5-7038c432aabf',NULL),(325544,5134,1110,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d326758f-1691-11df-97a5-7038c432aabf',NULL),(325545,5134,1111,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d3267710-1691-11df-97a5-7038c432aabf',NULL),(325546,5134,1255,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d32678f4-1691-11df-97a5-7038c432aabf',NULL),(325547,5134,1277,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d3267a86-1691-11df-97a5-7038c432aabf',NULL),(325548,5134,1261,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d3267c1c-1691-11df-97a5-7038c432aabf',NULL),(325549,5134,1265,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d3267db2-1691-11df-97a5-7038c432aabf',NULL),(325550,5134,1268,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d3267f49-1691-11df-97a5-7038c432aabf',NULL),(325551,5134,1272,31191,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:24:44',0,1,NULL,NULL,NULL,'d326810a-1691-11df-97a5-7038c432aabf',NULL),(325552,5373,5589,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d3268286-1691-11df-97a5-7038c432aabf',NULL),(325553,5373,5588,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326840c-1691-11df-97a5-7038c432aabf',NULL),(325554,5373,1246,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326858d-1691-11df-97a5-7038c432aabf',NULL),(325555,5373,5282,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326870e-1691-11df-97a5-7038c432aabf',NULL),(325556,5373,969,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d3268893-1691-11df-97a5-7038c432aabf',NULL),(325557,5373,5303,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d3268a0f-1691-11df-97a5-7038c432aabf',NULL),(325558,5373,976,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d3268b99-1691-11df-97a5-7038c432aabf',NULL),(325559,5373,1192,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d3268d16-1691-11df-97a5-7038c432aabf',NULL),(325560,5373,979,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d3268e97-1691-11df-97a5-7038c432aabf',NULL),(325561,5373,1156,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326901c-1691-11df-97a5-7038c432aabf',NULL),(325562,5373,1156,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326919d-1691-11df-97a5-7038c432aabf',NULL),(325563,5373,1164,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d3269322-1691-11df-97a5-7038c432aabf',NULL),(325564,5373,6065,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d32694a3-1691-11df-97a5-7038c432aabf',NULL),(325565,5373,5092,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d3269624-1691-11df-97a5-7038c432aabf',NULL),(325566,5373,5314,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d32697a5-1691-11df-97a5-7038c432aabf',NULL),(325567,5373,5090,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326992a-1691-11df-97a5-7038c432aabf',NULL),(325568,5373,5087,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d3269aab-1691-11df-97a5-7038c432aabf',NULL),(325569,5373,5242,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d3269c28-1691-11df-97a5-7038c432aabf',NULL),(325570,5373,5088,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d3269dad-1691-11df-97a5-7038c432aabf',NULL),(325571,5373,5089,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.5,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d3269f83-1691-11df-97a5-7038c432aabf',NULL),(325572,5373,1125,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326a122-1691-11df-97a5-7038c432aabf',NULL),(325573,5373,1124,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326a2bd-1691-11df-97a5-7038c432aabf',NULL),(325574,5373,1123,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326a44f-1691-11df-97a5-7038c432aabf',NULL),(325575,5373,1122,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326a5e5-1691-11df-97a5-7038c432aabf',NULL),(325576,5373,1128,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326a7a7-1691-11df-97a5-7038c432aabf',NULL),(325577,5373,1129,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326a92c-1691-11df-97a5-7038c432aabf',NULL),(325578,5373,1209,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326aaa8-1691-11df-97a5-7038c432aabf',NULL),(325579,5373,1224,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326ac2e-1691-11df-97a5-7038c432aabf',NULL),(325580,5373,952,31192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3150,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326adb7-1691-11df-97a5-7038c432aabf',NULL),(325581,5373,5497,31192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,399,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326af3c-1691-11df-97a5-7038c432aabf',NULL),(325582,5373,730,31192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326b0c2-1691-11df-97a5-7038c432aabf',NULL),(325583,5373,853,31192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,883,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326b23e-1691-11df-97a5-7038c432aabf',NULL),(325584,5373,21,31192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326b3c4-1691-11df-97a5-7038c432aabf',NULL),(325585,5373,851,31192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326b54d-1691-11df-97a5-7038c432aabf',NULL),(325586,5373,729,31192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,451000,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326c0e6-1691-11df-97a5-7038c432aabf',NULL),(325587,5373,654,31192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4140,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326c26b-1691-11df-97a5-7038c432aabf',NULL),(325588,5373,678,31192,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326c3e3-1691-11df-97a5-7038c432aabf',NULL),(325589,5373,5096,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326c56d-1691-11df-97a5-7038c432aabf',NULL),(325590,5373,1088,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326c759-1691-11df-97a5-7038c432aabf',NULL),(325591,5373,1088,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326c8f3-1691-11df-97a5-7038c432aabf',NULL),(325592,5373,1088,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326ca8e-1691-11df-97a5-7038c432aabf',NULL),(325593,5373,1109,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326cc28-1691-11df-97a5-7038c432aabf',NULL),(325594,5373,1111,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326cdc7-1691-11df-97a5-7038c432aabf',NULL),(325595,5373,1112,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326cf84-1691-11df-97a5-7038c432aabf',NULL),(325596,5373,1255,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326d10e-1691-11df-97a5-7038c432aabf',NULL),(325597,5373,1250,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326d297-1691-11df-97a5-7038c432aabf',NULL),(325598,5373,1250,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326d418-1691-11df-97a5-7038c432aabf',NULL),(325599,5373,1250,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326d5a2-1691-11df-97a5-7038c432aabf',NULL),(325600,5373,1261,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326d727-1691-11df-97a5-7038c432aabf',NULL),(325601,5373,1265,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326d8ac-1691-11df-97a5-7038c432aabf',NULL),(325602,5373,1268,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326da31-1691-11df-97a5-7038c432aabf',NULL),(325603,5373,984,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326dbb2-1691-11df-97a5-7038c432aabf',NULL),(325604,5373,1272,31192,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:22:38',0,1,NULL,NULL,NULL,'d326dd38-1691-11df-97a5-7038c432aabf',NULL),(325605,8481,1246,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d326debd-1691-11df-97a5-7038c432aabf',NULL),(325606,8481,5282,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d326e046-1691-11df-97a5-7038c432aabf',NULL),(325607,8481,6096,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d326e1cb-1691-11df-97a5-7038c432aabf',NULL),(325608,8481,5272,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d326e355-1691-11df-97a5-7038c432aabf',NULL),(325609,8481,1146,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d326e4e3-1691-11df-97a5-7038c432aabf',NULL),(325610,8481,1154,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d326e664-1691-11df-97a5-7038c432aabf',NULL),(325611,8481,1192,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d326e7fe-1691-11df-97a5-7038c432aabf',NULL),(325612,8481,1156,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d326e977-1691-11df-97a5-7038c432aabf',NULL),(325613,8481,1165,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d326eade-1691-11df-97a5-7038c432aabf',NULL),(325614,8481,5092,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d326ec45-1691-11df-97a5-7038c432aabf',NULL),(325615,8481,5086,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d326ee06-1691-11df-97a5-7038c432aabf',NULL),(325616,8481,5087,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d326ef87-1691-11df-97a5-7038c432aabf',NULL),(325617,8481,5085,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d326f104-1691-11df-97a5-7038c432aabf',NULL),(325618,8481,5088,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d326f281-1691-11df-97a5-7038c432aabf',NULL),(325619,8481,5089,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d326f3f9-1691-11df-97a5-7038c432aabf',NULL),(325620,8481,5356,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d326f5a5-1691-11df-97a5-7038c432aabf',NULL),(325621,8481,1248,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d327053c-1691-11df-97a5-7038c432aabf',NULL),(325622,8481,5096,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d32706a3-1691-11df-97a5-7038c432aabf',NULL),(325623,8481,6042,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d327080a-1691-11df-97a5-7038c432aabf',NULL),(325624,8481,1112,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d3270d85-1691-11df-97a5-7038c432aabf',NULL),(325625,8481,1109,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d3270ef9-1691-11df-97a5-7038c432aabf',NULL),(325626,8481,1110,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d327106d-1691-11df-97a5-7038c432aabf',NULL),(325627,8481,1111,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d32711ea-1691-11df-97a5-7038c432aabf',NULL),(325628,8481,1255,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d3272a0a-1691-11df-97a5-7038c432aabf',NULL),(325629,8481,1277,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d3272c61-1691-11df-97a5-7038c432aabf',NULL),(325630,8481,1261,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d3272e96-1691-11df-97a5-7038c432aabf',NULL),(325631,8481,1265,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d32730cf-1691-11df-97a5-7038c432aabf',NULL),(325632,8481,1268,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d32741da-1691-11df-97a5-7038c432aabf',NULL),(325633,8481,1272,31200,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:26:51',0,1,NULL,NULL,NULL,'d3274610-1691-11df-97a5-7038c432aabf',NULL),(325634,3252,1246,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327486b-1691-11df-97a5-7038c432aabf',NULL),(325635,3252,5282,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d3275b7b-1691-11df-97a5-7038c432aabf',NULL),(325636,3252,6096,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d3275db8-1691-11df-97a5-7038c432aabf',NULL),(325637,3252,5272,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d3276ff7-1691-11df-97a5-7038c432aabf',NULL),(325638,3252,1146,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d32780f1-1691-11df-97a5-7038c432aabf',NULL),(325639,3252,1154,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327a3b1-1691-11df-97a5-7038c432aabf',NULL),(325640,3252,1192,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327a537-1691-11df-97a5-7038c432aabf',NULL),(325641,3252,1155,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327a6ab-1691-11df-97a5-7038c432aabf',NULL),(325642,3252,1164,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327a830-1691-11df-97a5-7038c432aabf',NULL),(325643,3252,1156,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327a9ad-1691-11df-97a5-7038c432aabf',NULL),(325644,3252,5092,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327ab2e-1691-11df-97a5-7038c432aabf',NULL),(325645,3252,5086,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327acaf-1691-11df-97a5-7038c432aabf',NULL),(325646,3252,5087,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327ae23-1691-11df-97a5-7038c432aabf',NULL),(325647,3252,5085,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327af9f-1691-11df-97a5-7038c432aabf',NULL),(325648,3252,5088,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327b176-1691-11df-97a5-7038c432aabf',NULL),(325649,3252,5089,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327b30c-1691-11df-97a5-7038c432aabf',NULL),(325650,3252,5356,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327b496-1691-11df-97a5-7038c432aabf',NULL),(325651,3252,1248,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327b62c-1691-11df-97a5-7038c432aabf',NULL),(325652,3252,5096,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327b7c2-1691-11df-97a5-7038c432aabf',NULL),(325653,3252,1088,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327b97f-1691-11df-97a5-7038c432aabf',NULL),(325654,3252,1088,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327bb00-1691-11df-97a5-7038c432aabf',NULL),(325655,3252,1088,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327bc79-1691-11df-97a5-7038c432aabf',NULL),(325656,3252,1112,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327bdf5-1691-11df-97a5-7038c432aabf',NULL),(325657,3252,1109,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327bf72-1691-11df-97a5-7038c432aabf',NULL),(325658,3252,1110,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327c0ea-1691-11df-97a5-7038c432aabf',NULL),(325659,3252,1111,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327c267-1691-11df-97a5-7038c432aabf',NULL),(325660,3252,1255,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327c3db-1691-11df-97a5-7038c432aabf',NULL),(325661,3252,1277,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327c558-1691-11df-97a5-7038c432aabf',NULL),(325662,3252,1261,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327c6d0-1691-11df-97a5-7038c432aabf',NULL),(325663,3252,1265,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327c84d-1691-11df-97a5-7038c432aabf',NULL),(325664,3252,1268,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327c9ca-1691-11df-97a5-7038c432aabf',NULL),(325665,3252,1272,31205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:41',0,1,NULL,NULL,NULL,'d327cb42-1691-11df-97a5-7038c432aabf',NULL),(325666,4394,1246,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327ccbf-1691-11df-97a5-7038c432aabf',NULL),(325667,4394,5282,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327ce3b-1691-11df-97a5-7038c432aabf',NULL),(325668,4394,6096,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327cfb8-1691-11df-97a5-7038c432aabf',NULL),(325669,4394,5272,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327d135-1691-11df-97a5-7038c432aabf',NULL),(325670,4394,1146,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327d2ad-1691-11df-97a5-7038c432aabf',NULL),(325671,4394,1154,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327d42a-1691-11df-97a5-7038c432aabf',NULL),(325672,4394,1192,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327d59e-1691-11df-97a5-7038c432aabf',NULL),(325673,4394,1156,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327d716-1691-11df-97a5-7038c432aabf',NULL),(325674,4394,1165,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327d8f5-1691-11df-97a5-7038c432aabf',NULL),(325675,4394,5092,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327da83-1691-11df-97a5-7038c432aabf',NULL),(325676,4394,5086,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327dc15-1691-11df-97a5-7038c432aabf',NULL),(325677,4394,5087,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327dda3-1691-11df-97a5-7038c432aabf',NULL),(325678,4394,5085,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327df35-1691-11df-97a5-7038c432aabf',NULL),(325679,4394,5088,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327e0e9-1691-11df-97a5-7038c432aabf',NULL),(325680,4394,5089,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327e266-1691-11df-97a5-7038c432aabf',NULL),(325681,4394,5356,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327e3e3-1691-11df-97a5-7038c432aabf',NULL),(325682,4394,1248,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327e55b-1691-11df-97a5-7038c432aabf',NULL),(325683,4394,5497,31207,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,693,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327e6d8-1691-11df-97a5-7038c432aabf',NULL),(325684,4394,730,31207,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327e84c-1691-11df-97a5-7038c432aabf',NULL),(325685,4394,853,31207,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,947,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327e9c9-1691-11df-97a5-7038c432aabf',NULL),(325686,4394,5096,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327eb45-1691-11df-97a5-7038c432aabf',NULL),(325687,4394,1112,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327ecb9-1691-11df-97a5-7038c432aabf',NULL),(325688,4394,1109,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327ee36-1691-11df-97a5-7038c432aabf',NULL),(325689,4394,1110,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327efaa-1691-11df-97a5-7038c432aabf',NULL),(325690,4394,1111,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327f12b-1691-11df-97a5-7038c432aabf',NULL),(325691,4394,1255,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327f29f-1691-11df-97a5-7038c432aabf',NULL),(325692,4394,1277,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327f41c-1691-11df-97a5-7038c432aabf',NULL),(325693,4394,1261,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327f599-1691-11df-97a5-7038c432aabf',NULL),(325694,4394,1265,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327f711-1691-11df-97a5-7038c432aabf',NULL),(325695,4394,1268,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327f88e-1691-11df-97a5-7038c432aabf',NULL),(325696,4394,1272,31207,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:16',0,1,NULL,NULL,NULL,'d327fa02-1691-11df-97a5-7038c432aabf',NULL),(325697,6152,1246,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d327fb7f-1691-11df-97a5-7038c432aabf',NULL),(325698,6152,5282,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d327fd00-1691-11df-97a5-7038c432aabf',NULL),(325699,6152,6096,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d327fe78-1691-11df-97a5-7038c432aabf',NULL),(325700,6152,1154,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d3280060-1691-11df-97a5-7038c432aabf',NULL),(325701,6152,1192,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d32801ed-1691-11df-97a5-7038c432aabf',NULL),(325702,6152,1155,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d328037f-1691-11df-97a5-7038c432aabf',NULL),(325703,6152,1164,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d3280509-1691-11df-97a5-7038c432aabf',NULL),(325704,6152,1156,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d328069b-1691-11df-97a5-7038c432aabf',NULL),(325705,6152,6065,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d328084f-1691-11df-97a5-7038c432aabf',NULL),(325706,6152,5092,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d32813e3-1691-11df-97a5-7038c432aabf',NULL),(325707,6152,5086,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d3281560-1691-11df-97a5-7038c432aabf',NULL),(325708,6152,5087,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d32816d9-1691-11df-97a5-7038c432aabf',NULL),(325709,6152,5085,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d3281859-1691-11df-97a5-7038c432aabf',NULL),(325710,6152,5088,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d32819d2-1691-11df-97a5-7038c432aabf',NULL),(325711,6152,5089,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d3281b4a-1691-11df-97a5-7038c432aabf',NULL),(325712,6152,5356,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d3281cc7-1691-11df-97a5-7038c432aabf',NULL),(325713,6152,1248,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d3281e3b-1691-11df-97a5-7038c432aabf',NULL),(325714,6152,1276,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d3281fb8-1691-11df-97a5-7038c432aabf',NULL),(325715,6152,5096,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d3282141-1691-11df-97a5-7038c432aabf',NULL),(325716,6152,1088,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d32823b6-1691-11df-97a5-7038c432aabf',NULL),(325717,6152,1088,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d3282685-1691-11df-97a5-7038c432aabf',NULL),(325718,6152,1088,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d328290f-1691-11df-97a5-7038c432aabf',NULL),(325719,6152,1112,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d3282cde-1691-11df-97a5-7038c432aabf',NULL),(325720,6152,1109,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d3282fa8-1691-11df-97a5-7038c432aabf',NULL),(325721,6152,1110,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d328322a-1691-11df-97a5-7038c432aabf',NULL),(325722,6152,1111,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d32834b4-1691-11df-97a5-7038c432aabf',NULL),(325723,6152,1255,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d328372d-1691-11df-97a5-7038c432aabf',NULL),(325724,6152,1277,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d32839aa-1691-11df-97a5-7038c432aabf',NULL),(325725,6152,1261,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d3283c30-1691-11df-97a5-7038c432aabf',NULL),(325726,6152,1265,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d3283eb2-1691-11df-97a5-7038c432aabf',NULL),(325727,6152,1268,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d328412f-1691-11df-97a5-7038c432aabf',NULL),(325728,6152,1272,31209,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:30:22',0,1,NULL,NULL,NULL,'d32843a4-1691-11df-97a5-7038c432aabf',NULL),(325729,3293,1246,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d3284626-1691-11df-97a5-7038c432aabf',NULL),(325730,3293,5282,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d32848a3-1691-11df-97a5-7038c432aabf',NULL),(325731,3293,6096,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d3284b20-1691-11df-97a5-7038c432aabf',NULL),(325732,3293,5272,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d3284e00-1691-11df-97a5-7038c432aabf',NULL),(325733,3293,1146,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d328509b-1691-11df-97a5-7038c432aabf',NULL),(325734,3293,1154,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d328522d-1691-11df-97a5-7038c432aabf',NULL),(325735,3293,1192,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d32853bb-1691-11df-97a5-7038c432aabf',NULL),(325736,3293,1155,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d328557c-1691-11df-97a5-7038c432aabf',NULL),(325737,3293,1164,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d32856f9-1691-11df-97a5-7038c432aabf',NULL),(325738,3293,1156,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d3285875-1691-11df-97a5-7038c432aabf',NULL),(325739,3293,5092,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d32859f2-1691-11df-97a5-7038c432aabf',NULL),(325740,3293,5086,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d3285b6f-1691-11df-97a5-7038c432aabf',NULL),(325741,3293,5087,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d3285ceb-1691-11df-97a5-7038c432aabf',NULL),(325742,3293,5085,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d3285e60-1691-11df-97a5-7038c432aabf',NULL),(325743,3293,5088,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d3285fdc-1691-11df-97a5-7038c432aabf',NULL),(325744,3293,5089,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d3286159-1691-11df-97a5-7038c432aabf',NULL),(325745,3293,5356,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d32862d1-1691-11df-97a5-7038c432aabf',NULL),(325746,3293,1248,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d328644e-1691-11df-97a5-7038c432aabf',NULL),(325747,3293,5096,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d32865c6-1691-11df-97a5-7038c432aabf',NULL),(325748,3293,1088,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d3286747-1691-11df-97a5-7038c432aabf',NULL),(325749,3293,1088,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d32868c4-1691-11df-97a5-7038c432aabf',NULL),(325750,3293,1088,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d3286a3c-1691-11df-97a5-7038c432aabf',NULL),(325751,3293,1112,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d3286bb9-1691-11df-97a5-7038c432aabf',NULL),(325752,3293,1109,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d3286d32-1691-11df-97a5-7038c432aabf',NULL),(325753,3293,1110,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d3286eae-1691-11df-97a5-7038c432aabf',NULL),(325754,3293,1111,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d328702b-1691-11df-97a5-7038c432aabf',NULL),(325755,3293,1255,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d32871a8-1691-11df-97a5-7038c432aabf',NULL),(325756,3293,1277,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d3287324-1691-11df-97a5-7038c432aabf',NULL),(325757,3293,1261,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d32874fb-1691-11df-97a5-7038c432aabf',NULL),(325758,3293,1265,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d328768d-1691-11df-97a5-7038c432aabf',NULL),(325759,3293,1268,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d3287816-1691-11df-97a5-7038c432aabf',NULL),(325760,3293,1272,31212,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:28:29',0,1,NULL,NULL,NULL,'d32879ad-1691-11df-97a5-7038c432aabf',NULL),(325761,6621,1246,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d3287b3f-1691-11df-97a5-7038c432aabf',NULL),(325762,6621,5282,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d3287cf3-1691-11df-97a5-7038c432aabf',NULL),(325763,6621,6096,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d3287e70-1691-11df-97a5-7038c432aabf',NULL),(325764,6621,1154,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d3287fe8-1691-11df-97a5-7038c432aabf',NULL),(325765,6621,1192,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d3288165-1691-11df-97a5-7038c432aabf',NULL),(325766,6621,1155,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d32882dd-1691-11df-97a5-7038c432aabf',NULL),(325767,6621,1164,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d3288456-1691-11df-97a5-7038c432aabf',NULL),(325768,6621,1156,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d32885d2-1691-11df-97a5-7038c432aabf',NULL),(325769,6621,5092,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d328874b-1691-11df-97a5-7038c432aabf',NULL),(325770,6621,5086,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d32888c7-1691-11df-97a5-7038c432aabf',NULL),(325771,6621,1166,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d3288a40-1691-11df-97a5-7038c432aabf',NULL),(325772,6621,5087,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d3288bbc-1691-11df-97a5-7038c432aabf',NULL),(325773,6621,5085,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d3288d3d-1691-11df-97a5-7038c432aabf',NULL),(325774,6621,5088,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d3288eb6-1691-11df-97a5-7038c432aabf',NULL),(325775,6621,5089,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.9,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d328902e-1691-11df-97a5-7038c432aabf',NULL),(325776,6621,5356,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d32891a7-1691-11df-97a5-7038c432aabf',NULL),(325777,6621,1248,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d3289323-1691-11df-97a5-7038c432aabf',NULL),(325778,6621,5096,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d32894a0-1691-11df-97a5-7038c432aabf',NULL),(325779,6621,6042,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d3289618-1691-11df-97a5-7038c432aabf',NULL),(325780,6621,1088,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d3289795-1691-11df-97a5-7038c432aabf',NULL),(325781,6621,1088,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d3289909-1691-11df-97a5-7038c432aabf',NULL),(325782,6621,1088,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d3289c2d-1691-11df-97a5-7038c432aabf',NULL),(325783,6621,1112,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d3289dc8-1691-11df-97a5-7038c432aabf',NULL),(325784,6621,1109,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d3289f51-1691-11df-97a5-7038c432aabf',NULL),(325785,6621,1110,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d328a0e3-1691-11df-97a5-7038c432aabf',NULL),(325786,6621,1111,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d328a271-1691-11df-97a5-7038c432aabf',NULL),(325787,6621,1255,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d328a432-1691-11df-97a5-7038c432aabf',NULL),(325788,6621,1277,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d328a5b8-1691-11df-97a5-7038c432aabf',NULL),(325789,6621,1261,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d328a734-1691-11df-97a5-7038c432aabf',NULL),(325790,6621,1265,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d328a8b1-1691-11df-97a5-7038c432aabf',NULL),(325791,6621,1268,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d328aa25-1691-11df-97a5-7038c432aabf',NULL),(325792,6621,1271,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d328aba6-1691-11df-97a5-7038c432aabf',NULL),(325793,6621,1271,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d328b819-1691-11df-97a5-7038c432aabf',NULL),(325794,6621,1271,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d328b995-1691-11df-97a5-7038c432aabf',NULL),(325795,6621,1272,31215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:32:03',0,1,NULL,NULL,NULL,'d328bb09-1691-11df-97a5-7038c432aabf',NULL),(325796,3169,1246,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328bc82-1691-11df-97a5-7038c432aabf',NULL),(325797,3169,5282,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328be03-1691-11df-97a5-7038c432aabf',NULL),(325798,3169,6096,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328bf84-1691-11df-97a5-7038c432aabf',NULL),(325799,3169,5272,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328c100-1691-11df-97a5-7038c432aabf',NULL),(325800,3169,1146,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328c2e0-1691-11df-97a5-7038c432aabf',NULL),(325801,3169,1154,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328c472-1691-11df-97a5-7038c432aabf',NULL),(325802,3169,1192,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328c608-1691-11df-97a5-7038c432aabf',NULL),(325803,3169,1155,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328c79a-1691-11df-97a5-7038c432aabf',NULL),(325804,3169,1164,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328c92c-1691-11df-97a5-7038c432aabf',NULL),(325805,3169,1156,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328caf1-1691-11df-97a5-7038c432aabf',NULL),(325806,3169,5092,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328cc6a-1691-11df-97a5-7038c432aabf',NULL),(325807,3169,5086,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328cdeb-1691-11df-97a5-7038c432aabf',NULL),(325808,3169,5087,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328cf63-1691-11df-97a5-7038c432aabf',NULL),(325809,3169,5085,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328d0e0-1691-11df-97a5-7038c432aabf',NULL),(325810,3169,5088,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328d265-1691-11df-97a5-7038c432aabf',NULL),(325811,3169,5089,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328d3e2-1691-11df-97a5-7038c432aabf',NULL),(325812,3169,5356,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328d563-1691-11df-97a5-7038c432aabf',NULL),(325813,3169,1248,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328d6df-1691-11df-97a5-7038c432aabf',NULL),(325814,3169,5096,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328d865-1691-11df-97a5-7038c432aabf',NULL),(325815,3169,1088,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328d9e6-1691-11df-97a5-7038c432aabf',NULL),(325816,3169,1088,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328db67-1691-11df-97a5-7038c432aabf',NULL),(325817,3169,1088,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328dce8-1691-11df-97a5-7038c432aabf',NULL),(325818,3169,1112,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328de75-1691-11df-97a5-7038c432aabf',NULL),(325819,3169,1109,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328dff2-1691-11df-97a5-7038c432aabf',NULL),(325820,3169,1110,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328e15e-1691-11df-97a5-7038c432aabf',NULL),(325821,3169,1111,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328e2c1-1691-11df-97a5-7038c432aabf',NULL),(325822,3169,1255,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328e428-1691-11df-97a5-7038c432aabf',NULL),(325823,3169,1277,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328e58f-1691-11df-97a5-7038c432aabf',NULL),(325824,3169,1261,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328e6fb-1691-11df-97a5-7038c432aabf',NULL),(325825,3169,1265,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328e85e-1691-11df-97a5-7038c432aabf',NULL),(325826,3169,1268,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328ea23-1691-11df-97a5-7038c432aabf',NULL),(325827,3169,1272,31225,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:34:26',0,1,NULL,NULL,NULL,'d328eb9c-1691-11df-97a5-7038c432aabf',NULL),(325828,8908,1246,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d328fb7f-1691-11df-97a5-7038c432aabf',NULL),(325829,8908,6096,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d328fcef-1691-11df-97a5-7038c432aabf',NULL),(325830,8908,5272,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d328fe4e-1691-11df-97a5-7038c432aabf',NULL),(325831,8908,1146,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d328ffb5-1691-11df-97a5-7038c432aabf',NULL),(325832,8908,1154,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d3290516-1691-11df-97a5-7038c432aabf',NULL),(325833,8908,1192,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d3290686-1691-11df-97a5-7038c432aabf',NULL),(325834,8908,1155,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d3291981-1691-11df-97a5-7038c432aabf',NULL),(325835,8908,1164,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d3291bd0-1691-11df-97a5-7038c432aabf',NULL),(325836,8908,1156,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d3291e04-1691-11df-97a5-7038c432aabf',NULL),(325837,8908,6077,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d3292039-1691-11df-97a5-7038c432aabf',NULL),(325838,8908,5092,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d329306e-1691-11df-97a5-7038c432aabf',NULL),(325839,8908,5086,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d32932a2-1691-11df-97a5-7038c432aabf',NULL),(325840,8908,5087,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d329368b-1691-11df-97a5-7038c432aabf',NULL),(325841,8908,5085,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d3294a71-1691-11df-97a5-7038c432aabf',NULL),(325842,8908,5088,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d3294caf-1691-11df-97a5-7038c432aabf',NULL),(325843,8908,5089,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d3295cf0-1691-11df-97a5-7038c432aabf',NULL),(325844,8908,5356,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d3296e2a-1691-11df-97a5-7038c432aabf',NULL),(325845,8908,1248,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d3299547-1691-11df-97a5-7038c432aabf',NULL),(325846,8908,5096,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d32996cd-1691-11df-97a5-7038c432aabf',NULL),(325847,8908,1088,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d3299841-1691-11df-97a5-7038c432aabf',NULL),(325848,8908,1088,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d32999c2-1691-11df-97a5-7038c432aabf',NULL),(325849,8908,1088,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d3299b3e-1691-11df-97a5-7038c432aabf',NULL),(325850,8908,1112,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d3299cbf-1691-11df-97a5-7038c432aabf',NULL),(325851,8908,1109,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d3299e3c-1691-11df-97a5-7038c432aabf',NULL),(325852,8908,1110,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d3299fb9-1691-11df-97a5-7038c432aabf',NULL),(325853,8908,1111,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d329a135-1691-11df-97a5-7038c432aabf',NULL),(325854,8908,1255,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d329a2ae-1691-11df-97a5-7038c432aabf',NULL),(325855,8908,1277,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d329a42a-1691-11df-97a5-7038c432aabf',NULL),(325856,8908,1261,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d329a59f-1691-11df-97a5-7038c432aabf',NULL),(325857,8908,1269,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d329a71b-1691-11df-97a5-7038c432aabf',NULL),(325858,8908,1265,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d329a89c-1691-11df-97a5-7038c432aabf',NULL),(325859,8908,1268,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d329aa10-1691-11df-97a5-7038c432aabf',NULL),(325860,8908,1272,31231,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:36:47',0,1,NULL,NULL,NULL,'d329ab8d-1691-11df-97a5-7038c432aabf',NULL),(325861,7405,1246,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329af4f-1691-11df-97a5-7038c432aabf',NULL),(325862,7405,5282,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329b12e-1691-11df-97a5-7038c432aabf',NULL),(325863,7405,6096,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329b2d6-1691-11df-97a5-7038c432aabf',NULL),(325864,7405,5272,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329b475-1691-11df-97a5-7038c432aabf',NULL),(325865,7405,1146,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329b614-1691-11df-97a5-7038c432aabf',NULL),(325866,7405,1154,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329b7aa-1691-11df-97a5-7038c432aabf',NULL),(325867,7405,1192,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329b945-1691-11df-97a5-7038c432aabf',NULL),(325868,7405,1155,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329badb-1691-11df-97a5-7038c432aabf',NULL),(325869,7405,1164,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329bc76-1691-11df-97a5-7038c432aabf',NULL),(325870,7405,1156,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329be15-1691-11df-97a5-7038c432aabf',NULL),(325871,7405,1165,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329bfa7-1691-11df-97a5-7038c432aabf',NULL),(325872,7405,5092,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329c146-1691-11df-97a5-7038c432aabf',NULL),(325873,7405,5086,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329c2dc-1691-11df-97a5-7038c432aabf',NULL),(325874,7405,5087,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329c472-1691-11df-97a5-7038c432aabf',NULL),(325875,7405,5085,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329c60d-1691-11df-97a5-7038c432aabf',NULL),(325876,7405,5088,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329c79b-1691-11df-97a5-7038c432aabf',NULL),(325877,7405,5089,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329c931-1691-11df-97a5-7038c432aabf',NULL),(325878,7405,5356,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329cac7-1691-11df-97a5-7038c432aabf',NULL),(325879,7405,1248,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329cc59-1691-11df-97a5-7038c432aabf',NULL),(325880,7405,1276,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329cdf0-1691-11df-97a5-7038c432aabf',NULL),(325881,7405,5096,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329cf86-1691-11df-97a5-7038c432aabf',NULL),(325882,7405,1088,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329d11c-1691-11df-97a5-7038c432aabf',NULL),(325883,7405,1088,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329d2ae-1691-11df-97a5-7038c432aabf',NULL),(325884,7405,1088,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329d470-1691-11df-97a5-7038c432aabf',NULL),(325885,7405,1112,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329d60a-1691-11df-97a5-7038c432aabf',NULL),(325886,7405,1109,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329d7a5-1691-11df-97a5-7038c432aabf',NULL),(325887,7405,1110,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329d93f-1691-11df-97a5-7038c432aabf',NULL),(325888,7405,1111,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329dad6-1691-11df-97a5-7038c432aabf',NULL),(325889,7405,1255,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329dc6c-1691-11df-97a5-7038c432aabf',NULL),(325890,7405,1277,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329ddfe-1691-11df-97a5-7038c432aabf',NULL),(325891,7405,1261,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329df95-1691-11df-97a5-7038c432aabf',NULL),(325892,7405,1265,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329e127-1691-11df-97a5-7038c432aabf',NULL),(325893,7405,1268,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329e2bd-1691-11df-97a5-7038c432aabf',NULL),(325894,7405,1272,31240,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:38:45',0,1,NULL,NULL,NULL,'d329e453-1691-11df-97a5-7038c432aabf',NULL),(325895,582,5282,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d329e5e5-1691-11df-97a5-7038c432aabf',NULL),(325896,582,6096,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d329e777-1691-11df-97a5-7038c432aabf',NULL),(325897,582,5272,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d329e909-1691-11df-97a5-7038c432aabf',NULL),(325898,582,1146,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d329eaa0-1691-11df-97a5-7038c432aabf',NULL),(325899,582,1154,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d329ec2e-1691-11df-97a5-7038c432aabf',NULL),(325900,582,1192,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d329edc4-1691-11df-97a5-7038c432aabf',NULL),(325901,582,1155,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d329ef5a-1691-11df-97a5-7038c432aabf',NULL),(325902,582,1164,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d329f0ec-1691-11df-97a5-7038c432aabf',NULL),(325903,582,1156,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d329f283-1691-11df-97a5-7038c432aabf',NULL),(325904,582,5092,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d329f419-1691-11df-97a5-7038c432aabf',NULL),(325905,582,5086,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d329f5af-1691-11df-97a5-7038c432aabf',NULL),(325906,582,5087,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d329f746-1691-11df-97a5-7038c432aabf',NULL),(325907,582,5085,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d329f8d4-1691-11df-97a5-7038c432aabf',NULL),(325908,582,5088,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d329fa90-1691-11df-97a5-7038c432aabf',NULL),(325909,582,5089,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d329fceb-1691-11df-97a5-7038c432aabf',NULL),(325910,582,5356,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d329fe97-1691-11df-97a5-7038c432aabf',NULL),(325911,582,1248,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d32a0032-1691-11df-97a5-7038c432aabf',NULL),(325912,582,5096,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d32a01c8-1691-11df-97a5-7038c432aabf',NULL),(325913,582,1088,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d32a0e10-1691-11df-97a5-7038c432aabf',NULL),(325914,582,1088,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d32a0fa6-1691-11df-97a5-7038c432aabf',NULL),(325915,582,1088,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d32a1138-1691-11df-97a5-7038c432aabf',NULL),(325916,582,1112,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d32a12d7-1691-11df-97a5-7038c432aabf',NULL),(325917,582,1109,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d32a1469-1691-11df-97a5-7038c432aabf',NULL),(325918,582,1110,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d32a1600-1691-11df-97a5-7038c432aabf',NULL),(325919,582,1111,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d32a1792-1691-11df-97a5-7038c432aabf',NULL),(325920,582,1255,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d32a1928-1691-11df-97a5-7038c432aabf',NULL),(325921,582,1277,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d32a1abe-1691-11df-97a5-7038c432aabf',NULL),(325922,582,1261,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d32a1c5d-1691-11df-97a5-7038c432aabf',NULL),(325923,582,1265,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d32a1f0a-1691-11df-97a5-7038c432aabf',NULL),(325924,582,1268,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d32a2210-1691-11df-97a5-7038c432aabf',NULL),(325925,582,1272,31242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:39:23',0,1,NULL,NULL,NULL,'d32a24c9-1691-11df-97a5-7038c432aabf',NULL),(325926,8256,1246,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a28a5-1691-11df-97a5-7038c432aabf',NULL),(325927,8256,5282,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a2b3c-1691-11df-97a5-7038c432aabf',NULL),(325928,8256,6096,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a2dcb-1691-11df-97a5-7038c432aabf',NULL),(325929,8256,5272,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a3055-1691-11df-97a5-7038c432aabf',NULL),(325930,8256,1146,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a32d6-1691-11df-97a5-7038c432aabf',NULL),(325931,8256,1154,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a3558-1691-11df-97a5-7038c432aabf',NULL),(325932,8256,1192,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a37de-1691-11df-97a5-7038c432aabf',NULL),(325933,8256,1164,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a3a64-1691-11df-97a5-7038c432aabf',NULL),(325934,8256,1156,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a3ce1-1691-11df-97a5-7038c432aabf',NULL),(325935,8256,6065,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a3f67-1691-11df-97a5-7038c432aabf',NULL),(325936,8256,1165,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a41e8-1691-11df-97a5-7038c432aabf',NULL),(325937,8256,5092,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a446e-1691-11df-97a5-7038c432aabf',NULL),(325938,8256,5086,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a46f0-1691-11df-97a5-7038c432aabf',NULL),(325939,8256,5087,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a4875-1691-11df-97a5-7038c432aabf',NULL),(325940,8256,5085,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a4a83-1691-11df-97a5-7038c432aabf',NULL),(325941,8256,5088,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a4c15-1691-11df-97a5-7038c432aabf',NULL),(325942,8256,5089,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a4da7-1691-11df-97a5-7038c432aabf',NULL),(325943,8256,5356,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a4f35-1691-11df-97a5-7038c432aabf',NULL),(325944,8256,1248,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a5103-1691-11df-97a5-7038c432aabf',NULL),(325945,8256,5096,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a5288-1691-11df-97a5-7038c432aabf',NULL),(325946,8256,1088,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a5401-1691-11df-97a5-7038c432aabf',NULL),(325947,8256,1088,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a5586-1691-11df-97a5-7038c432aabf',NULL),(325948,8256,1088,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a5703-1691-11df-97a5-7038c432aabf',NULL),(325949,8256,1112,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a587f-1691-11df-97a5-7038c432aabf',NULL),(325950,8256,1109,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a5a00-1691-11df-97a5-7038c432aabf',NULL),(325951,8256,1110,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a5b79-1691-11df-97a5-7038c432aabf',NULL),(325952,8256,1111,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a5cf5-1691-11df-97a5-7038c432aabf',NULL),(325953,8256,1255,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a5e6e-1691-11df-97a5-7038c432aabf',NULL),(325954,8256,1277,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a5fea-1691-11df-97a5-7038c432aabf',NULL),(325955,8256,1261,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a6167-1691-11df-97a5-7038c432aabf',NULL),(325956,8256,1266,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a62e4-1691-11df-97a5-7038c432aabf',NULL),(325957,8256,1265,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a6465-1691-11df-97a5-7038c432aabf',NULL),(325958,8256,1268,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a65dd-1691-11df-97a5-7038c432aabf',NULL),(325959,8256,1272,31243,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:40:11',0,1,NULL,NULL,NULL,'d32a675a-1691-11df-97a5-7038c432aabf',NULL),(325960,8208,1246,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a68d6-1691-11df-97a5-7038c432aabf',NULL),(325961,8208,5282,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a6a57-1691-11df-97a5-7038c432aabf',NULL),(325962,8208,6096,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a6bd0-1691-11df-97a5-7038c432aabf',NULL),(325963,8208,5272,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a6d4c-1691-11df-97a5-7038c432aabf',NULL),(325964,8208,1146,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a6ec9-1691-11df-97a5-7038c432aabf',NULL),(325965,8208,1154,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a70b1-1691-11df-97a5-7038c432aabf',NULL),(325966,8208,1192,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a7247-1691-11df-97a5-7038c432aabf',NULL),(325967,8208,1155,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a73d5-1691-11df-97a5-7038c432aabf',NULL),(325968,8208,1164,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a7567-1691-11df-97a5-7038c432aabf',NULL),(325969,8208,1156,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a76fd-1691-11df-97a5-7038c432aabf',NULL),(325970,8208,6065,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a78ba-1691-11df-97a5-7038c432aabf',NULL),(325971,8208,1165,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a7a3b-1691-11df-97a5-7038c432aabf',NULL),(325972,8208,5092,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a7bb8-1691-11df-97a5-7038c432aabf',NULL),(325973,8208,5086,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a7d39-1691-11df-97a5-7038c432aabf',NULL),(325974,8208,5087,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a7eba-1691-11df-97a5-7038c432aabf',NULL),(325975,8208,5085,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a802e-1691-11df-97a5-7038c432aabf',NULL),(325976,8208,5088,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a81af-1691-11df-97a5-7038c432aabf',NULL),(325977,8208,5089,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.1,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a832b-1691-11df-97a5-7038c432aabf',NULL),(325978,8208,5356,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a84ac-1691-11df-97a5-7038c432aabf',NULL),(325979,8208,1248,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a8625-1691-11df-97a5-7038c432aabf',NULL),(325980,8208,5096,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a87aa-1691-11df-97a5-7038c432aabf',NULL),(325981,8208,1088,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a892b-1691-11df-97a5-7038c432aabf',NULL),(325982,8208,1088,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a8aa8-1691-11df-97a5-7038c432aabf',NULL),(325983,8208,1088,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a8c2d-1691-11df-97a5-7038c432aabf',NULL),(325984,8208,1112,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a8da5-1691-11df-97a5-7038c432aabf',NULL),(325985,8208,1109,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a8f2b-1691-11df-97a5-7038c432aabf',NULL),(325986,8208,1110,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a90a7-1691-11df-97a5-7038c432aabf',NULL),(325987,8208,1111,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a9224-1691-11df-97a5-7038c432aabf',NULL),(325988,8208,1255,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a93a5-1691-11df-97a5-7038c432aabf',NULL),(325989,8208,1277,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a951d-1691-11df-97a5-7038c432aabf',NULL),(325990,8208,1261,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a969e-1691-11df-97a5-7038c432aabf',NULL),(325991,8208,1266,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a9882-1691-11df-97a5-7038c432aabf',NULL),(325992,8208,1265,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a9a18-1691-11df-97a5-7038c432aabf',NULL),(325993,8208,1268,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a9bb7-1691-11df-97a5-7038c432aabf',NULL),(325994,8208,1272,31250,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:37',0,1,NULL,NULL,NULL,'d32a9d49-1691-11df-97a5-7038c432aabf',NULL),(325995,6762,1246,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32a9f1b-1691-11df-97a5-7038c432aabf',NULL),(325996,6762,5282,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32aa098-1691-11df-97a5-7038c432aabf',NULL),(325997,6762,6096,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32aa21d-1691-11df-97a5-7038c432aabf',NULL),(325998,6762,1154,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32aa39e-1691-11df-97a5-7038c432aabf',NULL),(325999,6762,1192,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32aa51f-1691-11df-97a5-7038c432aabf',NULL),(326000,6762,1156,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32ab0e2-1691-11df-97a5-7038c432aabf',NULL),(326001,6762,1165,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32ab25f-1691-11df-97a5-7038c432aabf',NULL),(326002,6762,5092,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32ab3e0-1691-11df-97a5-7038c432aabf',NULL),(326003,6762,5086,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32ab565-1691-11df-97a5-7038c432aabf',NULL),(326004,6762,5087,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32ab6e2-1691-11df-97a5-7038c432aabf',NULL),(326005,6762,5085,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32ab867-1691-11df-97a5-7038c432aabf',NULL),(326006,6762,5088,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32ab9e4-1691-11df-97a5-7038c432aabf',NULL),(326007,6762,5089,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32abb65-1691-11df-97a5-7038c432aabf',NULL),(326008,6762,5356,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32abf3c-1691-11df-97a5-7038c432aabf',NULL),(326009,6762,1248,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32ac0f1-1691-11df-97a5-7038c432aabf',NULL),(326010,6762,5096,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32ac290-1691-11df-97a5-7038c432aabf',NULL),(326011,6762,1112,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32ac42e-1691-11df-97a5-7038c432aabf',NULL),(326012,6762,1109,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32ac5cd-1691-11df-97a5-7038c432aabf',NULL),(326013,6762,1110,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32ac76c-1691-11df-97a5-7038c432aabf',NULL),(326014,6762,1111,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32ac932-1691-11df-97a5-7038c432aabf',NULL),(326015,6762,1255,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32acad0-1691-11df-97a5-7038c432aabf',NULL),(326016,6762,1277,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32acc67-1691-11df-97a5-7038c432aabf',NULL),(326017,6762,1261,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32ace0a-1691-11df-97a5-7038c432aabf',NULL),(326018,6762,1266,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32acfa0-1691-11df-97a5-7038c432aabf',NULL),(326019,6762,1265,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32ad166-1691-11df-97a5-7038c432aabf',NULL),(326020,6762,1268,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32ad30d-1691-11df-97a5-7038c432aabf',NULL),(326021,6762,1272,31252,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:41:34',0,1,NULL,NULL,NULL,'d32ad4a4-1691-11df-97a5-7038c432aabf',NULL),(326022,3423,1246,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32ad63e-1691-11df-97a5-7038c432aabf',NULL),(326023,3423,5282,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32ad7d4-1691-11df-97a5-7038c432aabf',NULL),(326024,3423,6096,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32ad96f-1691-11df-97a5-7038c432aabf',NULL),(326025,3423,5272,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32adb0e-1691-11df-97a5-7038c432aabf',NULL),(326026,3423,1146,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32adcba-1691-11df-97a5-7038c432aabf',NULL),(326027,3423,1154,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32ade54-1691-11df-97a5-7038c432aabf',NULL),(326028,3423,1192,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32adfd5-1691-11df-97a5-7038c432aabf',NULL),(326029,3423,1155,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32ae156-1691-11df-97a5-7038c432aabf',NULL),(326030,3423,1164,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32ae2d7-1691-11df-97a5-7038c432aabf',NULL),(326031,3423,1156,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32ae45c-1691-11df-97a5-7038c432aabf',NULL),(326032,3423,6065,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32ae5ef-1691-11df-97a5-7038c432aabf',NULL),(326033,3423,5092,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32ae76f-1691-11df-97a5-7038c432aabf',NULL),(326034,3423,5086,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32ae8ec-1691-11df-97a5-7038c432aabf',NULL),(326035,3423,5087,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32aea69-1691-11df-97a5-7038c432aabf',NULL),(326036,3423,5085,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32afafc-1691-11df-97a5-7038c432aabf',NULL),(326037,3423,5088,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32afc81-1691-11df-97a5-7038c432aabf',NULL),(326038,3423,5089,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.3,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32afe02-1691-11df-97a5-7038c432aabf',NULL),(326039,3423,5356,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32b03c6-1691-11df-97a5-7038c432aabf',NULL),(326040,3423,1248,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32b0554-1691-11df-97a5-7038c432aabf',NULL),(326041,3423,5096,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32b0708-1691-11df-97a5-7038c432aabf',NULL),(326042,3423,1088,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32b08a2-1691-11df-97a5-7038c432aabf',NULL),(326043,3423,1088,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32b1c33-1691-11df-97a5-7038c432aabf',NULL),(326044,3423,1088,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32b1ec6-1691-11df-97a5-7038c432aabf',NULL),(326045,3423,1112,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32b217b-1691-11df-97a5-7038c432aabf',NULL),(326046,3423,1109,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32b23da-1691-11df-97a5-7038c432aabf',NULL),(326047,3423,1110,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32b3565-1691-11df-97a5-7038c432aabf',NULL),(326048,3423,1111,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32b39c6-1691-11df-97a5-7038c432aabf',NULL),(326049,3423,1255,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32b3c3f-1691-11df-97a5-7038c432aabf',NULL),(326050,3423,1277,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32b507b-1691-11df-97a5-7038c432aabf',NULL),(326051,3423,1261,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32b52d6-1691-11df-97a5-7038c432aabf',NULL),(326052,3423,1265,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32b6425-1691-11df-97a5-7038c432aabf',NULL),(326053,3423,1268,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32b7557-1691-11df-97a5-7038c432aabf',NULL),(326054,3423,1272,31261,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:44:16',0,1,NULL,NULL,NULL,'d32b9fba-1691-11df-97a5-7038c432aabf',NULL),(326055,8566,1246,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32ba14c-1691-11df-97a5-7038c432aabf',NULL),(326056,8566,5282,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32ba2c0-1691-11df-97a5-7038c432aabf',NULL),(326057,8566,6096,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32ba445-1691-11df-97a5-7038c432aabf',NULL),(326058,8566,5272,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32ba5c6-1691-11df-97a5-7038c432aabf',NULL),(326059,8566,1146,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32ba743-1691-11df-97a5-7038c432aabf',NULL),(326060,8566,1154,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32ba949-1691-11df-97a5-7038c432aabf',NULL),(326061,8566,1192,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32baadb-1691-11df-97a5-7038c432aabf',NULL),(326062,8566,1155,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bac71-1691-11df-97a5-7038c432aabf',NULL),(326063,8566,1164,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bae03-1691-11df-97a5-7038c432aabf',NULL),(326064,8566,1156,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32baf99-1691-11df-97a5-7038c432aabf',NULL),(326065,8566,6065,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bb15b-1691-11df-97a5-7038c432aabf',NULL),(326066,8566,1165,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bb2d3-1691-11df-97a5-7038c432aabf',NULL),(326067,8566,5092,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bb454-1691-11df-97a5-7038c432aabf',NULL),(326068,8566,5086,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bb5d1-1691-11df-97a5-7038c432aabf',NULL),(326069,8566,5087,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bb752-1691-11df-97a5-7038c432aabf',NULL),(326070,8566,5085,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bb8d2-1691-11df-97a5-7038c432aabf',NULL),(326071,8566,5088,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bba47-1691-11df-97a5-7038c432aabf',NULL),(326072,8566,5089,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bbbc3-1691-11df-97a5-7038c432aabf',NULL),(326073,8566,5356,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bbd40-1691-11df-97a5-7038c432aabf',NULL),(326074,8566,1248,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bbec5-1691-11df-97a5-7038c432aabf',NULL),(326075,8566,654,31266,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.9,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bc046-1691-11df-97a5-7038c432aabf',NULL),(326076,8566,5096,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bc1bf-1691-11df-97a5-7038c432aabf',NULL),(326077,8566,1088,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bc344-1691-11df-97a5-7038c432aabf',NULL),(326078,8566,1088,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bc4bc-1691-11df-97a5-7038c432aabf',NULL),(326079,8566,1088,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bc641-1691-11df-97a5-7038c432aabf',NULL),(326080,8566,1112,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bc7b6-1691-11df-97a5-7038c432aabf',NULL),(326081,8566,1109,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bc937-1691-11df-97a5-7038c432aabf',NULL),(326082,8566,1110,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bcab7-1691-11df-97a5-7038c432aabf',NULL),(326083,8566,1111,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bcc30-1691-11df-97a5-7038c432aabf',NULL),(326084,8566,1255,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bcdad-1691-11df-97a5-7038c432aabf',NULL),(326085,8566,1277,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bcf7a-1691-11df-97a5-7038c432aabf',NULL),(326086,8566,1261,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bd119-1691-11df-97a5-7038c432aabf',NULL),(326087,8566,1265,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bd2ab-1691-11df-97a5-7038c432aabf',NULL),(326088,8566,1268,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bd43e-1691-11df-97a5-7038c432aabf',NULL),(326089,8566,1272,31266,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:54',0,1,NULL,NULL,NULL,'d32bd672-1691-11df-97a5-7038c432aabf',NULL),(326090,7346,1246,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32bd833-1691-11df-97a5-7038c432aabf',NULL),(326091,7346,5282,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32bd9b0-1691-11df-97a5-7038c432aabf',NULL),(326092,7346,6096,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32bdb2d-1691-11df-97a5-7038c432aabf',NULL),(326093,7346,5272,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32bdcae-1691-11df-97a5-7038c432aabf',NULL),(326094,7346,1146,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32bde2f-1691-11df-97a5-7038c432aabf',NULL),(326095,7346,1154,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32bdfa7-1691-11df-97a5-7038c432aabf',NULL),(326096,7346,1192,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32be11f-1691-11df-97a5-7038c432aabf',NULL),(326097,7346,1156,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32be298-1691-11df-97a5-7038c432aabf',NULL),(326098,7346,1165,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32be419-1691-11df-97a5-7038c432aabf',NULL),(326099,7346,5092,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32be595-1691-11df-97a5-7038c432aabf',NULL),(326100,7346,5086,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32be712-1691-11df-97a5-7038c432aabf',NULL),(326101,7346,5087,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32be88f-1691-11df-97a5-7038c432aabf',NULL),(326102,7346,5085,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32bea07-1691-11df-97a5-7038c432aabf',NULL),(326103,7346,5088,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32beb84-1691-11df-97a5-7038c432aabf',NULL),(326104,7346,5089,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32bed52-1691-11df-97a5-7038c432aabf',NULL),(326105,7346,5356,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32beee8-1691-11df-97a5-7038c432aabf',NULL),(326106,7346,1248,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32bf07e-1691-11df-97a5-7038c432aabf',NULL),(326107,7346,5096,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32bf208-1691-11df-97a5-7038c432aabf',NULL),(326108,7346,1112,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32bf39a-1691-11df-97a5-7038c432aabf',NULL),(326109,7346,1109,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32bf55f-1691-11df-97a5-7038c432aabf',NULL),(326110,7346,1110,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32bf73e-1691-11df-97a5-7038c432aabf',NULL),(326111,7346,1111,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32bf8d9-1691-11df-97a5-7038c432aabf',NULL),(326112,7346,1255,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32bfa6b-1691-11df-97a5-7038c432aabf',NULL),(326113,7346,1277,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32bfc06-1691-11df-97a5-7038c432aabf',NULL),(326114,7346,1261,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32bfd98-1691-11df-97a5-7038c432aabf',NULL),(326115,7346,1265,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32bff2e-1691-11df-97a5-7038c432aabf',NULL),(326116,7346,1268,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32c00c4-1691-11df-97a5-7038c432aabf',NULL),(326117,7346,1272,31267,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:45:33',0,1,NULL,NULL,NULL,'d32c0252-1691-11df-97a5-7038c432aabf',NULL),(326118,5516,1246,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c03e9-1691-11df-97a5-7038c432aabf',NULL),(326119,5516,5282,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c0615-1691-11df-97a5-7038c432aabf',NULL),(326120,5516,6096,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c07ab-1691-11df-97a5-7038c432aabf',NULL),(326121,5516,5272,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c0964-1691-11df-97a5-7038c432aabf',NULL),(326122,5516,1146,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c14de-1691-11df-97a5-7038c432aabf',NULL),(326123,5516,1154,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c165b-1691-11df-97a5-7038c432aabf',NULL),(326124,5516,1192,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c182d-1691-11df-97a5-7038c432aabf',NULL),(326125,5516,1155,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c19c3-1691-11df-97a5-7038c432aabf',NULL),(326126,5516,1164,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c1b62-1691-11df-97a5-7038c432aabf',NULL),(326127,5516,1156,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c1d93-1691-11df-97a5-7038c432aabf',NULL),(326128,5516,6065,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c1f29-1691-11df-97a5-7038c432aabf',NULL),(326129,5516,5092,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c20ea-1691-11df-97a5-7038c432aabf',NULL),(326130,5516,5086,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c227c-1691-11df-97a5-7038c432aabf',NULL),(326131,5516,5087,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c250f-1691-11df-97a5-7038c432aabf',NULL),(326132,5516,5085,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c2788-1691-11df-97a5-7038c432aabf',NULL),(326133,5516,5088,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c2a01-1691-11df-97a5-7038c432aabf',NULL),(326134,5516,5089,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c2e3b-1691-11df-97a5-7038c432aabf',NULL),(326135,5516,5356,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c30c9-1691-11df-97a5-7038c432aabf',NULL),(326136,5516,1248,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c335c-1691-11df-97a5-7038c432aabf',NULL),(326137,5516,952,31271,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2270,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c368d-1691-11df-97a5-7038c432aabf',NULL),(326138,5516,5497,31271,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,306,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c391c-1691-11df-97a5-7038c432aabf',NULL),(326139,5516,730,31271,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c3ba6-1691-11df-97a5-7038c432aabf',NULL),(326140,5516,853,31271,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1432,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c3e38-1691-11df-97a5-7038c432aabf',NULL),(326141,5516,21,31271,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c40ba-1691-11df-97a5-7038c432aabf',NULL),(326142,5516,851,31271,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c4344-1691-11df-97a5-7038c432aabf',NULL),(326143,5516,729,31271,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193000,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c4642-1691-11df-97a5-7038c432aabf',NULL),(326144,5516,790,31271,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.18,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c48f2-1691-11df-97a5-7038c432aabf',NULL),(326145,5516,654,31271,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.6,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c4b9f-1691-11df-97a5-7038c432aabf',NULL),(326146,5516,678,31271,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c4eb2-1691-11df-97a5-7038c432aabf',NULL),(326147,5516,5096,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c515e-1691-11df-97a5-7038c432aabf',NULL),(326148,5516,1088,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c52f0-1691-11df-97a5-7038c432aabf',NULL),(326149,5516,1088,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c5482-1691-11df-97a5-7038c432aabf',NULL),(326150,5516,1088,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c5643-1691-11df-97a5-7038c432aabf',NULL),(326151,5516,1112,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c57c0-1691-11df-97a5-7038c432aabf',NULL),(326152,5516,1109,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c594a-1691-11df-97a5-7038c432aabf',NULL),(326153,5516,1110,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c5acb-1691-11df-97a5-7038c432aabf',NULL),(326154,5516,1111,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c5c50-1691-11df-97a5-7038c432aabf',NULL),(326155,5516,1255,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c5dd1-1691-11df-97a5-7038c432aabf',NULL),(326156,5516,1277,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c5f4d-1691-11df-97a5-7038c432aabf',NULL),(326157,5516,1261,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c60ce-1691-11df-97a5-7038c432aabf',NULL),(326158,5516,1265,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c6247-1691-11df-97a5-7038c432aabf',NULL),(326159,5516,1268,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c665f-1691-11df-97a5-7038c432aabf',NULL),(326160,5516,1272,31271,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:46:51',0,1,NULL,NULL,NULL,'d32c67f5-1691-11df-97a5-7038c432aabf',NULL),(326161,9080,1246,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c6994-1691-11df-97a5-7038c432aabf',NULL),(326162,9080,5282,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c6b2f-1691-11df-97a5-7038c432aabf',NULL),(326163,9080,6096,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c6ccd-1691-11df-97a5-7038c432aabf',NULL),(326164,9080,1154,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c6e68-1691-11df-97a5-7038c432aabf',NULL),(326165,9080,1192,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c7072-1691-11df-97a5-7038c432aabf',NULL),(326166,9080,1164,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c7208-1691-11df-97a5-7038c432aabf',NULL),(326167,9080,1156,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c739f-1691-11df-97a5-7038c432aabf',NULL),(326168,9080,6065,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c7531-1691-11df-97a5-7038c432aabf',NULL),(326169,9080,5092,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c76c7-1691-11df-97a5-7038c432aabf',NULL),(326170,9080,5086,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c7880-1691-11df-97a5-7038c432aabf',NULL),(326171,9080,5087,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c7a01-1691-11df-97a5-7038c432aabf',NULL),(326172,9080,5085,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c7b7d-1691-11df-97a5-7038c432aabf',NULL),(326173,9080,5088,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c7cfe-1691-11df-97a5-7038c432aabf',NULL),(326174,9080,5089,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c7e7f-1691-11df-97a5-7038c432aabf',NULL),(326175,9080,5356,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c7ff7-1691-11df-97a5-7038c432aabf',NULL),(326176,9080,1248,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c817d-1691-11df-97a5-7038c432aabf',NULL),(326177,9080,5096,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c82f9-1691-11df-97a5-7038c432aabf',NULL),(326178,9080,1088,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c8476-1691-11df-97a5-7038c432aabf',NULL),(326179,9080,1088,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c85f7-1691-11df-97a5-7038c432aabf',NULL),(326180,9080,1088,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c8774-1691-11df-97a5-7038c432aabf',NULL),(326181,9080,1112,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c88f5-1691-11df-97a5-7038c432aabf',NULL),(326182,9080,1109,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c8b9d-1691-11df-97a5-7038c432aabf',NULL),(326183,9080,1110,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c8d26-1691-11df-97a5-7038c432aabf',NULL),(326184,9080,1111,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c8ea3-1691-11df-97a5-7038c432aabf',NULL),(326185,9080,1255,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c9028-1691-11df-97a5-7038c432aabf',NULL),(326186,9080,1277,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c91a9-1691-11df-97a5-7038c432aabf',NULL),(326187,9080,1261,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c9384-1691-11df-97a5-7038c432aabf',NULL),(326188,9080,1265,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c9516-1691-11df-97a5-7038c432aabf',NULL),(326189,9080,1268,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c96a8-1691-11df-97a5-7038c432aabf',NULL),(326190,9080,1272,31274,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:47:22',0,1,NULL,NULL,NULL,'d32c983a-1691-11df-97a5-7038c432aabf',NULL),(326191,1678,1246,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32c99d0-1691-11df-97a5-7038c432aabf',NULL),(326192,1678,5282,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32c9b92-1691-11df-97a5-7038c432aabf',NULL),(326193,1678,6096,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32c9d17-1691-11df-97a5-7038c432aabf',NULL),(326194,1678,1154,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32c9e93-1691-11df-97a5-7038c432aabf',NULL),(326195,1678,1192,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32ca014-1691-11df-97a5-7038c432aabf',NULL),(326196,1678,1155,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32ca191-1691-11df-97a5-7038c432aabf',NULL),(326197,1678,1164,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32ca312-1691-11df-97a5-7038c432aabf',NULL),(326198,1678,1156,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32ca493-1691-11df-97a5-7038c432aabf',NULL),(326199,1678,5092,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32ca610-1691-11df-97a5-7038c432aabf',NULL),(326200,1678,5086,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32ca795-1691-11df-97a5-7038c432aabf',NULL),(326201,1678,5087,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32ca90d-1691-11df-97a5-7038c432aabf',NULL),(326202,1678,5085,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32caa97-1691-11df-97a5-7038c432aabf',NULL),(326203,1678,5088,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32cac1c-1691-11df-97a5-7038c432aabf',NULL),(326204,1678,5089,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32cad99-1691-11df-97a5-7038c432aabf',NULL),(326205,1678,5356,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32caf22-1691-11df-97a5-7038c432aabf',NULL),(326206,1678,1248,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32cb09f-1691-11df-97a5-7038c432aabf',NULL),(326207,1678,5096,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32cb228-1691-11df-97a5-7038c432aabf',NULL),(326208,1678,6042,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32cbe8a-1691-11df-97a5-7038c432aabf',NULL),(326209,1678,1088,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32cc01c-1691-11df-97a5-7038c432aabf',NULL),(326210,1678,1088,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32cc1e6-1691-11df-97a5-7038c432aabf',NULL),(326211,1678,1088,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32cc367-1691-11df-97a5-7038c432aabf',NULL),(326212,1678,1112,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32cc4f0-1691-11df-97a5-7038c432aabf',NULL),(326213,1678,1109,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32cc67a-1691-11df-97a5-7038c432aabf',NULL),(326214,1678,1110,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32cc7fb-1691-11df-97a5-7038c432aabf',NULL),(326215,1678,1111,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32cc980-1691-11df-97a5-7038c432aabf',NULL),(326216,1678,1255,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32ccb01-1691-11df-97a5-7038c432aabf',NULL),(326217,1678,1277,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32ccc86-1691-11df-97a5-7038c432aabf',NULL),(326218,1678,1261,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32cce0b-1691-11df-97a5-7038c432aabf',NULL),(326219,1678,1265,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32ccf88-1691-11df-97a5-7038c432aabf',NULL),(326220,1678,1268,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32cd111-1691-11df-97a5-7038c432aabf',NULL),(326221,1678,1272,31281,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:48:41',0,1,NULL,NULL,NULL,'d32cd292-1691-11df-97a5-7038c432aabf',NULL),(326222,2181,1246,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32cd418-1691-11df-97a5-7038c432aabf',NULL),(326223,2181,5282,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32cd599-1691-11df-97a5-7038c432aabf',NULL),(326224,2181,6096,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32cd71e-1691-11df-97a5-7038c432aabf',NULL),(326225,2181,5272,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32cd8a7-1691-11df-97a5-7038c432aabf',NULL),(326226,2181,1146,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32cda28-1691-11df-97a5-7038c432aabf',NULL),(326227,2181,1154,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32cdbae-1691-11df-97a5-7038c432aabf',NULL),(326228,2181,1192,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32cdd33-1691-11df-97a5-7038c432aabf',NULL),(326229,2181,1155,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32cdeb4-1691-11df-97a5-7038c432aabf',NULL),(326230,2181,1164,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32ce03d-1691-11df-97a5-7038c432aabf',NULL),(326231,2181,1156,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32ce22d-1691-11df-97a5-7038c432aabf',NULL),(326232,2181,5092,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32ce3cc-1691-11df-97a5-7038c432aabf',NULL),(326233,2181,5086,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32ce578-1691-11df-97a5-7038c432aabf',NULL),(326234,2181,5087,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32ce93f-1691-11df-97a5-7038c432aabf',NULL),(326235,2181,5085,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32ceab3-1691-11df-97a5-7038c432aabf',NULL),(326236,2181,5088,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32cec27-1691-11df-97a5-7038c432aabf',NULL),(326237,2181,5089,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32ced9b-1691-11df-97a5-7038c432aabf',NULL),(326238,2181,5356,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32cef0b-1691-11df-97a5-7038c432aabf',NULL),(326239,2181,1248,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32cf088-1691-11df-97a5-7038c432aabf',NULL),(326240,2181,790,31283,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32cf200-1691-11df-97a5-7038c432aabf',NULL),(326241,2181,654,31283,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32cf36c-1691-11df-97a5-7038c432aabf',NULL),(326242,2181,5096,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32cf4e0-1691-11df-97a5-7038c432aabf',NULL),(326243,2181,1088,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32d08ca-1691-11df-97a5-7038c432aabf',NULL),(326244,2181,1088,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32d0a4f-1691-11df-97a5-7038c432aabf',NULL),(326245,2181,1088,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32d0bd5-1691-11df-97a5-7038c432aabf',NULL),(326246,2181,1112,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32d0d4d-1691-11df-97a5-7038c432aabf',NULL),(326247,2181,1109,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32d1300-1691-11df-97a5-7038c432aabf',NULL),(326248,2181,1110,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32d1478-1691-11df-97a5-7038c432aabf',NULL),(326249,2181,1111,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32d15ec-1691-11df-97a5-7038c432aabf',NULL),(326250,2181,1255,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32d27fc-1691-11df-97a5-7038c432aabf',NULL),(326251,2181,1277,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32d2a5b-1691-11df-97a5-7038c432aabf',NULL),(326252,2181,1261,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32d2c9d-1691-11df-97a5-7038c432aabf',NULL),(326253,2181,1265,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32d2f2b-1691-11df-97a5-7038c432aabf',NULL),(326254,2181,1268,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32d4025-1691-11df-97a5-7038c432aabf',NULL),(326255,2181,1272,31283,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:49:08',0,1,NULL,NULL,NULL,'d32d4266-1691-11df-97a5-7038c432aabf',NULL),(326256,4217,1246,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32d4658-1691-11df-97a5-7038c432aabf',NULL),(326257,4217,5282,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32d59cb-1691-11df-97a5-7038c432aabf',NULL),(326258,4217,6096,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32d5c2a-1691-11df-97a5-7038c432aabf',NULL),(326259,4217,1154,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32d6cce-1691-11df-97a5-7038c432aabf',NULL),(326260,4217,1192,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32d7d77-1691-11df-97a5-7038c432aabf',NULL),(326261,4217,1164,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32d8e70-1691-11df-97a5-7038c432aabf',NULL),(326262,4217,1156,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32db1d4-1691-11df-97a5-7038c432aabf',NULL),(326263,4217,5092,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32db361-1691-11df-97a5-7038c432aabf',NULL),(326264,4217,5086,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32db4da-1691-11df-97a5-7038c432aabf',NULL),(326265,4217,5087,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32db65f-1691-11df-97a5-7038c432aabf',NULL),(326266,4217,5085,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32db7e4-1691-11df-97a5-7038c432aabf',NULL),(326267,4217,5088,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32db961-1691-11df-97a5-7038c432aabf',NULL),(326268,4217,5089,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32dbae2-1691-11df-97a5-7038c432aabf',NULL),(326269,4217,5356,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32dbc5f-1691-11df-97a5-7038c432aabf',NULL),(326270,4217,1248,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32dbde4-1691-11df-97a5-7038c432aabf',NULL),(326271,4217,5096,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32dbf65-1691-11df-97a5-7038c432aabf',NULL),(326272,4217,1088,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32dc0e6-1691-11df-97a5-7038c432aabf',NULL),(326273,4217,1088,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32dc267-1691-11df-97a5-7038c432aabf',NULL),(326274,4217,1088,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32dc3e8-1691-11df-97a5-7038c432aabf',NULL),(326275,4217,1112,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32dc56d-1691-11df-97a5-7038c432aabf',NULL),(326276,4217,1109,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32dc6ee-1691-11df-97a5-7038c432aabf',NULL),(326277,4217,1110,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32dc86a-1691-11df-97a5-7038c432aabf',NULL),(326278,4217,1111,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32dc9f0-1691-11df-97a5-7038c432aabf',NULL),(326279,4217,1255,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32dcbcf-1691-11df-97a5-7038c432aabf',NULL),(326280,4217,1277,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32dcd65-1691-11df-97a5-7038c432aabf',NULL),(326281,4217,1261,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32dcefb-1691-11df-97a5-7038c432aabf',NULL),(326282,4217,1265,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32dd08e-1691-11df-97a5-7038c432aabf',NULL),(326283,4217,1268,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32dd224-1691-11df-97a5-7038c432aabf',NULL),(326284,4217,1271,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32dd3e5-1691-11df-97a5-7038c432aabf',NULL),(326285,4217,1272,31291,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:51:57',0,1,NULL,NULL,NULL,'d32dd566-1691-11df-97a5-7038c432aabf',NULL),(326286,5756,5589,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32dd6e7-1691-11df-97a5-7038c432aabf',NULL),(326287,5756,5588,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32dd868-1691-11df-97a5-7038c432aabf',NULL),(326288,5756,1246,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32dd9e5-1691-11df-97a5-7038c432aabf',NULL),(326289,5756,5282,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32ddb65-1691-11df-97a5-7038c432aabf',NULL),(326290,5756,969,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32ddce6-1691-11df-97a5-7038c432aabf',NULL),(326291,5756,1151,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32dde63-1691-11df-97a5-7038c432aabf',NULL),(326292,5756,1198,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32ddfe8-1691-11df-97a5-7038c432aabf',NULL),(326293,5756,1198,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32de165-1691-11df-97a5-7038c432aabf',NULL),(326294,5756,1198,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32de2e6-1691-11df-97a5-7038c432aabf',NULL),(326295,5756,1198,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32de467-1691-11df-97a5-7038c432aabf',NULL),(326296,5756,1198,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32de5e4-1691-11df-97a5-7038c432aabf',NULL),(326297,5756,5303,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32de765-1691-11df-97a5-7038c432aabf',NULL),(326298,5756,976,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32de8dd-1691-11df-97a5-7038c432aabf',NULL),(326299,5756,1192,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32dea62-1691-11df-97a5-7038c432aabf',NULL),(326300,5756,979,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32debdf-1691-11df-97a5-7038c432aabf',NULL),(326301,5756,1156,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32ded60-1691-11df-97a5-7038c432aabf',NULL),(326302,5756,6065,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32deedd-1691-11df-97a5-7038c432aabf',NULL),(326303,5756,1154,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32df059-1691-11df-97a5-7038c432aabf',NULL),(326304,5756,5092,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32df1de-1691-11df-97a5-7038c432aabf',NULL),(326305,5756,5314,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32df3c2-1691-11df-97a5-7038c432aabf',NULL),(326306,5756,5090,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32df558-1691-11df-97a5-7038c432aabf',NULL),(326307,5756,5087,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32df6f3-1691-11df-97a5-7038c432aabf',NULL),(326308,5756,5242,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32df885-1691-11df-97a5-7038c432aabf',NULL),(326309,5756,5088,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32dfa1b-1691-11df-97a5-7038c432aabf',NULL),(326310,5756,5089,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.9,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32dfbcf-1691-11df-97a5-7038c432aabf',NULL),(326311,5756,1125,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32dfd50-1691-11df-97a5-7038c432aabf',NULL),(326312,5756,1124,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32dfed1-1691-11df-97a5-7038c432aabf',NULL),(326313,5756,1123,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32e0052-1691-11df-97a5-7038c432aabf',NULL),(326314,5756,1122,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32e01d3-1691-11df-97a5-7038c432aabf',NULL),(326315,5756,1128,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32e0350-1691-11df-97a5-7038c432aabf',NULL),(326316,5756,1129,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32e04d5-1691-11df-97a5-7038c432aabf',NULL),(326317,5756,1209,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32e0652-1691-11df-97a5-7038c432aabf',NULL),(326318,5756,1224,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32e07d3-1691-11df-97a5-7038c432aabf',NULL),(326319,5756,5096,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32e094f-1691-11df-97a5-7038c432aabf',NULL),(326320,5756,985,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32e0acc-1691-11df-97a5-7038c432aabf',NULL),(326321,5756,6042,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32e0c4d-1691-11df-97a5-7038c432aabf',NULL),(326322,5756,1109,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32e0dca-1691-11df-97a5-7038c432aabf',NULL),(326323,5756,1110,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32e0f4b-1691-11df-97a5-7038c432aabf',NULL),(326324,5756,1111,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32e10c7-1691-11df-97a5-7038c432aabf',NULL),(326325,5756,1112,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32e1248-1691-11df-97a5-7038c432aabf',NULL),(326326,5756,1255,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32e13c9-1691-11df-97a5-7038c432aabf',NULL),(326327,5756,1261,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32e1546-1691-11df-97a5-7038c432aabf',NULL),(326328,5756,1265,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32e16c7-1691-11df-97a5-7038c432aabf',NULL),(326329,5756,1268,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32e1844-1691-11df-97a5-7038c432aabf',NULL),(326330,5756,984,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32e24e1-1691-11df-97a5-7038c432aabf',NULL),(326331,5756,1272,31294,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:52:32',0,1,NULL,NULL,NULL,'d32e2662-1691-11df-97a5-7038c432aabf',NULL),(326332,5944,1246,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e27d6-1691-11df-97a5-7038c432aabf',NULL),(326333,5944,5282,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e295b-1691-11df-97a5-7038c432aabf',NULL),(326334,5944,6096,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e2ad8-1691-11df-97a5-7038c432aabf',NULL),(326335,5944,5272,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e2c59-1691-11df-97a5-7038c432aabf',NULL),(326336,5944,1146,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e2dde-1691-11df-97a5-7038c432aabf',NULL),(326337,5944,1154,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e2f68-1691-11df-97a5-7038c432aabf',NULL),(326338,5944,1192,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e31f2-1691-11df-97a5-7038c432aabf',NULL),(326339,5944,1155,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e3462-1691-11df-97a5-7038c432aabf',NULL),(326340,5944,1164,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e36db-1691-11df-97a5-7038c432aabf',NULL),(326341,5944,1156,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e3a62-1691-11df-97a5-7038c432aabf',NULL),(326342,5944,5092,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e3cfd-1691-11df-97a5-7038c432aabf',NULL),(326343,5944,5086,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e3f98-1691-11df-97a5-7038c432aabf',NULL),(326344,5944,5087,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e4296-1691-11df-97a5-7038c432aabf',NULL),(326345,5944,5085,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e4547-1691-11df-97a5-7038c432aabf',NULL),(326346,5944,5088,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e47f3-1691-11df-97a5-7038c432aabf',NULL),(326347,5944,5089,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e4abd-1691-11df-97a5-7038c432aabf',NULL),(326348,5944,5356,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e4d50-1691-11df-97a5-7038c432aabf',NULL),(326349,5944,1248,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e4fd6-1691-11df-97a5-7038c432aabf',NULL),(326350,5944,5096,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e5269-1691-11df-97a5-7038c432aabf',NULL),(326351,5944,1088,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e54ee-1691-11df-97a5-7038c432aabf',NULL),(326352,5944,1088,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e577d-1691-11df-97a5-7038c432aabf',NULL),(326353,5944,1088,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e5a07-1691-11df-97a5-7038c432aabf',NULL),(326354,5944,1112,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e5c91-1691-11df-97a5-7038c432aabf',NULL),(326355,5944,1109,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e5e16-1691-11df-97a5-7038c432aabf',NULL),(326356,5944,1110,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e5f97-1691-11df-97a5-7038c432aabf',NULL),(326357,5944,1111,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e6118-1691-11df-97a5-7038c432aabf',NULL),(326358,5944,1255,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e6291-1691-11df-97a5-7038c432aabf',NULL),(326359,5944,1277,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e6412-1691-11df-97a5-7038c432aabf',NULL),(326360,5944,1261,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e6597-1691-11df-97a5-7038c432aabf',NULL),(326361,5944,1265,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e670f-1691-11df-97a5-7038c432aabf',NULL),(326362,5944,1268,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e68fb-1691-11df-97a5-7038c432aabf',NULL),(326363,5944,1272,31297,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:53:22',0,1,NULL,NULL,NULL,'d32e6a8d-1691-11df-97a5-7038c432aabf',NULL),(326364,386,1246,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e6c24-1691-11df-97a5-7038c432aabf',NULL),(326365,386,5282,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e6dbe-1691-11df-97a5-7038c432aabf',NULL),(326366,386,6096,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e6f4c-1691-11df-97a5-7038c432aabf',NULL),(326367,386,1154,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e7109-1691-11df-97a5-7038c432aabf',NULL),(326368,386,1192,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e7286-1691-11df-97a5-7038c432aabf',NULL),(326369,386,1156,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e7407-1691-11df-97a5-7038c432aabf',NULL),(326370,386,5092,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e758c-1691-11df-97a5-7038c432aabf',NULL),(326371,386,5086,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e7708-1691-11df-97a5-7038c432aabf',NULL),(326372,386,5087,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e7889-1691-11df-97a5-7038c432aabf',NULL),(326373,386,5085,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e7a0a-1691-11df-97a5-7038c432aabf',NULL),(326374,386,5088,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e7b8b-1691-11df-97a5-7038c432aabf',NULL),(326375,386,5089,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e7d04-1691-11df-97a5-7038c432aabf',NULL),(326376,386,5356,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e7e85-1691-11df-97a5-7038c432aabf',NULL),(326377,386,5096,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e8006-1691-11df-97a5-7038c432aabf',NULL),(326378,386,6042,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e8182-1691-11df-97a5-7038c432aabf',NULL),(326379,386,6042,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e8303-1691-11df-97a5-7038c432aabf',NULL),(326380,386,1112,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e8480-1691-11df-97a5-7038c432aabf',NULL),(326381,386,1109,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e8601-1691-11df-97a5-7038c432aabf',NULL),(326382,386,1110,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e8786-1691-11df-97a5-7038c432aabf',NULL),(326383,386,1111,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e8903-1691-11df-97a5-7038c432aabf',NULL),(326384,386,1255,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e8a84-1691-11df-97a5-7038c432aabf',NULL),(326385,386,1277,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e8c00-1691-11df-97a5-7038c432aabf',NULL),(326386,386,1261,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e8d86-1691-11df-97a5-7038c432aabf',NULL),(326387,386,1265,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e8f60-1691-11df-97a5-7038c432aabf',NULL),(326388,386,1268,31299,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:50:10',0,1,NULL,NULL,NULL,'d32e90f7-1691-11df-97a5-7038c432aabf',NULL),(326389,4966,5589,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32e928d-1691-11df-97a5-7038c432aabf',NULL),(326390,4966,5588,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32e941f-1691-11df-97a5-7038c432aabf',NULL),(326391,4966,1246,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32e95b6-1691-11df-97a5-7038c432aabf',NULL),(326392,4966,5282,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32e976e-1691-11df-97a5-7038c432aabf',NULL),(326393,4966,969,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32e98f3-1691-11df-97a5-7038c432aabf',NULL),(326394,4966,1151,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32e9a74-1691-11df-97a5-7038c432aabf',NULL),(326395,4966,1198,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32e9bf1-1691-11df-97a5-7038c432aabf',NULL),(326396,4966,1198,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32e9d76-1691-11df-97a5-7038c432aabf',NULL),(326397,4966,1198,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32e9eef-1691-11df-97a5-7038c432aabf',NULL),(326398,4966,1198,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ea074-1691-11df-97a5-7038c432aabf',NULL),(326399,4966,1198,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ea1f1-1691-11df-97a5-7038c432aabf',NULL),(326400,4966,1198,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ea36d-1691-11df-97a5-7038c432aabf',NULL),(326401,4966,5303,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ea4ee-1691-11df-97a5-7038c432aabf',NULL),(326402,4966,976,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ea66f-1691-11df-97a5-7038c432aabf',NULL),(326403,4966,979,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ea7f0-1691-11df-97a5-7038c432aabf',NULL),(326404,4966,1156,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ea96d-1691-11df-97a5-7038c432aabf',NULL),(326405,4966,1156,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32eaaee-1691-11df-97a5-7038c432aabf',NULL),(326406,4966,6065,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32eac6f-1691-11df-97a5-7038c432aabf',NULL),(326407,4966,1154,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32eadeb-1691-11df-97a5-7038c432aabf',NULL),(326408,4966,5092,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32eaf71-1691-11df-97a5-7038c432aabf',NULL),(326409,4966,5314,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32eb0f2-1691-11df-97a5-7038c432aabf',NULL),(326410,4966,5090,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32eb277-1691-11df-97a5-7038c432aabf',NULL),(326411,4966,5087,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32eb3f8-1691-11df-97a5-7038c432aabf',NULL),(326412,4966,5242,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32eb5d2-1691-11df-97a5-7038c432aabf',NULL),(326413,4966,5088,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32eb76d-1691-11df-97a5-7038c432aabf',NULL),(326414,4966,5089,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32eb8ff-1691-11df-97a5-7038c432aabf',NULL),(326415,4966,1125,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ec614-1691-11df-97a5-7038c432aabf',NULL),(326416,4966,1124,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ec79a-1691-11df-97a5-7038c432aabf',NULL),(326417,4966,1123,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ec90e-1691-11df-97a5-7038c432aabf',NULL),(326418,4966,1122,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32eca97-1691-11df-97a5-7038c432aabf',NULL),(326419,4966,1128,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ecc18-1691-11df-97a5-7038c432aabf',NULL),(326420,4966,1129,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ecda2-1691-11df-97a5-7038c432aabf',NULL),(326421,4966,1209,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ecf23-1691-11df-97a5-7038c432aabf',NULL),(326422,4966,1224,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ed0a8-1691-11df-97a5-7038c432aabf',NULL),(326423,4966,5096,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ed22d-1691-11df-97a5-7038c432aabf',NULL),(326424,4966,985,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ed3ae-1691-11df-97a5-7038c432aabf',NULL),(326425,4966,6042,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5050,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ed533-1691-11df-97a5-7038c432aabf',NULL),(326426,4966,6042,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ed6b4-1691-11df-97a5-7038c432aabf',NULL),(326427,4966,1109,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ed839-1691-11df-97a5-7038c432aabf',NULL),(326428,4966,1110,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ed9b6-1691-11df-97a5-7038c432aabf',NULL),(326429,4966,1111,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32edb37-1691-11df-97a5-7038c432aabf',NULL),(326430,4966,1112,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32edd16-1691-11df-97a5-7038c432aabf',NULL),(326431,4966,1255,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32edeac-1691-11df-97a5-7038c432aabf',NULL),(326432,4966,1261,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ee043-1691-11df-97a5-7038c432aabf',NULL),(326433,4966,1265,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ee1d1-1691-11df-97a5-7038c432aabf',NULL),(326434,4966,1268,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ee36f-1691-11df-97a5-7038c432aabf',NULL),(326435,4966,1272,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ee535-1691-11df-97a5-7038c432aabf',NULL),(326436,4966,1272,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ee6ba-1691-11df-97a5-7038c432aabf',NULL),(326437,4966,1272,31306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:55:11',0,1,NULL,NULL,NULL,'d32ee83b-1691-11df-97a5-7038c432aabf',NULL),(326438,2669,1246,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32ee9bc-1691-11df-97a5-7038c432aabf',NULL),(326439,2669,5282,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32eeb3d-1691-11df-97a5-7038c432aabf',NULL),(326440,2669,6096,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32eecbe-1691-11df-97a5-7038c432aabf',NULL),(326441,2669,5272,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32eee50-1691-11df-97a5-7038c432aabf',NULL),(326442,2669,1146,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32eefd5-1691-11df-97a5-7038c432aabf',NULL),(326443,2669,1154,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32ef138-1691-11df-97a5-7038c432aabf',NULL),(326444,2669,1192,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32ef29b-1691-11df-97a5-7038c432aabf',NULL),(326445,2669,1155,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32ef3fe-1691-11df-97a5-7038c432aabf',NULL),(326446,2669,1164,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32ef566-1691-11df-97a5-7038c432aabf',NULL),(326447,2669,1156,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32ef6cd-1691-11df-97a5-7038c432aabf',NULL),(326448,2669,6065,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32ef830-1691-11df-97a5-7038c432aabf',NULL),(326449,2669,5092,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32ef993-1691-11df-97a5-7038c432aabf',NULL),(326450,2669,5086,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32efaf6-1691-11df-97a5-7038c432aabf',NULL),(326451,2669,5087,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32f0b3c-1691-11df-97a5-7038c432aabf',NULL),(326452,2669,5085,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32f0cbd-1691-11df-97a5-7038c432aabf',NULL),(326453,2669,5088,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32f0e35-1691-11df-97a5-7038c432aabf',NULL),(326454,2669,5089,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32f0fa9-1691-11df-97a5-7038c432aabf',NULL),(326455,2669,5356,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32f155c-1691-11df-97a5-7038c432aabf',NULL),(326456,2669,1248,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32f16e6-1691-11df-97a5-7038c432aabf',NULL),(326457,2669,5096,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32f2b10-1691-11df-97a5-7038c432aabf',NULL),(326458,2669,1088,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32f2d92-1691-11df-97a5-7038c432aabf',NULL),(326459,2669,1088,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32f2fe9-1691-11df-97a5-7038c432aabf',NULL),(326460,2669,1088,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32f3237-1691-11df-97a5-7038c432aabf',NULL),(326461,2669,1112,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32f4368-1691-11df-97a5-7038c432aabf',NULL),(326462,2669,1109,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32f45bf-1691-11df-97a5-7038c432aabf',NULL),(326463,2669,1110,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32f4a39-1691-11df-97a5-7038c432aabf',NULL),(326464,2669,1111,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32f5ebe-1691-11df-97a5-7038c432aabf',NULL),(326465,2669,1255,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32f613f-1691-11df-97a5-7038c432aabf',NULL),(326466,2669,1277,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32f720e-1691-11df-97a5-7038c432aabf',NULL),(326467,2669,1261,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32f84f0-1691-11df-97a5-7038c432aabf',NULL),(326468,2669,1265,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32fae4e-1691-11df-97a5-7038c432aabf',NULL),(326469,2669,1268,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32fafed-1691-11df-97a5-7038c432aabf',NULL),(326470,2669,1272,31312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:05',0,1,NULL,NULL,NULL,'d32fb17b-1691-11df-97a5-7038c432aabf',NULL),(326471,5910,1246,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fb311-1691-11df-97a5-7038c432aabf',NULL),(326472,5910,5282,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fb4a8-1691-11df-97a5-7038c432aabf',NULL),(326473,5910,6096,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fb63a-1691-11df-97a5-7038c432aabf',NULL),(326474,5910,5272,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fb7cc-1691-11df-97a5-7038c432aabf',NULL),(326475,5910,1146,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fb962-1691-11df-97a5-7038c432aabf',NULL),(326476,5910,1154,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fbaf0-1691-11df-97a5-7038c432aabf',NULL),(326477,5910,1192,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fbc86-1691-11df-97a5-7038c432aabf',NULL),(326478,5910,1155,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fbe14-1691-11df-97a5-7038c432aabf',NULL),(326479,5910,1164,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fbfa6-1691-11df-97a5-7038c432aabf',NULL),(326480,5910,1156,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fc141-1691-11df-97a5-7038c432aabf',NULL),(326481,5910,1156,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fc2cf-1691-11df-97a5-7038c432aabf',NULL),(326482,5910,1156,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fc461-1691-11df-97a5-7038c432aabf',NULL),(326483,5910,1156,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fc5f7-1691-11df-97a5-7038c432aabf',NULL),(326484,5910,6065,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fc7b0-1691-11df-97a5-7038c432aabf',NULL),(326485,5910,1165,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fc942-1691-11df-97a5-7038c432aabf',NULL),(326486,5910,5092,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fcad8-1691-11df-97a5-7038c432aabf',NULL),(326487,5910,5086,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fcc6e-1691-11df-97a5-7038c432aabf',NULL),(326488,5910,5087,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fcdfc-1691-11df-97a5-7038c432aabf',NULL),(326489,5910,5085,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fcf92-1691-11df-97a5-7038c432aabf',NULL),(326490,5910,5088,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fd11c-1691-11df-97a5-7038c432aabf',NULL),(326491,5910,5089,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.1,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fd2ae-1691-11df-97a5-7038c432aabf',NULL),(326492,5910,5356,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fd444-1691-11df-97a5-7038c432aabf',NULL),(326493,5910,1248,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fd5d2-1691-11df-97a5-7038c432aabf',NULL),(326494,5910,5096,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fd764-1691-11df-97a5-7038c432aabf',NULL),(326495,5910,1088,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fd8f6-1691-11df-97a5-7038c432aabf',NULL),(326496,5910,1088,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fda88-1691-11df-97a5-7038c432aabf',NULL),(326497,5910,1088,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fdc1f-1691-11df-97a5-7038c432aabf',NULL),(326498,5910,1112,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fdda8-1691-11df-97a5-7038c432aabf',NULL),(326499,5910,1109,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fdf3f-1691-11df-97a5-7038c432aabf',NULL),(326500,5910,1110,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fe0cc-1691-11df-97a5-7038c432aabf',NULL),(326501,5910,1111,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fe25e-1691-11df-97a5-7038c432aabf',NULL),(326502,5910,1255,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fe3e8-1691-11df-97a5-7038c432aabf',NULL),(326503,5910,1277,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fe57a-1691-11df-97a5-7038c432aabf',NULL),(326504,5910,1261,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fe710-1691-11df-97a5-7038c432aabf',NULL),(326505,5910,1266,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fe89a-1691-11df-97a5-7038c432aabf',NULL),(326506,5910,1265,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fea30-1691-11df-97a5-7038c432aabf',NULL),(326507,5910,1268,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32febbe-1691-11df-97a5-7038c432aabf',NULL),(326508,5910,1272,31313,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:58:04',0,1,NULL,NULL,NULL,'d32fed54-1691-11df-97a5-7038c432aabf',NULL),(326509,3120,1246,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d32fef8d-1691-11df-97a5-7038c432aabf',NULL),(326510,3120,5282,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d32ff139-1691-11df-97a5-7038c432aabf',NULL),(326511,3120,6096,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d32ff2cb-1691-11df-97a5-7038c432aabf',NULL),(326512,3120,5272,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d32ff459-1691-11df-97a5-7038c432aabf',NULL),(326513,3120,1146,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d32ff61a-1691-11df-97a5-7038c432aabf',NULL),(326514,3120,1279,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d32ff792-1691-11df-97a5-7038c432aabf',NULL),(326515,3120,1154,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d32ff90f-1691-11df-97a5-7038c432aabf',NULL),(326516,3120,1192,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d32ffa90-1691-11df-97a5-7038c432aabf',NULL),(326517,3120,1156,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d32ffc04-1691-11df-97a5-7038c432aabf',NULL),(326518,3120,1165,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d32ffd81-1691-11df-97a5-7038c432aabf',NULL),(326519,3120,5092,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d32ffef9-1691-11df-97a5-7038c432aabf',NULL),(326520,3120,5086,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d3300071-1691-11df-97a5-7038c432aabf',NULL),(326521,3120,5087,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d33001ee-1691-11df-97a5-7038c432aabf',NULL),(326522,3120,5085,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d3300362-1691-11df-97a5-7038c432aabf',NULL),(326523,3120,5088,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d33004db-1691-11df-97a5-7038c432aabf',NULL),(326524,3120,5089,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d3300653-1691-11df-97a5-7038c432aabf',NULL),(326525,3120,5356,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d33007cb-1691-11df-97a5-7038c432aabf',NULL),(326526,3120,1248,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d3300948-1691-11df-97a5-7038c432aabf',NULL),(326527,3120,5096,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d3300ac5-1691-11df-97a5-7038c432aabf',NULL),(326528,3120,1112,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d3300c42-1691-11df-97a5-7038c432aabf',NULL),(326529,3120,1109,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d3300dba-1691-11df-97a5-7038c432aabf',NULL),(326530,3120,1110,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d3300f32-1691-11df-97a5-7038c432aabf',NULL),(326531,3120,1111,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d33010ab-1691-11df-97a5-7038c432aabf',NULL),(326532,3120,1255,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d3301227-1691-11df-97a5-7038c432aabf',NULL),(326533,3120,1277,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d33013a4-1691-11df-97a5-7038c432aabf',NULL),(326534,3120,1261,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d3301583-1691-11df-97a5-7038c432aabf',NULL),(326535,3120,1265,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d330171e-1691-11df-97a5-7038c432aabf',NULL),(326536,3120,1268,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d3302314-1691-11df-97a5-7038c432aabf',NULL),(326537,3120,1272,31314,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:47',0,1,NULL,NULL,NULL,'d3302488-1691-11df-97a5-7038c432aabf',NULL),(326538,6153,5589,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d33025fd-1691-11df-97a5-7038c432aabf',NULL),(326539,6153,5588,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3302779-1691-11df-97a5-7038c432aabf',NULL),(326540,6153,1246,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d33028f6-1691-11df-97a5-7038c432aabf',NULL),(326541,6153,5282,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3302a6e-1691-11df-97a5-7038c432aabf',NULL),(326542,6153,969,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3302be2-1691-11df-97a5-7038c432aabf',NULL),(326543,6153,1151,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3302d5f-1691-11df-97a5-7038c432aabf',NULL),(326544,6153,1198,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3302ed3-1691-11df-97a5-7038c432aabf',NULL),(326545,6153,1198,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d330305d-1691-11df-97a5-7038c432aabf',NULL),(326546,6153,1198,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d33032de-1691-11df-97a5-7038c432aabf',NULL),(326547,6153,1198,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3303542-1691-11df-97a5-7038c432aabf',NULL),(326548,6153,1198,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d33037a6-1691-11df-97a5-7038c432aabf',NULL),(326549,6153,1198,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3303b75-1691-11df-97a5-7038c432aabf',NULL),(326550,6153,5303,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3303e6a-1691-11df-97a5-7038c432aabf',NULL),(326551,6153,976,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d330410e-1691-11df-97a5-7038c432aabf',NULL),(326552,6153,1192,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d33043b6-1691-11df-97a5-7038c432aabf',NULL),(326553,6153,979,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3304666-1691-11df-97a5-7038c432aabf',NULL),(326554,6153,1156,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d33048e4-1691-11df-97a5-7038c432aabf',NULL),(326555,6153,6065,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3304b5d-1691-11df-97a5-7038c432aabf',NULL),(326556,6153,1154,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3304dd6-1691-11df-97a5-7038c432aabf',NULL),(326557,6153,5092,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d330504f-1691-11df-97a5-7038c432aabf',NULL),(326558,6153,5314,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d33052c4-1691-11df-97a5-7038c432aabf',NULL),(326559,6153,5090,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3305541-1691-11df-97a5-7038c432aabf',NULL),(326560,6153,5087,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d33057b6-1691-11df-97a5-7038c432aabf',NULL),(326561,6153,5242,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3305a2b-1691-11df-97a5-7038c432aabf',NULL),(326562,6153,5088,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3305ba7-1691-11df-97a5-7038c432aabf',NULL),(326563,6153,5089,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3305d20-1691-11df-97a5-7038c432aabf',NULL),(326564,6153,1125,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3305e9c-1691-11df-97a5-7038c432aabf',NULL),(326565,6153,1124,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3306010-1691-11df-97a5-7038c432aabf',NULL),(326566,6153,1123,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3306189-1691-11df-97a5-7038c432aabf',NULL),(326567,6153,1122,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3306305-1691-11df-97a5-7038c432aabf',NULL),(326568,6153,1128,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d33064f6-1691-11df-97a5-7038c432aabf',NULL),(326569,6153,1129,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3306683-1691-11df-97a5-7038c432aabf',NULL),(326570,6153,1209,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d330680d-1691-11df-97a5-7038c432aabf',NULL),(326571,6153,1224,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d330699f-1691-11df-97a5-7038c432aabf',NULL),(326572,6153,5096,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3306b29-1691-11df-97a5-7038c432aabf',NULL),(326573,6153,6042,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3306cd9-1691-11df-97a5-7038c432aabf',NULL),(326574,6153,1109,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3306e55-1691-11df-97a5-7038c432aabf',NULL),(326575,6153,1110,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3306fce-1691-11df-97a5-7038c432aabf',NULL),(326576,6153,1111,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3307146-1691-11df-97a5-7038c432aabf',NULL),(326577,6153,1112,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d33072ba-1691-11df-97a5-7038c432aabf',NULL),(326578,6153,1255,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d330743b-1691-11df-97a5-7038c432aabf',NULL),(326579,6153,1261,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d33075b4-1691-11df-97a5-7038c432aabf',NULL),(326580,6153,1265,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d330772c-1691-11df-97a5-7038c432aabf',NULL),(326581,6153,1268,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d33078a4-1691-11df-97a5-7038c432aabf',NULL),(326582,6153,984,31315,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:57:45',0,1,NULL,NULL,NULL,'d3307a18-1691-11df-97a5-7038c432aabf',NULL),(326583,8537,1246,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d3307b95-1691-11df-97a5-7038c432aabf',NULL),(326584,8537,5282,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d3307d09-1691-11df-97a5-7038c432aabf',NULL),(326585,8537,6096,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d3307e82-1691-11df-97a5-7038c432aabf',NULL),(326586,8537,5272,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d3307ffa-1691-11df-97a5-7038c432aabf',NULL),(326587,8537,1146,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d330816e-1691-11df-97a5-7038c432aabf',NULL),(326588,8537,1154,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d33082e7-1691-11df-97a5-7038c432aabf',NULL),(326589,8537,1192,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d330845b-1691-11df-97a5-7038c432aabf',NULL),(326590,8537,1155,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d33085d3-1691-11df-97a5-7038c432aabf',NULL),(326591,8537,1164,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d3308750-1691-11df-97a5-7038c432aabf',NULL),(326592,8537,1156,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d33088c8-1691-11df-97a5-7038c432aabf',NULL),(326593,8537,5092,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d3308a9f-1691-11df-97a5-7038c432aabf',NULL),(326594,8537,5086,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d3308c31-1691-11df-97a5-7038c432aabf',NULL),(326595,8537,1166,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d3308dc3-1691-11df-97a5-7038c432aabf',NULL),(326596,8537,5087,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d3308f4c-1691-11df-97a5-7038c432aabf',NULL),(326597,8537,5085,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d33090da-1691-11df-97a5-7038c432aabf',NULL),(326598,8537,5088,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d330929f-1691-11df-97a5-7038c432aabf',NULL),(326599,8537,5089,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d3309414-1691-11df-97a5-7038c432aabf',NULL),(326600,8537,5356,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d330958c-1691-11df-97a5-7038c432aabf',NULL),(326601,8537,1248,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d3309704-1691-11df-97a5-7038c432aabf',NULL),(326602,8537,5096,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d3309881-1691-11df-97a5-7038c432aabf',NULL),(326603,8537,1088,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d33099fe-1691-11df-97a5-7038c432aabf',NULL),(326604,8537,1088,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d3309b72-1691-11df-97a5-7038c432aabf',NULL),(326605,8537,1088,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d3309cea-1691-11df-97a5-7038c432aabf',NULL),(326606,8537,1112,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d3309e5e-1691-11df-97a5-7038c432aabf',NULL),(326607,8537,1109,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d3309fdb-1691-11df-97a5-7038c432aabf',NULL),(326608,8537,1110,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d330a158-1691-11df-97a5-7038c432aabf',NULL),(326609,8537,1111,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d330a2cc-1691-11df-97a5-7038c432aabf',NULL),(326610,8537,1255,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d330a449-1691-11df-97a5-7038c432aabf',NULL),(326611,8537,1277,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d330a5bd-1691-11df-97a5-7038c432aabf',NULL),(326612,8537,1261,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d330a739-1691-11df-97a5-7038c432aabf',NULL),(326613,8537,1265,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d330a8ae-1691-11df-97a5-7038c432aabf',NULL),(326614,8537,1268,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d330aa26-1691-11df-97a5-7038c432aabf',NULL),(326615,8537,1272,31319,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:45',0,1,NULL,NULL,NULL,'d330aba3-1691-11df-97a5-7038c432aabf',NULL),(326616,4920,1246,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330ad1f-1691-11df-97a5-7038c432aabf',NULL),(326617,4920,5282,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330aea0-1691-11df-97a5-7038c432aabf',NULL),(326618,4920,6096,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330b01d-1691-11df-97a5-7038c432aabf',NULL),(326619,4920,5272,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330b1f8-1691-11df-97a5-7038c432aabf',NULL),(326620,4920,1146,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330b38e-1691-11df-97a5-7038c432aabf',NULL),(326621,4920,1154,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330b518-1691-11df-97a5-7038c432aabf',NULL),(326622,4920,1192,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330b6ae-1691-11df-97a5-7038c432aabf',NULL),(326623,4920,1164,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330c293-1691-11df-97a5-7038c432aabf',NULL),(326624,4920,1156,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330c410-1691-11df-97a5-7038c432aabf',NULL),(326625,4920,6065,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330c584-1691-11df-97a5-7038c432aabf',NULL),(326626,4920,1165,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330c6fd-1691-11df-97a5-7038c432aabf',NULL),(326627,4920,5092,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330c87d-1691-11df-97a5-7038c432aabf',NULL),(326628,4920,5086,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330c9f6-1691-11df-97a5-7038c432aabf',NULL),(326629,4920,5087,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330cb77-1691-11df-97a5-7038c432aabf',NULL),(326630,4920,5085,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330ccf4-1691-11df-97a5-7038c432aabf',NULL),(326631,4920,5088,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330ce6c-1691-11df-97a5-7038c432aabf',NULL),(326632,4920,5089,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330cfed-1691-11df-97a5-7038c432aabf',NULL),(326633,4920,5356,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330d165-1691-11df-97a5-7038c432aabf',NULL),(326634,4920,1248,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330d2e6-1691-11df-97a5-7038c432aabf',NULL),(326635,4920,790,31320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.1,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330d463-1691-11df-97a5-7038c432aabf',NULL),(326636,4920,654,31320,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.4,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330d5db-1691-11df-97a5-7038c432aabf',NULL),(326637,4920,5096,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330d75c-1691-11df-97a5-7038c432aabf',NULL),(326638,4920,1088,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330d933-1691-11df-97a5-7038c432aabf',NULL),(326639,4920,1088,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330dac9-1691-11df-97a5-7038c432aabf',NULL),(326640,4920,1088,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330dc5f-1691-11df-97a5-7038c432aabf',NULL),(326641,4920,1112,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330ddf6-1691-11df-97a5-7038c432aabf',NULL),(326642,4920,1109,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330df95-1691-11df-97a5-7038c432aabf',NULL),(326643,4920,1110,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330e12b-1691-11df-97a5-7038c432aabf',NULL),(326644,4920,1111,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330e2c1-1691-11df-97a5-7038c432aabf',NULL),(326645,4920,1255,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330e44f-1691-11df-97a5-7038c432aabf',NULL),(326646,4920,1250,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330e615-1691-11df-97a5-7038c432aabf',NULL),(326647,4920,1250,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330e78d-1691-11df-97a5-7038c432aabf',NULL),(326648,4920,1250,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330e90e-1691-11df-97a5-7038c432aabf',NULL),(326649,4920,1277,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330ea9c-1691-11df-97a5-7038c432aabf',NULL),(326650,4920,1261,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330ec1d-1691-11df-97a5-7038c432aabf',NULL),(326651,4920,1252,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330ed84-1691-11df-97a5-7038c432aabf',NULL),(326652,4920,1265,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330eee7-1691-11df-97a5-7038c432aabf',NULL),(326653,4920,1268,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330f053-1691-11df-97a5-7038c432aabf',NULL),(326654,4920,1272,31320,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:10',0,1,NULL,NULL,NULL,'d330f1be-1691-11df-97a5-7038c432aabf',NULL),(326655,3112,1246,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d330f321-1691-11df-97a5-7038c432aabf',NULL),(326656,3112,5282,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d330f48d-1691-11df-97a5-7038c432aabf',NULL),(326657,3112,6096,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d330f5f0-1691-11df-97a5-7038c432aabf',NULL),(326658,3112,5272,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d330f757-1691-11df-97a5-7038c432aabf',NULL),(326659,3112,1146,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d3310777-1691-11df-97a5-7038c432aabf',NULL),(326660,3112,1154,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d3310915-1691-11df-97a5-7038c432aabf',NULL),(326661,3112,1192,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d3310a81-1691-11df-97a5-7038c432aabf',NULL),(326662,3112,1155,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d3310ffc-1691-11df-97a5-7038c432aabf',NULL),(326663,3112,1164,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d3311174-1691-11df-97a5-7038c432aabf',NULL),(326664,3112,1156,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d33112ed-1691-11df-97a5-7038c432aabf',NULL),(326665,3112,5092,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d3312787-1691-11df-97a5-7038c432aabf',NULL),(326666,3112,5086,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d3312a19-1691-11df-97a5-7038c432aabf',NULL),(326667,3112,5087,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d3312c70-1691-11df-97a5-7038c432aabf',NULL),(326668,3112,5085,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d3312ed0-1691-11df-97a5-7038c432aabf',NULL),(326669,3112,5088,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d3314027-1691-11df-97a5-7038c432aabf',NULL),(326670,3112,5089,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d331443f-1691-11df-97a5-7038c432aabf',NULL),(326671,3112,5356,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d3314689-1691-11df-97a5-7038c432aabf',NULL),(326672,3112,1248,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d3315afd-1691-11df-97a5-7038c432aabf',NULL),(326673,3112,5096,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d3315efb-1691-11df-97a5-7038c432aabf',NULL),(326674,3112,1088,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d33171a9-1691-11df-97a5-7038c432aabf',NULL),(326675,3112,1088,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d331850f-1691-11df-97a5-7038c432aabf',NULL),(326676,3112,1088,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d331b4a5-1691-11df-97a5-7038c432aabf',NULL),(326677,3112,1112,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d331b6cc-1691-11df-97a5-7038c432aabf',NULL),(326678,3112,1109,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d331b85a-1691-11df-97a5-7038c432aabf',NULL),(326679,3112,1110,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d331b9f5-1691-11df-97a5-7038c432aabf',NULL),(326680,3112,1111,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d331bb8b-1691-11df-97a5-7038c432aabf',NULL),(326681,3112,1255,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d331bd22-1691-11df-97a5-7038c432aabf',NULL),(326682,3112,1277,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d331bf27-1691-11df-97a5-7038c432aabf',NULL),(326683,3112,1261,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d331c0b5-1691-11df-97a5-7038c432aabf',NULL),(326684,3112,1265,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d331c247-1691-11df-97a5-7038c432aabf',NULL),(326685,3112,1268,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d331c51e-1691-11df-97a5-7038c432aabf',NULL),(326686,3112,1271,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d331c8ba-1691-11df-97a5-7038c432aabf',NULL),(326687,3112,1271,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d331ca59-1691-11df-97a5-7038c432aabf',NULL),(326688,3112,1271,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d331cbef-1691-11df-97a5-7038c432aabf',NULL),(326689,3112,1271,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d331ce17-1691-11df-97a5-7038c432aabf',NULL),(326690,3112,1271,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d331cfe9-1691-11df-97a5-7038c432aabf',NULL),(326691,3112,1272,31321,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 08:59:52',0,1,NULL,NULL,NULL,'d331d16a-1691-11df-97a5-7038c432aabf',NULL),(326692,4064,1246,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d331d2eb-1691-11df-97a5-7038c432aabf',NULL),(326693,4064,5282,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d331d669-1691-11df-97a5-7038c432aabf',NULL),(326694,4064,6096,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d331d808-1691-11df-97a5-7038c432aabf',NULL),(326695,4064,5272,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d331d99a-1691-11df-97a5-7038c432aabf',NULL),(326696,4064,1146,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d331db30-1691-11df-97a5-7038c432aabf',NULL),(326697,4064,1154,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d331dcc7-1691-11df-97a5-7038c432aabf',NULL),(326698,4064,1192,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d331df44-1691-11df-97a5-7038c432aabf',NULL),(326699,4064,1155,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d331e0da-1691-11df-97a5-7038c432aabf',NULL),(326700,4064,1164,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d331e26c-1691-11df-97a5-7038c432aabf',NULL),(326701,4064,6065,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d331e615-1691-11df-97a5-7038c432aabf',NULL),(326702,4064,5092,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d331e7b8-1691-11df-97a5-7038c432aabf',NULL),(326703,4064,5086,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d331e94a-1691-11df-97a5-7038c432aabf',NULL),(326704,4064,5087,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d331eae9-1691-11df-97a5-7038c432aabf',NULL),(326705,4064,5085,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d331ed04-1691-11df-97a5-7038c432aabf',NULL),(326706,4064,5088,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d331ee9f-1691-11df-97a5-7038c432aabf',NULL),(326707,4064,5089,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d331f02d-1691-11df-97a5-7038c432aabf',NULL),(326708,4064,5356,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d331f1c3-1691-11df-97a5-7038c432aabf',NULL),(326709,4064,952,31325,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2280,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d331f579-1691-11df-97a5-7038c432aabf',NULL),(326710,4064,5497,31325,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d331f70b-1691-11df-97a5-7038c432aabf',NULL),(326711,4064,730,31325,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d331f89d-1691-11df-97a5-7038c432aabf',NULL),(326712,4064,853,31325,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1021,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d331fa26-1691-11df-97a5-7038c432aabf',NULL),(326713,4064,21,31325,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d331fcb5-1691-11df-97a5-7038c432aabf',NULL),(326714,4064,851,31325,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d331fe4b-1691-11df-97a5-7038c432aabf',NULL),(326715,4064,729,31325,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d331ffd4-1691-11df-97a5-7038c432aabf',NULL),(326716,4064,790,31325,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.4,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d332030a-1691-11df-97a5-7038c432aabf',NULL),(326717,4064,654,31325,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.3,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d33204cf-1691-11df-97a5-7038c432aabf',NULL),(326718,4064,678,31325,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d332064c-1691-11df-97a5-7038c432aabf',NULL),(326719,4064,5096,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d3320827-1691-11df-97a5-7038c432aabf',NULL),(326720,4064,1088,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d3320a3d-1691-11df-97a5-7038c432aabf',NULL),(326721,4064,1088,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d3320bd8-1691-11df-97a5-7038c432aabf',NULL),(326722,4064,1088,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d3320e77-1691-11df-97a5-7038c432aabf',NULL),(326723,4064,1112,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d3321113-1691-11df-97a5-7038c432aabf',NULL),(326724,4064,1109,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d33212a5-1691-11df-97a5-7038c432aabf',NULL),(326725,4064,1110,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d332143b-1691-11df-97a5-7038c432aabf',NULL),(326726,4064,1111,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d3321656-1691-11df-97a5-7038c432aabf',NULL),(326727,4064,1255,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d33217e4-1691-11df-97a5-7038c432aabf',NULL),(326728,4064,1277,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d3321976-1691-11df-97a5-7038c432aabf',NULL),(326729,4064,1261,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d3321d2b-1691-11df-97a5-7038c432aabf',NULL),(326730,4064,1262,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d3321ec2-1691-11df-97a5-7038c432aabf',NULL),(326731,4064,1265,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d3322050-1691-11df-97a5-7038c432aabf',NULL),(326732,4064,1268,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d332225e-1691-11df-97a5-7038c432aabf',NULL),(326733,4064,1272,31325,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:00:35',0,1,NULL,NULL,NULL,'d332242c-1691-11df-97a5-7038c432aabf',NULL),(326734,3438,1246,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d33225a0-1691-11df-97a5-7038c432aabf',NULL),(326735,3438,5282,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d3322884-1691-11df-97a5-7038c432aabf',NULL),(326736,3438,6096,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d3322a92-1691-11df-97a5-7038c432aabf',NULL),(326737,3438,5272,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d3322c2c-1691-11df-97a5-7038c432aabf',NULL),(326738,3438,1146,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d3322dc3-1691-11df-97a5-7038c432aabf',NULL),(326739,3438,1154,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d3322fd5-1691-11df-97a5-7038c432aabf',NULL),(326740,3438,1192,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d3323196-1691-11df-97a5-7038c432aabf',NULL),(326741,3438,1156,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d332330f-1691-11df-97a5-7038c432aabf',NULL),(326742,3438,5092,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d33235a1-1691-11df-97a5-7038c432aabf',NULL),(326743,3438,5086,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d3323816-1691-11df-97a5-7038c432aabf',NULL),(326744,3438,5087,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d332455f-1691-11df-97a5-7038c432aabf',NULL),(326745,3438,5085,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d3324713-1691-11df-97a5-7038c432aabf',NULL),(326746,3438,5088,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d33248a5-1691-11df-97a5-7038c432aabf',NULL),(326747,3438,5089,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d3324a48-1691-11df-97a5-7038c432aabf',NULL),(326748,3438,5356,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d3324be7-1691-11df-97a5-7038c432aabf',NULL),(326749,3438,1248,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d3324d7d-1691-11df-97a5-7038c432aabf',NULL),(326750,3438,5096,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d3324f14-1691-11df-97a5-7038c432aabf',NULL),(326751,3438,1112,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d3325188-1691-11df-97a5-7038c432aabf',NULL),(326752,3438,1109,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d332532c-1691-11df-97a5-7038c432aabf',NULL),(326753,3438,1110,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d33254dc-1691-11df-97a5-7038c432aabf',NULL),(326754,3438,1111,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d332578c-1691-11df-97a5-7038c432aabf',NULL),(326755,3438,1255,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d3325a28-1691-11df-97a5-7038c432aabf',NULL),(326756,3438,1277,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d3325cb6-1691-11df-97a5-7038c432aabf',NULL),(326757,3438,1261,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d332624f-1691-11df-97a5-7038c432aabf',NULL),(326758,3438,1265,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d3326689-1691-11df-97a5-7038c432aabf',NULL),(326759,3438,1268,31327,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:12',0,1,NULL,NULL,NULL,'d3326969-1691-11df-97a5-7038c432aabf',NULL),(326760,4209,1246,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d3326cf8-1691-11df-97a5-7038c432aabf',NULL),(326761,4209,5282,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d3326fa8-1691-11df-97a5-7038c432aabf',NULL),(326762,4209,6096,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d3327259-1691-11df-97a5-7038c432aabf',NULL),(326763,4209,1154,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d3327505-1691-11df-97a5-7038c432aabf',NULL),(326764,4209,1192,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d3327883-1691-11df-97a5-7038c432aabf',NULL),(326765,4209,1155,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d3327b3d-1691-11df-97a5-7038c432aabf',NULL),(326766,4209,1164,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d3327de5-1691-11df-97a5-7038c432aabf',NULL),(326767,4209,1156,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d3328095-1691-11df-97a5-7038c432aabf',NULL),(326768,4209,5092,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d3328342-1691-11df-97a5-7038c432aabf',NULL),(326769,4209,5086,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d3328795-1691-11df-97a5-7038c432aabf',NULL),(326770,4209,5087,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d3328a86-1691-11df-97a5-7038c432aabf',NULL),(326771,4209,5085,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d3328d6f-1691-11df-97a5-7038c432aabf',NULL),(326772,4209,5088,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d3328f16-1691-11df-97a5-7038c432aabf',NULL),(326773,4209,5089,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d33290ac-1691-11df-97a5-7038c432aabf',NULL),(326774,4209,5356,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d3329321-1691-11df-97a5-7038c432aabf',NULL),(326775,4209,1248,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d33294c4-1691-11df-97a5-7038c432aabf',NULL),(326776,4209,952,31331,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2190,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d3329652-1691-11df-97a5-7038c432aabf',NULL),(326777,4209,5497,31331,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,378,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d33297ed-1691-11df-97a5-7038c432aabf',NULL),(326778,4209,730,31331,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d3329983-1691-11df-97a5-7038c432aabf',NULL),(326779,4209,853,31331,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,883,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d3329b1e-1691-11df-97a5-7038c432aabf',NULL),(326780,4209,21,31331,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d3329cb0-1691-11df-97a5-7038c432aabf',NULL),(326781,4209,851,31331,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d3329f13-1691-11df-97a5-7038c432aabf',NULL),(326782,4209,729,31331,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161000,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d332a0b2-1691-11df-97a5-7038c432aabf',NULL),(326783,4209,790,31331,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.9,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d332a244-1691-11df-97a5-7038c432aabf',NULL),(326784,4209,654,31331,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d332a3db-1691-11df-97a5-7038c432aabf',NULL),(326785,4209,678,31331,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d332a56d-1691-11df-97a5-7038c432aabf',NULL),(326786,4209,1276,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d332a707-1691-11df-97a5-7038c432aabf',NULL),(326787,4209,5096,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d332a89e-1691-11df-97a5-7038c432aabf',NULL),(326788,4209,1088,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d332aa34-1691-11df-97a5-7038c432aabf',NULL),(326789,4209,1088,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d332ac9c-1691-11df-97a5-7038c432aabf',NULL),(326790,4209,1088,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d332aef7-1691-11df-97a5-7038c432aabf',NULL),(326791,4209,1112,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d332b09a-1691-11df-97a5-7038c432aabf',NULL),(326792,4209,1109,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d332b235-1691-11df-97a5-7038c432aabf',NULL),(326793,4209,1110,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d332b3cb-1691-11df-97a5-7038c432aabf',NULL),(326794,4209,1111,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d332b566-1691-11df-97a5-7038c432aabf',NULL),(326795,4209,1255,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d332b6fc-1691-11df-97a5-7038c432aabf',NULL),(326796,4209,1277,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d332b971-1691-11df-97a5-7038c432aabf',NULL),(326797,4209,1261,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d332bb07-1691-11df-97a5-7038c432aabf',NULL),(326798,4209,1265,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d332bc9e-1691-11df-97a5-7038c432aabf',NULL),(326799,4209,1268,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d332be34-1691-11df-97a5-7038c432aabf',NULL),(326800,4209,1272,31331,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:01:06',0,1,NULL,NULL,NULL,'d332bfd3-1691-11df-97a5-7038c432aabf',NULL),(326801,8056,1246,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332c169-1691-11df-97a5-7038c432aabf',NULL),(326802,8056,5282,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332c2fb-1691-11df-97a5-7038c432aabf',NULL),(326803,8056,6096,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332c55f-1691-11df-97a5-7038c432aabf',NULL),(326804,8056,1154,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332c6fa-1691-11df-97a5-7038c432aabf',NULL),(326805,8056,1192,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332c894-1691-11df-97a5-7038c432aabf',NULL),(326806,8056,1155,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332ca26-1691-11df-97a5-7038c432aabf',NULL),(326807,8056,1164,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332cbb8-1691-11df-97a5-7038c432aabf',NULL),(326808,8056,1156,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332cd53-1691-11df-97a5-7038c432aabf',NULL),(326809,8056,5092,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332cee5-1691-11df-97a5-7038c432aabf',NULL),(326810,8056,5086,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332d07b-1691-11df-97a5-7038c432aabf',NULL),(326811,8056,5087,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332d2e8-1691-11df-97a5-7038c432aabf',NULL),(326812,8056,5085,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332d51c-1691-11df-97a5-7038c432aabf',NULL),(326813,8056,5088,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332d6c8-1691-11df-97a5-7038c432aabf',NULL),(326814,8056,5089,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332d970-1691-11df-97a5-7038c432aabf',NULL),(326815,8056,5356,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332db8b-1691-11df-97a5-7038c432aabf',NULL),(326816,8056,1248,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332dd25-1691-11df-97a5-7038c432aabf',NULL),(326817,8056,5096,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332dfa3-1691-11df-97a5-7038c432aabf',NULL),(326818,8056,1088,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332e142-1691-11df-97a5-7038c432aabf',NULL),(326819,8056,1088,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332e2d8-1691-11df-97a5-7038c432aabf',NULL),(326820,8056,1088,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332e473-1691-11df-97a5-7038c432aabf',NULL),(326821,8056,1112,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332e605-1691-11df-97a5-7038c432aabf',NULL),(326822,8056,1109,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332e7a4-1691-11df-97a5-7038c432aabf',NULL),(326823,8056,1110,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332e93a-1691-11df-97a5-7038c432aabf',NULL),(326824,8056,1111,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332eb99-1691-11df-97a5-7038c432aabf',NULL),(326825,8056,1255,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332ed41-1691-11df-97a5-7038c432aabf',NULL),(326826,8056,1277,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332eedb-1691-11df-97a5-7038c432aabf',NULL),(326827,8056,1261,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332f076-1691-11df-97a5-7038c432aabf',NULL),(326828,8056,1265,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332f211-1691-11df-97a5-7038c432aabf',NULL),(326829,8056,1268,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332f3ab-1691-11df-97a5-7038c432aabf',NULL),(326830,8056,1272,31337,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:35',0,1,NULL,NULL,NULL,'d332f54a-1691-11df-97a5-7038c432aabf',NULL),(326831,4828,1246,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d3330297-1691-11df-97a5-7038c432aabf',NULL),(326832,4828,5282,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d33304ff-1691-11df-97a5-7038c432aabf',NULL),(326833,4828,6096,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d333069e-1691-11df-97a5-7038c432aabf',NULL),(326834,4828,5272,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d3330830-1691-11df-97a5-7038c432aabf',NULL),(326835,4828,1146,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d33309cf-1691-11df-97a5-7038c432aabf',NULL),(326836,4828,1154,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d3330b65-1691-11df-97a5-7038c432aabf',NULL),(326837,4828,1192,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d3330d80-1691-11df-97a5-7038c432aabf',NULL),(326838,4828,1155,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d3330f23-1691-11df-97a5-7038c432aabf',NULL),(326839,4828,1164,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d33310be-1691-11df-97a5-7038c432aabf',NULL),(326840,4828,1156,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d333125d-1691-11df-97a5-7038c432aabf',NULL),(326841,4828,5092,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d3331426-1691-11df-97a5-7038c432aabf',NULL),(326842,4828,5086,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d3331616-1691-11df-97a5-7038c432aabf',NULL),(326843,4828,5087,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d33317b1-1691-11df-97a5-7038c432aabf',NULL),(326844,4828,5085,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d333194c-1691-11df-97a5-7038c432aabf',NULL),(326845,4828,5088,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d3331aeb-1691-11df-97a5-7038c432aabf',NULL),(326846,4828,5089,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d3331cb0-1691-11df-97a5-7038c432aabf',NULL),(326847,4828,5356,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d3331e35-1691-11df-97a5-7038c432aabf',NULL),(326848,4828,1248,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d3331fb6-1691-11df-97a5-7038c432aabf',NULL),(326849,4828,1276,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d333213b-1691-11df-97a5-7038c432aabf',NULL),(326850,4828,5096,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d333232c-1691-11df-97a5-7038c432aabf',NULL),(326851,4828,1088,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d33324cf-1691-11df-97a5-7038c432aabf',NULL),(326852,4828,1088,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d3332672-1691-11df-97a5-7038c432aabf',NULL),(326853,4828,1088,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d333280d-1691-11df-97a5-7038c432aabf',NULL),(326854,4828,1112,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d33329b4-1691-11df-97a5-7038c432aabf',NULL),(326855,4828,1109,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d3332b4f-1691-11df-97a5-7038c432aabf',NULL),(326856,4828,1110,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d3332d07-1691-11df-97a5-7038c432aabf',NULL),(326857,4828,1111,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d3332eaa-1691-11df-97a5-7038c432aabf',NULL),(326858,4828,1255,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d333302b-1691-11df-97a5-7038c432aabf',NULL),(326859,4828,1277,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d33331b5-1691-11df-97a5-7038c432aabf',NULL),(326860,4828,1261,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d3333336-1691-11df-97a5-7038c432aabf',NULL),(326861,4828,1265,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d33334b7-1691-11df-97a5-7038c432aabf',NULL),(326862,4828,1268,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d333363c-1691-11df-97a5-7038c432aabf',NULL),(326863,4828,1272,31338,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:03:16',0,1,NULL,NULL,NULL,'d33337bd-1691-11df-97a5-7038c432aabf',NULL),(326864,4819,1246,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d3333942-1691-11df-97a5-7038c432aabf',NULL),(326865,4819,5282,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d3333abf-1691-11df-97a5-7038c432aabf',NULL),(326866,4819,6096,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d3334b45-1691-11df-97a5-7038c432aabf',NULL),(326867,4819,5272,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d3334cca-1691-11df-97a5-7038c432aabf',NULL),(326868,4819,1146,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d3334e47-1691-11df-97a5-7038c432aabf',NULL),(326869,4819,1154,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d3334fc4-1691-11df-97a5-7038c432aabf',NULL),(326870,4819,1192,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d33355a5-1691-11df-97a5-7038c432aabf',NULL),(326871,4819,1155,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d3335722-1691-11df-97a5-7038c432aabf',NULL),(326872,4819,1164,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d333697f-1691-11df-97a5-7038c432aabf',NULL),(326873,4819,5092,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d3336bef-1691-11df-97a5-7038c432aabf',NULL),(326874,4819,5086,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d3336e2c-1691-11df-97a5-7038c432aabf',NULL),(326875,4819,5087,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d33370b7-1691-11df-97a5-7038c432aabf',NULL),(326876,4819,5085,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d33381c1-1691-11df-97a5-7038c432aabf',NULL),(326877,4819,5088,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d33383fe-1691-11df-97a5-7038c432aabf',NULL),(326878,4819,5089,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d33387e3-1691-11df-97a5-7038c432aabf',NULL),(326879,4819,5356,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d3339b7c-1691-11df-97a5-7038c432aabf',NULL),(326880,4819,1248,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d3339ddc-1691-11df-97a5-7038c432aabf',NULL),(326881,4819,1276,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d333ae7c-1691-11df-97a5-7038c432aabf',NULL),(326882,4819,5096,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d333bf3e-1691-11df-97a5-7038c432aabf',NULL),(326883,4819,1088,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d333d02f-1691-11df-97a5-7038c432aabf',NULL),(326884,4819,1088,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d333f48a-1691-11df-97a5-7038c432aabf',NULL),(326885,4819,1088,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d333f610-1691-11df-97a5-7038c432aabf',NULL),(326886,4819,1112,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d333f784-1691-11df-97a5-7038c432aabf',NULL),(326887,4819,1109,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d333f90d-1691-11df-97a5-7038c432aabf',NULL),(326888,4819,1111,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d333fa92-1691-11df-97a5-7038c432aabf',NULL),(326889,4819,1255,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d333fc0f-1691-11df-97a5-7038c432aabf',NULL),(326890,4819,1277,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d333fd90-1691-11df-97a5-7038c432aabf',NULL),(326891,4819,1261,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d333ff0d-1691-11df-97a5-7038c432aabf',NULL),(326892,4819,1265,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d3340092-1691-11df-97a5-7038c432aabf',NULL),(326893,4819,1268,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d334020a-1691-11df-97a5-7038c432aabf',NULL),(326894,4819,1272,31339,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:04:22',0,1,NULL,NULL,NULL,'d3340387-1691-11df-97a5-7038c432aabf',NULL),(326895,7270,5589,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3340508-1691-11df-97a5-7038c432aabf',NULL),(326896,7270,5588,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3340685-1691-11df-97a5-7038c432aabf',NULL),(326897,7270,1246,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3340801-1691-11df-97a5-7038c432aabf',NULL),(326898,7270,5282,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d334097e-1691-11df-97a5-7038c432aabf',NULL),(326899,7270,969,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3340aff-1691-11df-97a5-7038c432aabf',NULL),(326900,7270,1151,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3340c80-1691-11df-97a5-7038c432aabf',NULL),(326901,7270,5303,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3340ef5-1691-11df-97a5-7038c432aabf',NULL),(326902,7270,976,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d334108b-1691-11df-97a5-7038c432aabf',NULL),(326903,7270,1192,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d334122a-1691-11df-97a5-7038c432aabf',NULL),(326904,7270,979,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d33413c9-1691-11df-97a5-7038c432aabf',NULL),(326905,7270,1156,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3341557-1691-11df-97a5-7038c432aabf',NULL),(326906,7270,6065,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d33416f1-1691-11df-97a5-7038c432aabf',NULL),(326907,7270,1154,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d334188c-1691-11df-97a5-7038c432aabf',NULL),(326908,7270,5092,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3341a22-1691-11df-97a5-7038c432aabf',NULL),(326909,7270,5314,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3341bf4-1691-11df-97a5-7038c432aabf',NULL),(326910,7270,5090,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3341d8f-1691-11df-97a5-7038c432aabf',NULL),(326911,7270,5087,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3341f2e-1691-11df-97a5-7038c432aabf',NULL),(326912,7270,5242,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d33420c9-1691-11df-97a5-7038c432aabf',NULL),(326913,7270,5088,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d334225b-1691-11df-97a5-7038c432aabf',NULL),(326914,7270,5089,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.8,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d33423fa-1691-11df-97a5-7038c432aabf',NULL),(326915,7270,1125,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d334258c-1691-11df-97a5-7038c432aabf',NULL),(326916,7270,1124,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3342722-1691-11df-97a5-7038c432aabf',NULL),(326917,7270,1123,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d33428b8-1691-11df-97a5-7038c432aabf',NULL),(326918,7270,1122,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3342a4a-1691-11df-97a5-7038c432aabf',NULL),(326919,7270,1128,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3342be1-1691-11df-97a5-7038c432aabf',NULL),(326920,7270,1129,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3342d73-1691-11df-97a5-7038c432aabf',NULL),(326921,7270,1209,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3342f0d-1691-11df-97a5-7038c432aabf',NULL),(326922,7270,1224,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d334309b-1691-11df-97a5-7038c432aabf',NULL),(326923,7270,5096,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3343236-1691-11df-97a5-7038c432aabf',NULL),(326924,7270,6042,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,991,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3343540-1691-11df-97a5-7038c432aabf',NULL),(326925,7270,6042,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d33436e3-1691-11df-97a5-7038c432aabf',NULL),(326926,7270,6042,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3343882-1691-11df-97a5-7038c432aabf',NULL),(326927,7270,1109,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3343b15-1691-11df-97a5-7038c432aabf',NULL),(326928,7270,1111,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3343cda-1691-11df-97a5-7038c432aabf',NULL),(326929,7270,1112,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3343e79-1691-11df-97a5-7038c432aabf',NULL),(326930,7270,1255,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3344014-1691-11df-97a5-7038c432aabf',NULL),(326931,7270,1261,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d33441af-1691-11df-97a5-7038c432aabf',NULL),(326932,7270,1265,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3344345-1691-11df-97a5-7038c432aabf',NULL),(326933,7270,1268,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d33444e0-1691-11df-97a5-7038c432aabf',NULL),(326934,7270,1270,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d334467a-1691-11df-97a5-7038c432aabf',NULL),(326935,7270,1272,31340,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:02:07',0,1,NULL,NULL,NULL,'d3344815-1691-11df-97a5-7038c432aabf',NULL),(326936,6502,1246,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d33449af-1691-11df-97a5-7038c432aabf',NULL),(326937,6502,5282,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d3344b53-1691-11df-97a5-7038c432aabf',NULL),(326938,6502,6096,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d3344cf1-1691-11df-97a5-7038c432aabf',NULL),(326939,6502,5272,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d3344e88-1691-11df-97a5-7038c432aabf',NULL),(326940,6502,1146,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d3345027-1691-11df-97a5-7038c432aabf',NULL),(326941,6502,1154,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d33451c1-1691-11df-97a5-7038c432aabf',NULL),(326942,6502,1192,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d3345360-1691-11df-97a5-7038c432aabf',NULL),(326943,6502,1164,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d33454f7-1691-11df-97a5-7038c432aabf',NULL),(326944,6502,1156,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d334568d-1691-11df-97a5-7038c432aabf',NULL),(326945,6502,5092,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d3345823-1691-11df-97a5-7038c432aabf',NULL),(326946,6502,5086,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d33459e4-1691-11df-97a5-7038c432aabf',NULL),(326947,6502,5087,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d3345bcc-1691-11df-97a5-7038c432aabf',NULL),(326948,6502,5085,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d3345d6b-1691-11df-97a5-7038c432aabf',NULL),(326949,6502,5088,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d3345f01-1691-11df-97a5-7038c432aabf',NULL),(326950,6502,5089,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d33460a9-1691-11df-97a5-7038c432aabf',NULL),(326951,6502,5356,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d334623b-1691-11df-97a5-7038c432aabf',NULL),(326952,6502,1248,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d3346f25-1691-11df-97a5-7038c432aabf',NULL),(326953,6502,5096,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d33470aa-1691-11df-97a5-7038c432aabf',NULL),(326954,6502,1088,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d334721e-1691-11df-97a5-7038c432aabf',NULL),(326955,6502,1088,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d33473a4-1691-11df-97a5-7038c432aabf',NULL),(326956,6502,1088,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d334751c-1691-11df-97a5-7038c432aabf',NULL),(326957,6502,1112,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d334769d-1691-11df-97a5-7038c432aabf',NULL),(326958,6502,1109,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d334781e-1691-11df-97a5-7038c432aabf',NULL),(326959,6502,1110,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d334799b-1691-11df-97a5-7038c432aabf',NULL),(326960,6502,1111,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d3347b35-1691-11df-97a5-7038c432aabf',NULL),(326961,6502,1255,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d3347dd1-1691-11df-97a5-7038c432aabf',NULL),(326962,6502,1277,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d3348041-1691-11df-97a5-7038c432aabf',NULL),(326963,6502,1261,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d3348318-1691-11df-97a5-7038c432aabf',NULL),(326964,6502,1265,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d33487c6-1691-11df-97a5-7038c432aabf',NULL),(326965,6502,1268,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d3348ab2-1691-11df-97a5-7038c432aabf',NULL),(326966,6502,1272,31350,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:36',0,1,NULL,NULL,NULL,'d3348d41-1691-11df-97a5-7038c432aabf',NULL),(326967,4387,5589,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d3348fd3-1691-11df-97a5-7038c432aabf',NULL),(326968,4387,5588,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d3349259-1691-11df-97a5-7038c432aabf',NULL),(326969,4387,1246,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d33494e3-1691-11df-97a5-7038c432aabf',NULL),(326970,4387,5282,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d3349772-1691-11df-97a5-7038c432aabf',NULL),(326971,4387,1151,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d33499f8-1691-11df-97a5-7038c432aabf',NULL),(326972,4387,1198,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d3349c7e-1691-11df-97a5-7038c432aabf',NULL),(326973,4387,1198,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d3349f04-1691-11df-97a5-7038c432aabf',NULL),(326974,4387,1198,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334a18e-1691-11df-97a5-7038c432aabf',NULL),(326975,4387,1198,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334a418-1691-11df-97a5-7038c432aabf',NULL),(326976,4387,1198,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334a69e-1691-11df-97a5-7038c432aabf',NULL),(326977,4387,5303,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334a823-1691-11df-97a5-7038c432aabf',NULL),(326978,4387,976,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334aa02-1691-11df-97a5-7038c432aabf',NULL),(326979,4387,1192,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334ab98-1691-11df-97a5-7038c432aabf',NULL),(326980,4387,979,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334ad2f-1691-11df-97a5-7038c432aabf',NULL),(326981,4387,1156,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334aec5-1691-11df-97a5-7038c432aabf',NULL),(326982,4387,1164,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334b05b-1691-11df-97a5-7038c432aabf',NULL),(326983,4387,6065,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334b218-1691-11df-97a5-7038c432aabf',NULL),(326984,4387,1154,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334b399-1691-11df-97a5-7038c432aabf',NULL),(326985,4387,5092,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334b516-1691-11df-97a5-7038c432aabf',NULL),(326986,4387,5314,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334b697-1691-11df-97a5-7038c432aabf',NULL),(326987,4387,5090,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334b813-1691-11df-97a5-7038c432aabf',NULL),(326988,4387,5087,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334b994-1691-11df-97a5-7038c432aabf',NULL),(326989,4387,5242,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334bb15-1691-11df-97a5-7038c432aabf',NULL),(326990,4387,5088,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334bc92-1691-11df-97a5-7038c432aabf',NULL),(326991,4387,5089,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.2,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334be13-1691-11df-97a5-7038c432aabf',NULL),(326992,4387,1125,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334bf94-1691-11df-97a5-7038c432aabf',NULL),(326993,4387,1124,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334c119-1691-11df-97a5-7038c432aabf',NULL),(326994,4387,1123,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334c29a-1691-11df-97a5-7038c432aabf',NULL),(326995,4387,1122,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334c417-1691-11df-97a5-7038c432aabf',NULL),(326996,4387,1128,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334c59c-1691-11df-97a5-7038c432aabf',NULL),(326997,4387,1129,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334c719-1691-11df-97a5-7038c432aabf',NULL),(326998,4387,1209,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334c89a-1691-11df-97a5-7038c432aabf',NULL),(326999,4387,1224,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334ca16-1691-11df-97a5-7038c432aabf',NULL),(327000,4387,5096,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334cb97-1691-11df-97a5-7038c432aabf',NULL),(327001,4387,6042,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334cd1d-1691-11df-97a5-7038c432aabf',NULL),(327002,4387,6042,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334ce99-1691-11df-97a5-7038c432aabf',NULL),(327003,4387,1109,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334d070-1691-11df-97a5-7038c432aabf',NULL),(327004,4387,1111,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334d202-1691-11df-97a5-7038c432aabf',NULL),(327005,4387,1112,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334d39c-1691-11df-97a5-7038c432aabf',NULL),(327006,4387,1255,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334d537-1691-11df-97a5-7038c432aabf',NULL),(327007,4387,1261,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334d6c9-1691-11df-97a5-7038c432aabf',NULL),(327008,4387,1265,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334d893-1691-11df-97a5-7038c432aabf',NULL),(327009,4387,1268,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334da0f-1691-11df-97a5-7038c432aabf',NULL),(327010,4387,984,31352,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:07:29',0,1,NULL,NULL,NULL,'d334db90-1691-11df-97a5-7038c432aabf',NULL),(327011,4274,1246,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d334dd11-1691-11df-97a5-7038c432aabf',NULL),(327012,4274,5282,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d334de8e-1691-11df-97a5-7038c432aabf',NULL),(327013,4274,6096,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d334e00f-1691-11df-97a5-7038c432aabf',NULL),(327014,4274,1154,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d334e187-1691-11df-97a5-7038c432aabf',NULL),(327015,4274,1192,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d334e30d-1691-11df-97a5-7038c432aabf',NULL),(327016,4274,1156,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d334e489-1691-11df-97a5-7038c432aabf',NULL),(327017,4274,6065,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d334e60a-1691-11df-97a5-7038c432aabf',NULL),(327018,4274,5092,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d334e790-1691-11df-97a5-7038c432aabf',NULL),(327019,4274,5086,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d334e90c-1691-11df-97a5-7038c432aabf',NULL),(327020,4274,5087,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d334ea8d-1691-11df-97a5-7038c432aabf',NULL),(327021,4274,5085,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d334ec0e-1691-11df-97a5-7038c432aabf',NULL),(327022,4274,5088,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d334ed8f-1691-11df-97a5-7038c432aabf',NULL),(327023,4274,5089,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d334ef10-1691-11df-97a5-7038c432aabf',NULL),(327024,4274,5356,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d334f091-1691-11df-97a5-7038c432aabf',NULL),(327025,4274,1248,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d334f212-1691-11df-97a5-7038c432aabf',NULL),(327026,4274,5096,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d334f38f-1691-11df-97a5-7038c432aabf',NULL),(327027,4274,1112,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d334f50b-1691-11df-97a5-7038c432aabf',NULL),(327028,4274,1109,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d334f68c-1691-11df-97a5-7038c432aabf',NULL),(327029,4274,1110,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d334f870-1691-11df-97a5-7038c432aabf',NULL),(327030,4274,1111,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d334fa0a-1691-11df-97a5-7038c432aabf',NULL),(327031,4274,1255,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d334fba5-1691-11df-97a5-7038c432aabf',NULL),(327032,4274,1277,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d334fd3f-1691-11df-97a5-7038c432aabf',NULL),(327033,4274,1261,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d334fed1-1691-11df-97a5-7038c432aabf',NULL),(327034,4274,1263,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d3350097-1691-11df-97a5-7038c432aabf',NULL),(327035,4274,1262,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d335021c-1691-11df-97a5-7038c432aabf',NULL),(327036,4274,1265,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d335039d-1691-11df-97a5-7038c432aabf',NULL),(327037,4274,1268,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d335051e-1691-11df-97a5-7038c432aabf',NULL),(327038,4274,1272,31354,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:10',0,1,NULL,NULL,NULL,'d33510fb-1691-11df-97a5-7038c432aabf',NULL),(327039,4701,5589,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3351280-1691-11df-97a5-7038c432aabf',NULL),(327040,4701,5588,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3351401-1691-11df-97a5-7038c432aabf',NULL),(327041,4701,1246,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3351582-1691-11df-97a5-7038c432aabf',NULL),(327042,4701,5282,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3351707-1691-11df-97a5-7038c432aabf',NULL),(327043,4701,969,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3351888-1691-11df-97a5-7038c432aabf',NULL),(327044,4701,1198,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3351a0d-1691-11df-97a5-7038c432aabf',NULL),(327045,4701,1198,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3351b8e-1691-11df-97a5-7038c432aabf',NULL),(327046,4701,1198,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3351d18-1691-11df-97a5-7038c432aabf',NULL),(327047,4701,1198,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3351efb-1691-11df-97a5-7038c432aabf',NULL),(327048,4701,1198,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3352096-1691-11df-97a5-7038c432aabf',NULL),(327049,4701,1198,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3352231-1691-11df-97a5-7038c432aabf',NULL),(327050,4701,5303,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d33523c7-1691-11df-97a5-7038c432aabf',NULL),(327051,4701,976,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3352566-1691-11df-97a5-7038c432aabf',NULL),(327052,4701,1192,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d335272f-1691-11df-97a5-7038c432aabf',NULL),(327053,4701,1155,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d33528b0-1691-11df-97a5-7038c432aabf',NULL),(327054,4701,979,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3352a36-1691-11df-97a5-7038c432aabf',NULL),(327055,4701,1156,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3352bbb-1691-11df-97a5-7038c432aabf',NULL),(327056,4701,1164,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3352d40-1691-11df-97a5-7038c432aabf',NULL),(327057,4701,6065,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3352ec5-1691-11df-97a5-7038c432aabf',NULL),(327058,4701,1154,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d335304f-1691-11df-97a5-7038c432aabf',NULL),(327059,4701,5092,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d33531d8-1691-11df-97a5-7038c432aabf',NULL),(327060,4701,5314,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3353359-1691-11df-97a5-7038c432aabf',NULL),(327061,4701,5090,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d33534da-1691-11df-97a5-7038c432aabf',NULL),(327062,4701,5087,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d335365b-1691-11df-97a5-7038c432aabf',NULL),(327063,4701,5242,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d33537e0-1691-11df-97a5-7038c432aabf',NULL),(327064,4701,5088,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3353977-1691-11df-97a5-7038c432aabf',NULL),(327065,4701,5089,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3353af8-1691-11df-97a5-7038c432aabf',NULL),(327066,4701,1125,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3353c63-1691-11df-97a5-7038c432aabf',NULL),(327067,4701,1124,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3353dcb-1691-11df-97a5-7038c432aabf',NULL),(327068,4701,1123,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3353f3a-1691-11df-97a5-7038c432aabf',NULL),(327069,4701,1122,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d33540a6-1691-11df-97a5-7038c432aabf',NULL),(327070,4701,1128,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3354212-1691-11df-97a5-7038c432aabf',NULL),(327071,4701,1129,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3354381-1691-11df-97a5-7038c432aabf',NULL),(327072,4701,1209,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d33544e4-1691-11df-97a5-7038c432aabf',NULL),(327073,4701,1224,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d33546b7-1691-11df-97a5-7038c432aabf',NULL),(327074,4701,5497,31359,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d33556f0-1691-11df-97a5-7038c432aabf',NULL),(327075,4701,730,31359,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3355860-1691-11df-97a5-7038c432aabf',NULL),(327076,4701,853,31359,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1374,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d33559c7-1691-11df-97a5-7038c432aabf',NULL),(327077,4701,5096,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3355f71-1691-11df-97a5-7038c432aabf',NULL),(327078,4701,985,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d33560e9-1691-11df-97a5-7038c432aabf',NULL),(327079,4701,1088,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d335625e-1691-11df-97a5-7038c432aabf',NULL),(327080,4701,1088,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d33563e3-1691-11df-97a5-7038c432aabf',NULL),(327081,4701,1088,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3357700-1691-11df-97a5-7038c432aabf',NULL),(327082,4701,1109,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3357971-1691-11df-97a5-7038c432aabf',NULL),(327083,4701,1110,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3357bb2-1691-11df-97a5-7038c432aabf',NULL),(327084,4701,1111,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3357de7-1691-11df-97a5-7038c432aabf',NULL),(327085,4701,1112,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3358e24-1691-11df-97a5-7038c432aabf',NULL),(327086,4701,1255,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d3359222-1691-11df-97a5-7038c432aabf',NULL),(327087,4701,1261,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d33594e0-1691-11df-97a5-7038c432aabf',NULL),(327088,4701,1265,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d335a942-1691-11df-97a5-7038c432aabf',NULL),(327089,4701,1268,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d335ab88-1691-11df-97a5-7038c432aabf',NULL),(327090,4701,984,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d335bc39-1691-11df-97a5-7038c432aabf',NULL),(327091,4701,1272,31359,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:09:26',0,1,NULL,NULL,NULL,'d335cd15-1691-11df-97a5-7038c432aabf',NULL),(327092,2350,1246,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d335f1d7-1691-11df-97a5-7038c432aabf',NULL),(327093,2350,5282,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d335f360-1691-11df-97a5-7038c432aabf',NULL),(327094,2350,6096,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d335f4dd-1691-11df-97a5-7038c432aabf',NULL),(327095,2350,5272,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d335f65e-1691-11df-97a5-7038c432aabf',NULL),(327096,2350,1146,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d335f7df-1691-11df-97a5-7038c432aabf',NULL),(327097,2350,1154,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d335f960-1691-11df-97a5-7038c432aabf',NULL),(327098,2350,1192,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d335fae1-1691-11df-97a5-7038c432aabf',NULL),(327099,2350,1155,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d335fc66-1691-11df-97a5-7038c432aabf',NULL),(327100,2350,1164,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d335fde3-1691-11df-97a5-7038c432aabf',NULL),(327101,2350,1156,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d335ff64-1691-11df-97a5-7038c432aabf',NULL),(327102,2350,5092,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d33600e0-1691-11df-97a5-7038c432aabf',NULL),(327103,2350,5086,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d3360265-1691-11df-97a5-7038c432aabf',NULL),(327104,2350,5087,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d33603e6-1691-11df-97a5-7038c432aabf',NULL),(327105,2350,5085,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d336055f-1691-11df-97a5-7038c432aabf',NULL),(327106,2350,5088,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d33606e4-1691-11df-97a5-7038c432aabf',NULL),(327107,2350,5089,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d3360861-1691-11df-97a5-7038c432aabf',NULL),(327108,2350,5356,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d3360a4d-1691-11df-97a5-7038c432aabf',NULL),(327109,2350,1248,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d3360bdf-1691-11df-97a5-7038c432aabf',NULL),(327110,2350,5096,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d3360d75-1691-11df-97a5-7038c432aabf',NULL),(327111,2350,6042,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d3360f0b-1691-11df-97a5-7038c432aabf',NULL),(327112,2350,1088,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d3361099-1691-11df-97a5-7038c432aabf',NULL),(327113,2350,1088,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d336124d-1691-11df-97a5-7038c432aabf',NULL),(327114,2350,1088,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d33613ca-1691-11df-97a5-7038c432aabf',NULL),(327115,2350,1112,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d336154f-1691-11df-97a5-7038c432aabf',NULL),(327116,2350,1109,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d33616d0-1691-11df-97a5-7038c432aabf',NULL),(327117,2350,1110,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d3361849-1691-11df-97a5-7038c432aabf',NULL),(327118,2350,1111,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d33619ca-1691-11df-97a5-7038c432aabf',NULL),(327119,2350,1255,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d3361b46-1691-11df-97a5-7038c432aabf',NULL),(327120,2350,1277,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d3361cc7-1691-11df-97a5-7038c432aabf',NULL),(327121,2350,1261,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d3361e44-1691-11df-97a5-7038c432aabf',NULL),(327122,2350,1265,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d3361fc5-1691-11df-97a5-7038c432aabf',NULL),(327123,2350,1268,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d336214a-1691-11df-97a5-7038c432aabf',NULL),(327124,2350,1272,31360,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:08:47',0,1,NULL,NULL,NULL,'d33622c7-1691-11df-97a5-7038c432aabf',NULL),(327125,8980,1246,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3362448-1691-11df-97a5-7038c432aabf',NULL),(327126,8980,5282,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d33625c4-1691-11df-97a5-7038c432aabf',NULL),(327127,8980,6096,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3362745-1691-11df-97a5-7038c432aabf',NULL),(327128,8980,5272,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d33628c6-1691-11df-97a5-7038c432aabf',NULL),(327129,8980,1146,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3362a47-1691-11df-97a5-7038c432aabf',NULL),(327130,8980,1154,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3362bc8-1691-11df-97a5-7038c432aabf',NULL),(327131,8980,1192,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3362d41-1691-11df-97a5-7038c432aabf',NULL),(327132,8980,1155,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3362ec2-1691-11df-97a5-7038c432aabf',NULL),(327133,8980,1164,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d336309c-1691-11df-97a5-7038c432aabf',NULL),(327134,8980,1156,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3363237-1691-11df-97a5-7038c432aabf',NULL),(327135,8980,6065,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d33633d6-1691-11df-97a5-7038c432aabf',NULL),(327136,8980,6077,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3363568-1691-11df-97a5-7038c432aabf',NULL),(327137,8980,5092,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d33636f6-1691-11df-97a5-7038c432aabf',NULL),(327138,8980,5086,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d33639f8-1691-11df-97a5-7038c432aabf',NULL),(327139,8980,5087,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3363b74-1691-11df-97a5-7038c432aabf',NULL),(327140,8980,5085,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3363cf5-1691-11df-97a5-7038c432aabf',NULL),(327141,8980,5088,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3363e6e-1691-11df-97a5-7038c432aabf',NULL),(327142,8980,5089,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3363fef-1691-11df-97a5-7038c432aabf',NULL),(327143,8980,5356,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3364170-1691-11df-97a5-7038c432aabf',NULL),(327144,8980,1248,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d33642ec-1691-11df-97a5-7038c432aabf',NULL),(327145,8980,952,31362,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d336446d-1691-11df-97a5-7038c432aabf',NULL),(327146,8980,5497,31362,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d33645e6-1691-11df-97a5-7038c432aabf',NULL),(327147,8980,730,31362,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3364767-1691-11df-97a5-7038c432aabf',NULL),(327148,8980,853,31362,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,662,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d33648e3-1691-11df-97a5-7038c432aabf',NULL),(327149,8980,21,31362,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3364a64-1691-11df-97a5-7038c432aabf',NULL),(327150,8980,851,31362,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3364be5-1691-11df-97a5-7038c432aabf',NULL),(327151,8980,729,31362,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168000,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3364d5e-1691-11df-97a5-7038c432aabf',NULL),(327152,8980,790,31362,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3364edf-1691-11df-97a5-7038c432aabf',NULL),(327153,8980,654,31362,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3365057-1691-11df-97a5-7038c432aabf',NULL),(327154,8980,678,31362,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d33651e1-1691-11df-97a5-7038c432aabf',NULL),(327155,8980,1276,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3365361-1691-11df-97a5-7038c432aabf',NULL),(327156,8980,5096,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d33654da-1691-11df-97a5-7038c432aabf',NULL),(327157,8980,1088,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d336565b-1691-11df-97a5-7038c432aabf',NULL),(327158,8980,1088,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d336589c-1691-11df-97a5-7038c432aabf',NULL),(327159,8980,1088,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d33666e5-1691-11df-97a5-7038c432aabf',NULL),(327160,8980,1112,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3366862-1691-11df-97a5-7038c432aabf',NULL),(327161,8980,1109,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d33669d6-1691-11df-97a5-7038c432aabf',NULL),(327162,8980,1110,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3366b60-1691-11df-97a5-7038c432aabf',NULL),(327163,8980,1111,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3366cdc-1691-11df-97a5-7038c432aabf',NULL),(327164,8980,1255,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3366e5d-1691-11df-97a5-7038c432aabf',NULL),(327165,8980,1277,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3366fde-1691-11df-97a5-7038c432aabf',NULL),(327166,8980,1261,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d336715b-1691-11df-97a5-7038c432aabf',NULL),(327167,8980,1265,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d33672e0-1691-11df-97a5-7038c432aabf',NULL),(327168,8980,1268,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d336746a-1691-11df-97a5-7038c432aabf',NULL),(327169,8980,1271,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d33676f4-1691-11df-97a5-7038c432aabf',NULL),(327170,8980,1272,31362,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:10:42',0,1,NULL,NULL,NULL,'d3367969-1691-11df-97a5-7038c432aabf',NULL),(327171,5354,1246,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d3367bdd-1691-11df-97a5-7038c432aabf',NULL),(327172,5354,5282,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d3367ff1-1691-11df-97a5-7038c432aabf',NULL),(327173,5354,969,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d33682a6-1691-11df-97a5-7038c432aabf',NULL),(327174,5354,1151,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336855f-1691-11df-97a5-7038c432aabf',NULL),(327175,5354,1198,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336882e-1691-11df-97a5-7038c432aabf',NULL),(327176,5354,1198,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d3368ab4-1691-11df-97a5-7038c432aabf',NULL),(327177,5354,1198,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d3368d3e-1691-11df-97a5-7038c432aabf',NULL),(327178,5354,1198,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d3368fc8-1691-11df-97a5-7038c432aabf',NULL),(327179,5354,1198,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d3369252-1691-11df-97a5-7038c432aabf',NULL),(327180,5354,1198,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d33694d8-1691-11df-97a5-7038c432aabf',NULL),(327181,5354,5303,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d3369762-1691-11df-97a5-7038c432aabf',NULL),(327182,5354,976,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d33699ec-1691-11df-97a5-7038c432aabf',NULL),(327183,5354,1192,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d3369c76-1691-11df-97a5-7038c432aabf',NULL),(327184,5354,979,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d3369efc-1691-11df-97a5-7038c432aabf',NULL),(327185,5354,1156,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336a182-1691-11df-97a5-7038c432aabf',NULL),(327186,5354,6065,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336a307-1691-11df-97a5-7038c432aabf',NULL),(327187,5354,1154,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336a484-1691-11df-97a5-7038c432aabf',NULL),(327188,5354,5092,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336a66c-1691-11df-97a5-7038c432aabf',NULL),(327189,5354,5314,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336a806-1691-11df-97a5-7038c432aabf',NULL),(327190,5354,5090,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336a998-1691-11df-97a5-7038c432aabf',NULL),(327191,5354,5087,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336ab2f-1691-11df-97a5-7038c432aabf',NULL),(327192,5354,5242,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336acbc-1691-11df-97a5-7038c432aabf',NULL),(327193,5354,5088,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336ae79-1691-11df-97a5-7038c432aabf',NULL),(327194,5354,5089,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336aff6-1691-11df-97a5-7038c432aabf',NULL),(327195,5354,1125,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336b177-1691-11df-97a5-7038c432aabf',NULL),(327196,5354,1124,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336b2fc-1691-11df-97a5-7038c432aabf',NULL),(327197,5354,1123,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336b479-1691-11df-97a5-7038c432aabf',NULL),(327198,5354,1122,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336b5fa-1691-11df-97a5-7038c432aabf',NULL),(327199,5354,1128,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336b776-1691-11df-97a5-7038c432aabf',NULL),(327200,5354,1129,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336b8f7-1691-11df-97a5-7038c432aabf',NULL),(327201,5354,1209,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336ba74-1691-11df-97a5-7038c432aabf',NULL),(327202,5354,1224,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336bbf1-1691-11df-97a5-7038c432aabf',NULL),(327203,5354,5096,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336bd76-1691-11df-97a5-7038c432aabf',NULL),(327204,5354,985,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336bef3-1691-11df-97a5-7038c432aabf',NULL),(327205,5354,1109,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336c078-1691-11df-97a5-7038c432aabf',NULL),(327206,5354,1110,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336c38b-1691-11df-97a5-7038c432aabf',NULL),(327207,5354,1111,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336c52e-1691-11df-97a5-7038c432aabf',NULL),(327208,5354,1112,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336c6c9-1691-11df-97a5-7038c432aabf',NULL),(327209,5354,1255,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336c85f-1691-11df-97a5-7038c432aabf',NULL),(327210,5354,1261,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336c9fa-1691-11df-97a5-7038c432aabf',NULL),(327211,5354,1265,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336cb90-1691-11df-97a5-7038c432aabf',NULL),(327212,5354,1268,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336cd6f-1691-11df-97a5-7038c432aabf',NULL),(327213,5354,984,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336ceec-1691-11df-97a5-7038c432aabf',NULL),(327214,5354,1272,31366,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:12',0,1,NULL,NULL,NULL,'d336d06d-1691-11df-97a5-7038c432aabf',NULL),(327215,5505,1246,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336d1ee-1691-11df-97a5-7038c432aabf',NULL),(327216,5505,5282,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336d36a-1691-11df-97a5-7038c432aabf',NULL),(327217,5505,6096,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336d4eb-1691-11df-97a5-7038c432aabf',NULL),(327218,5505,5272,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336d66c-1691-11df-97a5-7038c432aabf',NULL),(327219,5505,1146,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336d7f2-1691-11df-97a5-7038c432aabf',NULL),(327220,5505,1154,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336d972-1691-11df-97a5-7038c432aabf',NULL),(327221,5505,1192,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336daef-1691-11df-97a5-7038c432aabf',NULL),(327222,5505,1155,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336dc70-1691-11df-97a5-7038c432aabf',NULL),(327223,5505,1164,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336dded-1691-11df-97a5-7038c432aabf',NULL),(327224,5505,1156,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336df72-1691-11df-97a5-7038c432aabf',NULL),(327225,5505,5092,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336e0ef-1691-11df-97a5-7038c432aabf',NULL),(327226,5505,5086,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336e274-1691-11df-97a5-7038c432aabf',NULL),(327227,5505,5087,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336e3fd-1691-11df-97a5-7038c432aabf',NULL),(327228,5505,5085,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336e576-1691-11df-97a5-7038c432aabf',NULL),(327229,5505,5088,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336e6fb-1691-11df-97a5-7038c432aabf',NULL),(327230,5505,5089,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336e878-1691-11df-97a5-7038c432aabf',NULL),(327231,5505,5356,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336e9f9-1691-11df-97a5-7038c432aabf',NULL),(327232,5505,1248,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336eb7e-1691-11df-97a5-7038c432aabf',NULL),(327233,5505,1276,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336ecfb-1691-11df-97a5-7038c432aabf',NULL),(327234,5505,5096,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336ee7c-1691-11df-97a5-7038c432aabf',NULL),(327235,5505,1088,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336eff8-1691-11df-97a5-7038c432aabf',NULL),(327236,5505,1088,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336f17d-1691-11df-97a5-7038c432aabf',NULL),(327237,5505,1088,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336f358-1691-11df-97a5-7038c432aabf',NULL),(327238,5505,1112,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336f4ef-1691-11df-97a5-7038c432aabf',NULL),(327239,5505,1109,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336f685-1691-11df-97a5-7038c432aabf',NULL),(327240,5505,1110,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336f820-1691-11df-97a5-7038c432aabf',NULL),(327241,5505,1111,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336f9ba-1691-11df-97a5-7038c432aabf',NULL),(327242,5505,1255,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336fb84-1691-11df-97a5-7038c432aabf',NULL),(327243,5505,1277,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336fd09-1691-11df-97a5-7038c432aabf',NULL),(327244,5505,1261,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d336fe8e-1691-11df-97a5-7038c432aabf',NULL),(327245,5505,1265,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d337000f-1691-11df-97a5-7038c432aabf',NULL),(327246,5505,1268,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d3370ba8-1691-11df-97a5-7038c432aabf',NULL),(327247,5505,1272,31368,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:12:27',0,1,NULL,NULL,NULL,'d3370d29-1691-11df-97a5-7038c432aabf',NULL),(327248,3515,1246,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d3370ea1-1691-11df-97a5-7038c432aabf',NULL),(327249,3515,6096,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d337102b-1691-11df-97a5-7038c432aabf',NULL),(327250,3515,5272,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d33711ac-1691-11df-97a5-7038c432aabf',NULL),(327251,3515,1146,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d3371331-1691-11df-97a5-7038c432aabf',NULL),(327252,3515,1154,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d33714b2-1691-11df-97a5-7038c432aabf',NULL),(327253,3515,1164,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d3371637-1691-11df-97a5-7038c432aabf',NULL),(327254,3515,1247,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d33717c0-1691-11df-97a5-7038c432aabf',NULL),(327255,3515,1156,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d337193d-1691-11df-97a5-7038c432aabf',NULL),(327256,3515,5092,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d3371b25-1691-11df-97a5-7038c432aabf',NULL),(327257,3515,5087,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d3371cbf-1691-11df-97a5-7038c432aabf',NULL),(327258,3515,5085,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d3371e5a-1691-11df-97a5-7038c432aabf',NULL),(327259,3515,5088,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d3371ff5-1691-11df-97a5-7038c432aabf',NULL),(327260,3515,5089,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d337218b-1691-11df-97a5-7038c432aabf',NULL),(327261,3515,5356,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d337234c-1691-11df-97a5-7038c432aabf',NULL),(327262,3515,952,31369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1640,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d33724d1-1691-11df-97a5-7038c432aabf',NULL),(327263,3515,5497,31369,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d3372652-1691-11df-97a5-7038c432aabf',NULL),(327264,3515,730,31369,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d33727d8-1691-11df-97a5-7038c432aabf',NULL),(327265,3515,853,31369,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,648,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d3372958-1691-11df-97a5-7038c432aabf',NULL),(327266,3515,21,31369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d3372ae2-1691-11df-97a5-7038c432aabf',NULL),(327267,3515,851,31369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d3372c67-1691-11df-97a5-7038c432aabf',NULL),(327268,3515,729,31369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,349000,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d3372dec-1691-11df-97a5-7038c432aabf',NULL),(327269,3515,790,31369,NULL,'2006-04-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.4,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d3372f6d-1691-11df-97a5-7038c432aabf',NULL),(327270,3515,654,31369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d33730fb-1691-11df-97a5-7038c432aabf',NULL),(327271,3515,678,31369,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d3373296-1691-11df-97a5-7038c432aabf',NULL),(327272,3515,5096,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d337340e-1691-11df-97a5-7038c432aabf',NULL),(327273,3515,1088,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d3373575-1691-11df-97a5-7038c432aabf',NULL),(327274,3515,1088,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d33736dd-1691-11df-97a5-7038c432aabf',NULL),(327275,3515,1088,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d3373844-1691-11df-97a5-7038c432aabf',NULL),(327276,3515,1112,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d33739b0-1691-11df-97a5-7038c432aabf',NULL),(327277,3515,1109,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d3373b13-1691-11df-97a5-7038c432aabf',NULL),(327278,3515,1110,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d3373c83-1691-11df-97a5-7038c432aabf',NULL),(327279,3515,1111,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d3373de1-1691-11df-97a5-7038c432aabf',NULL),(327280,3515,1255,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d3373f44-1691-11df-97a5-7038c432aabf',NULL),(327281,3515,1277,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d3375094-1691-11df-97a5-7038c432aabf',NULL),(327282,3515,1261,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d337521d-1691-11df-97a5-7038c432aabf',NULL),(327283,3515,1263,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d337539e-1691-11df-97a5-7038c432aabf',NULL),(327284,3515,1265,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d33759c0-1691-11df-97a5-7038c432aabf',NULL),(327285,3515,1268,31369,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:11:18',0,1,NULL,NULL,NULL,'d3375b6b-1691-11df-97a5-7038c432aabf',NULL),(327286,3516,1246,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d3375cf5-1691-11df-97a5-7038c432aabf',NULL),(327287,3516,5282,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d33770ec-1691-11df-97a5-7038c432aabf',NULL),(327288,3516,6096,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d3377394-1691-11df-97a5-7038c432aabf',NULL),(327289,3516,5272,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d33778c7-1691-11df-97a5-7038c432aabf',NULL),(327290,3516,1146,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d3377b2f-1691-11df-97a5-7038c432aabf',NULL),(327291,3516,1154,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d3378d90-1691-11df-97a5-7038c432aabf',NULL),(327292,3516,1192,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d33792d3-1691-11df-97a5-7038c432aabf',NULL),(327293,3516,1156,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d337953b-1691-11df-97a5-7038c432aabf',NULL),(327294,3516,1165,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d337a8ff-1691-11df-97a5-7038c432aabf',NULL),(327295,3516,5092,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d337ab56-1691-11df-97a5-7038c432aabf',NULL),(327296,3516,5086,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d337bc9c-1691-11df-97a5-7038c432aabf',NULL),(327297,3516,5087,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d337cd23-1691-11df-97a5-7038c432aabf',NULL),(327298,3516,5085,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d337f534-1691-11df-97a5-7038c432aabf',NULL),(327299,3516,5088,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d337f6b0-1691-11df-97a5-7038c432aabf',NULL),(327300,3516,5089,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d337f824-1691-11df-97a5-7038c432aabf',NULL),(327301,3516,5356,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d337f99d-1691-11df-97a5-7038c432aabf',NULL),(327302,3516,1248,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d337fb1e-1691-11df-97a5-7038c432aabf',NULL),(327303,3516,5497,31374,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d337fc9f-1691-11df-97a5-7038c432aabf',NULL),(327304,3516,730,31374,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d337fe13-1691-11df-97a5-7038c432aabf',NULL),(327305,3516,853,31374,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5389,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d337ff90-1691-11df-97a5-7038c432aabf',NULL),(327306,3516,5096,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d3380108-1691-11df-97a5-7038c432aabf',NULL),(327307,3516,1112,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d3380289-1691-11df-97a5-7038c432aabf',NULL),(327308,3516,1109,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d33803fd-1691-11df-97a5-7038c432aabf',NULL),(327309,3516,1110,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d33805e5-1691-11df-97a5-7038c432aabf',NULL),(327310,3516,1111,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d338077b-1691-11df-97a5-7038c432aabf',NULL),(327311,3516,1255,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d3380909-1691-11df-97a5-7038c432aabf',NULL),(327312,3516,1277,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d3380a97-1691-11df-97a5-7038c432aabf',NULL),(327313,3516,1261,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d3380c24-1691-11df-97a5-7038c432aabf',NULL),(327314,3516,1265,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d3380de1-1691-11df-97a5-7038c432aabf',NULL),(327315,3516,1268,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d3380f55-1691-11df-97a5-7038c432aabf',NULL),(327316,3516,1271,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d33810d2-1691-11df-97a5-7038c432aabf',NULL),(327317,3516,1272,31374,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:14:02',0,1,NULL,NULL,NULL,'d3381253-1691-11df-97a5-7038c432aabf',NULL),(327318,4428,1246,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d33813cb-1691-11df-97a5-7038c432aabf',NULL),(327319,4428,5282,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d338154c-1691-11df-97a5-7038c432aabf',NULL),(327320,4428,6096,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d33816bc-1691-11df-97a5-7038c432aabf',NULL),(327321,4428,1154,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d3381839-1691-11df-97a5-7038c432aabf',NULL),(327322,4428,1192,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d33819ba-1691-11df-97a5-7038c432aabf',NULL),(327323,4428,5092,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d3381b32-1691-11df-97a5-7038c432aabf',NULL),(327324,4428,5086,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d3381caf-1691-11df-97a5-7038c432aabf',NULL),(327325,4428,5087,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d3381e27-1691-11df-97a5-7038c432aabf',NULL),(327326,4428,5085,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d3381fa4-1691-11df-97a5-7038c432aabf',NULL),(327327,4428,5088,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d338211c-1691-11df-97a5-7038c432aabf',NULL),(327328,4428,5089,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d3382295-1691-11df-97a5-7038c432aabf',NULL),(327329,4428,5356,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d338240d-1691-11df-97a5-7038c432aabf',NULL),(327330,4428,1248,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d338258a-1691-11df-97a5-7038c432aabf',NULL),(327331,4428,5096,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d3382707-1691-11df-97a5-7038c432aabf',NULL),(327332,4428,1112,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d338287f-1691-11df-97a5-7038c432aabf',NULL),(327333,4428,1109,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d33829fc-1691-11df-97a5-7038c432aabf',NULL),(327334,4428,1110,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d3382bd2-1691-11df-97a5-7038c432aabf',NULL),(327335,4428,1111,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d3382d60-1691-11df-97a5-7038c432aabf',NULL),(327336,4428,1255,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d3382ef2-1691-11df-97a5-7038c432aabf',NULL),(327337,4428,1277,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d3383084-1691-11df-97a5-7038c432aabf',NULL),(327338,4428,1261,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d3383216-1691-11df-97a5-7038c432aabf',NULL),(327339,4428,1265,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d33833a4-1691-11df-97a5-7038c432aabf',NULL),(327340,4428,1268,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d3383554-1691-11df-97a5-7038c432aabf',NULL),(327341,4428,1271,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d33836d1-1691-11df-97a5-7038c432aabf',NULL),(327342,4428,1271,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d3383849-1691-11df-97a5-7038c432aabf',NULL),(327343,4428,1271,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d33839ca-1691-11df-97a5-7038c432aabf',NULL),(327344,4428,1271,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d3383b3e-1691-11df-97a5-7038c432aabf',NULL),(327345,4428,1272,31385,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:18:01',0,1,NULL,NULL,NULL,'d3383cbb-1691-11df-97a5-7038c432aabf',NULL),(327346,6491,1246,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d3383e37-1691-11df-97a5-7038c432aabf',NULL),(327347,6491,5282,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d3383fb0-1691-11df-97a5-7038c432aabf',NULL),(327348,6491,6096,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d3384131-1691-11df-97a5-7038c432aabf',NULL),(327349,6491,5272,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d33842a5-1691-11df-97a5-7038c432aabf',NULL),(327350,6491,1146,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d3384422-1691-11df-97a5-7038c432aabf',NULL),(327351,6491,1154,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d338459e-1691-11df-97a5-7038c432aabf',NULL),(327352,6491,1192,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d3384717-1691-11df-97a5-7038c432aabf',NULL),(327353,6491,1156,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d338488f-1691-11df-97a5-7038c432aabf',NULL),(327354,6491,1165,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d3384a07-1691-11df-97a5-7038c432aabf',NULL),(327355,6491,5092,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d3384b84-1691-11df-97a5-7038c432aabf',NULL),(327356,6491,5086,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d3384cf8-1691-11df-97a5-7038c432aabf',NULL),(327357,6491,5087,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d3384e75-1691-11df-97a5-7038c432aabf',NULL),(327358,6491,5085,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d3384ff2-1691-11df-97a5-7038c432aabf',NULL),(327359,6491,5088,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d338516a-1691-11df-97a5-7038c432aabf',NULL),(327360,6491,5089,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d3385341-1691-11df-97a5-7038c432aabf',NULL),(327361,6491,5356,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d33854ce-1691-11df-97a5-7038c432aabf',NULL),(327362,6491,1248,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d3385665-1691-11df-97a5-7038c432aabf',NULL),(327363,6491,5096,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d33857f2-1691-11df-97a5-7038c432aabf',NULL),(327364,6491,1112,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d3385980-1691-11df-97a5-7038c432aabf',NULL),(327365,6491,1109,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d3385b41-1691-11df-97a5-7038c432aabf',NULL),(327366,6491,1110,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d33866e7-1691-11df-97a5-7038c432aabf',NULL),(327367,6491,1111,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d338685b-1691-11df-97a5-7038c432aabf',NULL),(327368,6491,1255,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d33869cf-1691-11df-97a5-7038c432aabf',NULL),(327369,6491,1277,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d3386b47-1691-11df-97a5-7038c432aabf',NULL),(327370,6491,1261,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d3386cc4-1691-11df-97a5-7038c432aabf',NULL),(327371,6491,1266,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d3386e38-1691-11df-97a5-7038c432aabf',NULL),(327372,6491,1265,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d3386fb0-1691-11df-97a5-7038c432aabf',NULL),(327373,6491,1268,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d3387131-1691-11df-97a5-7038c432aabf',NULL),(327374,6491,1271,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d33872aa-1691-11df-97a5-7038c432aabf',NULL),(327375,6491,1271,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d3387433-1691-11df-97a5-7038c432aabf',NULL),(327376,6491,1271,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d33876b9-1691-11df-97a5-7038c432aabf',NULL),(327377,6491,1271,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d3387925-1691-11df-97a5-7038c432aabf',NULL),(327378,6491,1272,31388,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:19:24',0,1,NULL,NULL,NULL,'d3387c05-1691-11df-97a5-7038c432aabf',NULL),(327379,3869,1246,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d3387fc8-1691-11df-97a5-7038c432aabf',NULL),(327380,3869,5282,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d33882a3-1691-11df-97a5-7038c432aabf',NULL),(327381,3869,6096,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d3388529-1691-11df-97a5-7038c432aabf',NULL),(327382,3869,5272,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d33887b7-1691-11df-97a5-7038c432aabf',NULL),(327383,3869,1146,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d3388a35-1691-11df-97a5-7038c432aabf',NULL),(327384,3869,1154,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d3388cb6-1691-11df-97a5-7038c432aabf',NULL),(327385,3869,1192,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d3388f38-1691-11df-97a5-7038c432aabf',NULL),(327386,3869,1155,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d33891b5-1691-11df-97a5-7038c432aabf',NULL),(327387,3869,1164,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d3389432-1691-11df-97a5-7038c432aabf',NULL),(327388,3869,1156,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d33896b4-1691-11df-97a5-7038c432aabf',NULL),(327389,3869,5092,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338993e-1691-11df-97a5-7038c432aabf',NULL),(327390,3869,5086,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d3389bc4-1691-11df-97a5-7038c432aabf',NULL),(327391,3869,5087,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d3389e39-1691-11df-97a5-7038c432aabf',NULL),(327392,3869,5085,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d3389fbe-1691-11df-97a5-7038c432aabf',NULL),(327393,3869,5088,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338a194-1691-11df-97a5-7038c432aabf',NULL),(327394,3869,5089,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.3,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338a32b-1691-11df-97a5-7038c432aabf',NULL),(327395,3869,5356,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338a4b9-1691-11df-97a5-7038c432aabf',NULL),(327396,3869,1248,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338a64b-1691-11df-97a5-7038c432aabf',NULL),(327397,3869,952,31394,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1940,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338a7e1-1691-11df-97a5-7038c432aabf',NULL),(327398,3869,5497,31394,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338a99e-1691-11df-97a5-7038c432aabf',NULL),(327399,3869,730,31394,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338ab1b-1691-11df-97a5-7038c432aabf',NULL),(327400,3869,853,31394,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338ac97-1691-11df-97a5-7038c432aabf',NULL),(327401,3869,21,31394,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338ae14-1691-11df-97a5-7038c432aabf',NULL),(327402,3869,851,31394,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338af99-1691-11df-97a5-7038c432aabf',NULL),(327403,3869,729,31394,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233000,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338b10d-1691-11df-97a5-7038c432aabf',NULL),(327404,3869,790,31394,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338b28e-1691-11df-97a5-7038c432aabf',NULL),(327405,3869,654,31394,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.7,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338b40b-1691-11df-97a5-7038c432aabf',NULL),(327406,3869,678,31394,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338b58c-1691-11df-97a5-7038c432aabf',NULL),(327407,3869,5096,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338b700-1691-11df-97a5-7038c432aabf',NULL),(327408,3869,6042,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338b881-1691-11df-97a5-7038c432aabf',NULL),(327409,3869,1088,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338ba02-1691-11df-97a5-7038c432aabf',NULL),(327410,3869,1088,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338bb7a-1691-11df-97a5-7038c432aabf',NULL),(327411,3869,1088,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338bcf3-1691-11df-97a5-7038c432aabf',NULL),(327412,3869,1112,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338be6f-1691-11df-97a5-7038c432aabf',NULL),(327413,3869,1109,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338bfec-1691-11df-97a5-7038c432aabf',NULL),(327414,3869,1110,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338c169-1691-11df-97a5-7038c432aabf',NULL),(327415,3869,1111,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338c2e1-1691-11df-97a5-7038c432aabf',NULL),(327416,3869,1255,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338c45e-1691-11df-97a5-7038c432aabf',NULL),(327417,3869,1250,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-23 09:21:02',1,1,'2006-05-30 08:59:04','nullWrongly indicated on paper form',NULL,'d338c5df-1691-11df-97a5-7038c432aabf',NULL),(327418,3869,1250,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338c76d-1691-11df-97a5-7038c432aabf',NULL),(327419,3869,1277,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338c950-1691-11df-97a5-7038c432aabf',NULL),(327420,3869,1261,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338cae6-1691-11df-97a5-7038c432aabf',NULL),(327421,3869,1252,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338cc7d-1691-11df-97a5-7038c432aabf',NULL),(327422,3869,1265,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338ce0a-1691-11df-97a5-7038c432aabf',NULL),(327423,3869,1268,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338cf9c-1691-11df-97a5-7038c432aabf',NULL),(327424,3869,1272,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:21:02',0,1,NULL,NULL,NULL,'d338d151-1691-11df-97a5-7038c432aabf',NULL),(327425,6357,1246,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338d2d2-1691-11df-97a5-7038c432aabf',NULL),(327426,6357,5282,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338d453-1691-11df-97a5-7038c432aabf',NULL),(327427,6357,6096,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338d5c7-1691-11df-97a5-7038c432aabf',NULL),(327428,6357,5272,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338d743-1691-11df-97a5-7038c432aabf',NULL),(327429,6357,1146,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338d8c0-1691-11df-97a5-7038c432aabf',NULL),(327430,6357,1154,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338da38-1691-11df-97a5-7038c432aabf',NULL),(327431,6357,1192,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338dbb5-1691-11df-97a5-7038c432aabf',NULL),(327432,6357,1155,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338dd2e-1691-11df-97a5-7038c432aabf',NULL),(327433,6357,1164,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338deaa-1691-11df-97a5-7038c432aabf',NULL),(327434,6357,1156,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338e027-1691-11df-97a5-7038c432aabf',NULL),(327435,6357,5092,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338e19f-1691-11df-97a5-7038c432aabf',NULL),(327436,6357,5086,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338e320-1691-11df-97a5-7038c432aabf',NULL),(327437,6357,5087,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338e499-1691-11df-97a5-7038c432aabf',NULL),(327438,6357,5085,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338e615-1691-11df-97a5-7038c432aabf',NULL),(327439,6357,5088,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338e789-1691-11df-97a5-7038c432aabf',NULL),(327440,6357,5089,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338e906-1691-11df-97a5-7038c432aabf',NULL),(327441,6357,5356,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338ea7f-1691-11df-97a5-7038c432aabf',NULL),(327442,6357,1248,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338ebfb-1691-11df-97a5-7038c432aabf',NULL),(327443,6357,5096,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338ed78-1691-11df-97a5-7038c432aabf',NULL),(327444,6357,1088,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338ef4a-1691-11df-97a5-7038c432aabf',NULL),(327445,6357,1088,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338f0dc-1691-11df-97a5-7038c432aabf',NULL),(327446,6357,1088,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338f26a-1691-11df-97a5-7038c432aabf',NULL),(327447,6357,1112,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338f400-1691-11df-97a5-7038c432aabf',NULL),(327448,6357,1109,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338f59b-1691-11df-97a5-7038c432aabf',NULL),(327449,6357,1110,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338f765-1691-11df-97a5-7038c432aabf',NULL),(327450,6357,1111,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338f8e6-1691-11df-97a5-7038c432aabf',NULL),(327451,6357,1255,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d338fa5e-1691-11df-97a5-7038c432aabf',NULL),(327452,6357,1277,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d33905fb-1691-11df-97a5-7038c432aabf',NULL),(327453,6357,1261,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d3390777-1691-11df-97a5-7038c432aabf',NULL),(327454,6357,1265,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d33908e7-1691-11df-97a5-7038c432aabf',NULL),(327455,6357,1268,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d3390a6c-1691-11df-97a5-7038c432aabf',NULL),(327456,6357,1272,31395,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:49',0,1,NULL,NULL,NULL,'d3390be9-1691-11df-97a5-7038c432aabf',NULL),(327457,2746,1246,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3390d6e-1691-11df-97a5-7038c432aabf',NULL),(327458,2746,5282,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3390eef-1691-11df-97a5-7038c432aabf',NULL),(327459,2746,6096,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3391070-1691-11df-97a5-7038c432aabf',NULL),(327460,2746,5272,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d33911ed-1691-11df-97a5-7038c432aabf',NULL),(327461,2746,1146,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d339136a-1691-11df-97a5-7038c432aabf',NULL),(327462,2746,1154,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d33914eb-1691-11df-97a5-7038c432aabf',NULL),(327463,2746,1192,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d33916c5-1691-11df-97a5-7038c432aabf',NULL),(327464,2746,1155,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3391857-1691-11df-97a5-7038c432aabf',NULL),(327465,2746,1164,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d33919ea-1691-11df-97a5-7038c432aabf',NULL),(327466,2746,1156,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3391b7c-1691-11df-97a5-7038c432aabf',NULL),(327467,2746,5092,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3391d12-1691-11df-97a5-7038c432aabf',NULL),(327468,2746,5086,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3391ecf-1691-11df-97a5-7038c432aabf',NULL),(327469,2746,5087,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3392050-1691-11df-97a5-7038c432aabf',NULL),(327470,2746,5085,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d33921d1-1691-11df-97a5-7038c432aabf',NULL),(327471,2746,5088,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3392349-1691-11df-97a5-7038c432aabf',NULL),(327472,2746,5089,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d33925d8-1691-11df-97a5-7038c432aabf',NULL),(327473,2746,5356,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3392754-1691-11df-97a5-7038c432aabf',NULL),(327474,2746,1248,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d33928de-1691-11df-97a5-7038c432aabf',NULL),(327475,2746,5096,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3392a63-1691-11df-97a5-7038c432aabf',NULL),(327476,2746,1088,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3392be0-1691-11df-97a5-7038c432aabf',NULL),(327477,2746,1088,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3392d65-1691-11df-97a5-7038c432aabf',NULL),(327478,2746,1088,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3392eee-1691-11df-97a5-7038c432aabf',NULL),(327479,2746,1112,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3393078-1691-11df-97a5-7038c432aabf',NULL),(327480,2746,1109,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d33931e3-1691-11df-97a5-7038c432aabf',NULL),(327481,2746,1110,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3393346-1691-11df-97a5-7038c432aabf',NULL),(327482,2746,1111,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d33934b6-1691-11df-97a5-7038c432aabf',NULL),(327483,2746,1255,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3393619-1691-11df-97a5-7038c432aabf',NULL),(327484,2746,1277,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3393785-1691-11df-97a5-7038c432aabf',NULL),(327485,2746,1261,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d33938e8-1691-11df-97a5-7038c432aabf',NULL),(327486,2746,1265,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3393a4f-1691-11df-97a5-7038c432aabf',NULL),(327487,2746,1268,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3393bb6-1691-11df-97a5-7038c432aabf',NULL),(327488,2746,1271,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3394c4e-1691-11df-97a5-7038c432aabf',NULL),(327489,2746,1271,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3394db5-1691-11df-97a5-7038c432aabf',NULL),(327490,2746,1271,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3394f18-1691-11df-97a5-7038c432aabf',NULL),(327491,2746,1271,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d33950e6-1691-11df-97a5-7038c432aabf',NULL),(327492,2746,1271,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3395699-1691-11df-97a5-7038c432aabf',NULL),(327493,2746,1272,31396,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:23:41',0,1,NULL,NULL,NULL,'d3395851-1691-11df-97a5-7038c432aabf',NULL),(327494,4338,5589,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33959c5-1691-11df-97a5-7038c432aabf',NULL),(327495,4338,5588,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d3396d00-1691-11df-97a5-7038c432aabf',NULL),(327496,4338,1246,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d3396f64-1691-11df-97a5-7038c432aabf',NULL),(327497,4338,5282,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d339719d-1691-11df-97a5-7038c432aabf',NULL),(327498,4338,969,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33973cd-1691-11df-97a5-7038c432aabf',NULL),(327499,4338,1151,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d3398418-1691-11df-97a5-7038c432aabf',NULL),(327500,4338,1198,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d339864c-1691-11df-97a5-7038c432aabf',NULL),(327501,4338,1198,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d3398a46-1691-11df-97a5-7038c432aabf',NULL),(327502,4338,1198,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d3399e57-1691-11df-97a5-7038c432aabf',NULL),(327503,4338,1198,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d339a08c-1691-11df-97a5-7038c432aabf',NULL),(327504,4338,1198,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d339b0e7-1691-11df-97a5-7038c432aabf',NULL),(327505,4338,1198,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d339c232-1691-11df-97a5-7038c432aabf',NULL),(327506,4338,5303,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d339e802-1691-11df-97a5-7038c432aabf',NULL),(327507,4338,976,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d339e987-1691-11df-97a5-7038c432aabf',NULL),(327508,4338,1192,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d339eafb-1691-11df-97a5-7038c432aabf',NULL),(327509,4338,1155,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d339ec80-1691-11df-97a5-7038c432aabf',NULL),(327510,4338,979,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d339ee01-1691-11df-97a5-7038c432aabf',NULL),(327511,4338,1156,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d339ef7e-1691-11df-97a5-7038c432aabf',NULL),(327512,4338,1164,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d339f103-1691-11df-97a5-7038c432aabf',NULL),(327513,4338,6065,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d339f280-1691-11df-97a5-7038c432aabf',NULL),(327514,4338,1154,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d339f401-1691-11df-97a5-7038c432aabf',NULL),(327515,4338,5092,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d339f579-1691-11df-97a5-7038c432aabf',NULL),(327516,4338,5314,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d339f6fa-1691-11df-97a5-7038c432aabf',NULL),(327517,4338,5090,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d339f877-1691-11df-97a5-7038c432aabf',NULL),(327518,4338,5087,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d339f9ef-1691-11df-97a5-7038c432aabf',NULL),(327519,4338,5242,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d339fb70-1691-11df-97a5-7038c432aabf',NULL),(327520,4338,5088,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d339fe03-1691-11df-97a5-7038c432aabf',NULL),(327521,4338,5089,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a0089-1691-11df-97a5-7038c432aabf',NULL),(327522,4338,1119,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a025f-1691-11df-97a5-7038c432aabf',NULL),(327523,4338,1125,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a0407-1691-11df-97a5-7038c432aabf',NULL),(327524,4338,1124,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a05a6-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (327525,4338,1123,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a0740-1691-11df-97a5-7038c432aabf',NULL),(327526,4338,1122,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a08db-1691-11df-97a5-7038c432aabf',NULL),(327527,4338,1128,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a0a71-1691-11df-97a5-7038c432aabf',NULL),(327528,4338,1129,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a0c0c-1691-11df-97a5-7038c432aabf',NULL),(327529,4338,1209,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a0dab-1691-11df-97a5-7038c432aabf',NULL),(327530,4338,1224,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a0f3d-1691-11df-97a5-7038c432aabf',NULL),(327531,4338,5096,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a10d8-1691-11df-97a5-7038c432aabf',NULL),(327532,4338,985,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a126e-1691-11df-97a5-7038c432aabf',NULL),(327533,4338,6042,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a1409-1691-11df-97a5-7038c432aabf',NULL),(327534,4338,1088,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a15a3-1691-11df-97a5-7038c432aabf',NULL),(327535,4338,1088,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a1735-1691-11df-97a5-7038c432aabf',NULL),(327536,4338,1088,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a18d0-1691-11df-97a5-7038c432aabf',NULL),(327537,4338,1109,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a1a66-1691-11df-97a5-7038c432aabf',NULL),(327538,4338,1110,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a1bfd-1691-11df-97a5-7038c432aabf',NULL),(327539,4338,1111,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a1d8f-1691-11df-97a5-7038c432aabf',NULL),(327540,4338,1112,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a1f25-1691-11df-97a5-7038c432aabf',NULL),(327541,4338,1255,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a20c0-1691-11df-97a5-7038c432aabf',NULL),(327542,4338,1261,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a224d-1691-11df-97a5-7038c432aabf',NULL),(327543,4338,1265,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a23e4-1691-11df-97a5-7038c432aabf',NULL),(327544,4338,1268,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a2576-1691-11df-97a5-7038c432aabf',NULL),(327545,4338,984,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a2733-1691-11df-97a5-7038c432aabf',NULL),(327546,4338,1272,31399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:20:25',0,1,NULL,NULL,NULL,'d33a28cd-1691-11df-97a5-7038c432aabf',NULL),(327547,6097,1246,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a2a68-1691-11df-97a5-7038c432aabf',NULL),(327548,6097,5282,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a2c02-1691-11df-97a5-7038c432aabf',NULL),(327549,6097,6096,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a2d99-1691-11df-97a5-7038c432aabf',NULL),(327550,6097,5272,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a2f33-1691-11df-97a5-7038c432aabf',NULL),(327551,6097,1146,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a30c5-1691-11df-97a5-7038c432aabf',NULL),(327552,6097,1154,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a3260-1691-11df-97a5-7038c432aabf',NULL),(327553,6097,1192,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a33f6-1691-11df-97a5-7038c432aabf',NULL),(327554,6097,1155,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a3589-1691-11df-97a5-7038c432aabf',NULL),(327555,6097,1164,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a3723-1691-11df-97a5-7038c432aabf',NULL),(327556,6097,5092,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a38b5-1691-11df-97a5-7038c432aabf',NULL),(327557,6097,5086,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a3a50-1691-11df-97a5-7038c432aabf',NULL),(327558,6097,5087,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a3bea-1691-11df-97a5-7038c432aabf',NULL),(327559,6097,5085,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a3d7d-1691-11df-97a5-7038c432aabf',NULL),(327560,6097,5088,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a3f13-1691-11df-97a5-7038c432aabf',NULL),(327561,6097,5089,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.4,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a40a5-1691-11df-97a5-7038c432aabf',NULL),(327562,6097,5356,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a4240-1691-11df-97a5-7038c432aabf',NULL),(327563,6097,1248,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a43d6-1691-11df-97a5-7038c432aabf',NULL),(327564,6097,1276,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a456c-1691-11df-97a5-7038c432aabf',NULL),(327565,6097,5096,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a4707-1691-11df-97a5-7038c432aabf',NULL),(327566,6097,1088,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a489d-1691-11df-97a5-7038c432aabf',NULL),(327567,6097,1088,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a4a38-1691-11df-97a5-7038c432aabf',NULL),(327568,6097,1088,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a4bca-1691-11df-97a5-7038c432aabf',NULL),(327569,6097,1112,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a4d64-1691-11df-97a5-7038c432aabf',NULL),(327570,6097,1109,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a5360-1691-11df-97a5-7038c432aabf',NULL),(327571,6097,1110,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a5510-1691-11df-97a5-7038c432aabf',NULL),(327572,6097,1111,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a56b3-1691-11df-97a5-7038c432aabf',NULL),(327573,6097,1255,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a5849-1691-11df-97a5-7038c432aabf',NULL),(327574,6097,1277,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a6480-1691-11df-97a5-7038c432aabf',NULL),(327575,6097,1261,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a65fd-1691-11df-97a5-7038c432aabf',NULL),(327576,6097,1265,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a6771-1691-11df-97a5-7038c432aabf',NULL),(327577,6097,1268,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a68f2-1691-11df-97a5-7038c432aabf',NULL),(327578,6097,1272,31401,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:24:31',0,1,NULL,NULL,NULL,'d33a6a6e-1691-11df-97a5-7038c432aabf',NULL),(327579,2744,1246,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33a6bf4-1691-11df-97a5-7038c432aabf',NULL),(327580,2744,5282,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33a6d75-1691-11df-97a5-7038c432aabf',NULL),(327581,2744,6096,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33a6ef1-1691-11df-97a5-7038c432aabf',NULL),(327582,2744,1154,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33a707f-1691-11df-97a5-7038c432aabf',NULL),(327583,2744,1192,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33a7305-1691-11df-97a5-7038c432aabf',NULL),(327584,2744,1155,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33a75cb-1691-11df-97a5-7038c432aabf',NULL),(327585,2744,1164,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33a7862-1691-11df-97a5-7038c432aabf',NULL),(327586,2744,1156,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33a7c3e-1691-11df-97a5-7038c432aabf',NULL),(327587,2744,6065,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33a7f1e-1691-11df-97a5-7038c432aabf',NULL),(327588,2744,5092,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33a81a8-1691-11df-97a5-7038c432aabf',NULL),(327589,2744,5086,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33a8436-1691-11df-97a5-7038c432aabf',NULL),(327590,2744,5087,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33a8839-1691-11df-97a5-7038c432aabf',NULL),(327591,2744,5085,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33a8abf-1691-11df-97a5-7038c432aabf',NULL),(327592,2744,5088,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33a8d49-1691-11df-97a5-7038c432aabf',NULL),(327593,2744,5089,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33a8fca-1691-11df-97a5-7038c432aabf',NULL),(327594,2744,5356,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33a9250-1691-11df-97a5-7038c432aabf',NULL),(327595,2744,1248,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33a94d2-1691-11df-97a5-7038c432aabf',NULL),(327596,2744,5096,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33a9760-1691-11df-97a5-7038c432aabf',NULL),(327597,2744,1088,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33a99e6-1691-11df-97a5-7038c432aabf',NULL),(327598,2744,1088,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33a9c64-1691-11df-97a5-7038c432aabf',NULL),(327599,2744,1088,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33a9e65-1691-11df-97a5-7038c432aabf',NULL),(327600,2744,1112,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33a9ff7-1691-11df-97a5-7038c432aabf',NULL),(327601,2744,1109,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33aa189-1691-11df-97a5-7038c432aabf',NULL),(327602,2744,1110,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33aa31f-1691-11df-97a5-7038c432aabf',NULL),(327603,2744,1111,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33aa4e5-1691-11df-97a5-7038c432aabf',NULL),(327604,2744,1255,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33aa661-1691-11df-97a5-7038c432aabf',NULL),(327605,2744,1277,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33aa7da-1691-11df-97a5-7038c432aabf',NULL),(327606,2744,1261,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33aa95b-1691-11df-97a5-7038c432aabf',NULL),(327607,2744,1265,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33aaad3-1691-11df-97a5-7038c432aabf',NULL),(327608,2744,1268,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33aac54-1691-11df-97a5-7038c432aabf',NULL),(327609,2744,1271,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33aadd5-1691-11df-97a5-7038c432aabf',NULL),(327610,2744,1271,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33aaf4d-1691-11df-97a5-7038c432aabf',NULL),(327611,2744,1271,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33ab0ce-1691-11df-97a5-7038c432aabf',NULL),(327612,2744,1271,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33ab24b-1691-11df-97a5-7038c432aabf',NULL),(327613,2744,1271,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33ab3c8-1691-11df-97a5-7038c432aabf',NULL),(327614,2744,1272,31403,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:01',0,1,NULL,NULL,NULL,'d33ab540-1691-11df-97a5-7038c432aabf',NULL),(327615,5463,1246,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33ab6c1-1691-11df-97a5-7038c432aabf',NULL),(327616,5463,5282,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33ab846-1691-11df-97a5-7038c432aabf',NULL),(327617,5463,969,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33ab9bf-1691-11df-97a5-7038c432aabf',NULL),(327618,5463,1151,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33abb40-1691-11df-97a5-7038c432aabf',NULL),(327619,5463,1198,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33abcb8-1691-11df-97a5-7038c432aabf',NULL),(327620,5463,1198,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33abe39-1691-11df-97a5-7038c432aabf',NULL),(327621,5463,1198,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33abfb6-1691-11df-97a5-7038c432aabf',NULL),(327622,5463,1198,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33ac12e-1691-11df-97a5-7038c432aabf',NULL),(327623,5463,1198,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33ac2af-1691-11df-97a5-7038c432aabf',NULL),(327624,5463,1198,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33ac48a-1691-11df-97a5-7038c432aabf',NULL),(327625,5463,5303,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33ac620-1691-11df-97a5-7038c432aabf',NULL),(327626,5463,976,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33ac7ae-1691-11df-97a5-7038c432aabf',NULL),(327627,5463,1192,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33ac944-1691-11df-97a5-7038c432aabf',NULL),(327628,5463,979,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33acadb-1691-11df-97a5-7038c432aabf',NULL),(327629,5463,1156,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33acc93-1691-11df-97a5-7038c432aabf',NULL),(327630,5463,1154,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33ace14-1691-11df-97a5-7038c432aabf',NULL),(327631,5463,5092,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33acf91-1691-11df-97a5-7038c432aabf',NULL),(327632,5463,5314,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33ad112-1691-11df-97a5-7038c432aabf',NULL),(327633,5463,5090,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33ad28a-1691-11df-97a5-7038c432aabf',NULL),(327634,5463,5087,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33ad40b-1691-11df-97a5-7038c432aabf',NULL),(327635,5463,5242,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33ad58c-1691-11df-97a5-7038c432aabf',NULL),(327636,5463,5088,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33ad705-1691-11df-97a5-7038c432aabf',NULL),(327637,5463,5089,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.7,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33ad885-1691-11df-97a5-7038c432aabf',NULL),(327638,5463,1125,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33ad9fe-1691-11df-97a5-7038c432aabf',NULL),(327639,5463,1124,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33adb7b-1691-11df-97a5-7038c432aabf',NULL),(327640,5463,1123,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33adcfc-1691-11df-97a5-7038c432aabf',NULL),(327641,5463,1122,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33ade74-1691-11df-97a5-7038c432aabf',NULL),(327642,5463,1128,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33adff5-1691-11df-97a5-7038c432aabf',NULL),(327643,5463,1129,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33ae172-1691-11df-97a5-7038c432aabf',NULL),(327644,5463,1209,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33ae2f3-1691-11df-97a5-7038c432aabf',NULL),(327645,5463,1224,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33ae46f-1691-11df-97a5-7038c432aabf',NULL),(327646,5463,5096,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33ae5ec-1691-11df-97a5-7038c432aabf',NULL),(327647,5463,985,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33ae76d-1691-11df-97a5-7038c432aabf',NULL),(327648,5463,6042,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33ae8e9-1691-11df-97a5-7038c432aabf',NULL),(327649,5463,1109,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33aea66-1691-11df-97a5-7038c432aabf',NULL),(327650,5463,1110,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33aec4a-1691-11df-97a5-7038c432aabf',NULL),(327651,5463,1111,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33aede0-1691-11df-97a5-7038c432aabf',NULL),(327652,5463,1112,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33aef6e-1691-11df-97a5-7038c432aabf',NULL),(327653,5463,1255,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33af10d-1691-11df-97a5-7038c432aabf',NULL),(327654,5463,1261,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33af2a3-1691-11df-97a5-7038c432aabf',NULL),(327655,5463,1265,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33af45b-1691-11df-97a5-7038c432aabf',NULL),(327656,5463,1268,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33af5e1-1691-11df-97a5-7038c432aabf',NULL),(327657,5463,984,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33af75d-1691-11df-97a5-7038c432aabf',NULL),(327658,5463,1271,31414,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1042,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:25:11',0,1,NULL,NULL,NULL,'d33af8e3-1691-11df-97a5-7038c432aabf',NULL),(327659,6302,1246,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33afa5f-1691-11df-97a5-7038c432aabf',NULL),(327660,6302,5282,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b062b-1691-11df-97a5-7038c432aabf',NULL),(327661,6302,6096,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b07ac-1691-11df-97a5-7038c432aabf',NULL),(327662,6302,1154,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b0924-1691-11df-97a5-7038c432aabf',NULL),(327663,6302,1192,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b0aa5-1691-11df-97a5-7038c432aabf',NULL),(327664,6302,1155,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b0c26-1691-11df-97a5-7038c432aabf',NULL),(327665,6302,1164,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b0da7-1691-11df-97a5-7038c432aabf',NULL),(327666,6302,1156,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b0f2c-1691-11df-97a5-7038c432aabf',NULL),(327667,6302,5092,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b10a9-1691-11df-97a5-7038c432aabf',NULL),(327668,6302,5086,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b1288-1691-11df-97a5-7038c432aabf',NULL),(327669,6302,5087,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b141f-1691-11df-97a5-7038c432aabf',NULL),(327670,6302,5085,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b15b9-1691-11df-97a5-7038c432aabf',NULL),(327671,6302,5088,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b1750-1691-11df-97a5-7038c432aabf',NULL),(327672,6302,5089,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.4,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b18e2-1691-11df-97a5-7038c432aabf',NULL),(327673,6302,5356,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b1aab-1691-11df-97a5-7038c432aabf',NULL),(327674,6302,1248,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b1c28-1691-11df-97a5-7038c432aabf',NULL),(327675,6302,952,31422,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2670,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b1dad-1691-11df-97a5-7038c432aabf',NULL),(327676,6302,5497,31422,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,331,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b1f2e-1691-11df-97a5-7038c432aabf',NULL),(327677,6302,730,31422,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b20af-1691-11df-97a5-7038c432aabf',NULL),(327678,6302,853,31422,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b2230-1691-11df-97a5-7038c432aabf',NULL),(327679,6302,21,31422,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b23b5-1691-11df-97a5-7038c432aabf',NULL),(327680,6302,851,31422,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b253b-1691-11df-97a5-7038c432aabf',NULL),(327681,6302,729,31422,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139000,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b26b7-1691-11df-97a5-7038c432aabf',NULL),(327682,6302,790,31422,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.72,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b283c-1691-11df-97a5-7038c432aabf',NULL),(327683,6302,654,31422,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.2,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b29c2-1691-11df-97a5-7038c432aabf',NULL),(327684,6302,299,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1228,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b2b3e-1691-11df-97a5-7038c432aabf',NULL),(327685,6302,678,31422,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8600,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b2ccc-1691-11df-97a5-7038c432aabf',NULL),(327686,6302,1276,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b2e5a-1691-11df-97a5-7038c432aabf',NULL),(327687,6302,5096,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b2fdf-1691-11df-97a5-7038c432aabf',NULL),(327688,6302,6042,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b3153-1691-11df-97a5-7038c432aabf',NULL),(327689,6302,1088,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b32b6-1691-11df-97a5-7038c432aabf',NULL),(327690,6302,1088,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b3426-1691-11df-97a5-7038c432aabf',NULL),(327691,6302,1088,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b358d-1691-11df-97a5-7038c432aabf',NULL),(327692,6302,1112,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b36fd-1691-11df-97a5-7038c432aabf',NULL),(327693,6302,1109,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b3865-1691-11df-97a5-7038c432aabf',NULL),(327694,6302,1110,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b3a48-1691-11df-97a5-7038c432aabf',NULL),(327695,6302,1111,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b3bc5-1691-11df-97a5-7038c432aabf',NULL),(327696,6302,1255,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b4bca-1691-11df-97a5-7038c432aabf',NULL),(327697,6302,1277,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b4d36-1691-11df-97a5-7038c432aabf',NULL),(327698,6302,1261,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b4e9d-1691-11df-97a5-7038c432aabf',NULL),(327699,6302,1265,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b5000-1691-11df-97a5-7038c432aabf',NULL),(327700,6302,1268,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b5559-1691-11df-97a5-7038c432aabf',NULL),(327701,6302,1271,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b56cd-1691-11df-97a5-7038c432aabf',NULL),(327702,6302,1272,31422,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:30:27',0,1,NULL,NULL,NULL,'d33b6a00-1691-11df-97a5-7038c432aabf',NULL),(327703,3652,1246,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33b6c5b-1691-11df-97a5-7038c432aabf',NULL),(327704,3652,5282,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33b6e98-1691-11df-97a5-7038c432aabf',NULL),(327705,3652,6096,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33b70d5-1691-11df-97a5-7038c432aabf',NULL),(327706,3652,5272,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33b814f-1691-11df-97a5-7038c432aabf',NULL),(327707,3652,1146,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33b838c-1691-11df-97a5-7038c432aabf',NULL),(327708,3652,1154,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33b87e4-1691-11df-97a5-7038c432aabf',NULL),(327709,3652,1192,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33b9bb0-1691-11df-97a5-7038c432aabf',NULL),(327710,3652,1155,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33b9df6-1691-11df-97a5-7038c432aabf',NULL),(327711,3652,1164,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33baee3-1691-11df-97a5-7038c432aabf',NULL),(327712,3652,1156,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33bc19e-1691-11df-97a5-7038c432aabf',NULL),(327713,3652,5092,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33be675-1691-11df-97a5-7038c432aabf',NULL),(327714,3652,5086,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33be7fb-1691-11df-97a5-7038c432aabf',NULL),(327715,3652,5087,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33be977-1691-11df-97a5-7038c432aabf',NULL),(327716,3652,5085,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33beb05-1691-11df-97a5-7038c432aabf',NULL),(327717,3652,5088,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33bec86-1691-11df-97a5-7038c432aabf',NULL),(327718,3652,5089,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33bee07-1691-11df-97a5-7038c432aabf',NULL),(327719,3652,5356,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33bef84-1691-11df-97a5-7038c432aabf',NULL),(327720,3652,1248,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33bf109-1691-11df-97a5-7038c432aabf',NULL),(327721,3652,5096,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33bf28a-1691-11df-97a5-7038c432aabf',NULL),(327722,3652,1088,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33bf407-1691-11df-97a5-7038c432aabf',NULL),(327723,3652,1088,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33bf587-1691-11df-97a5-7038c432aabf',NULL),(327724,3652,1088,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33bf704-1691-11df-97a5-7038c432aabf',NULL),(327725,3652,1112,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33bf885-1691-11df-97a5-7038c432aabf',NULL),(327726,3652,1109,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33bfa06-1691-11df-97a5-7038c432aabf',NULL),(327727,3652,1110,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33bfb7e-1691-11df-97a5-7038c432aabf',NULL),(327728,3652,1111,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33bfdc0-1691-11df-97a5-7038c432aabf',NULL),(327729,3652,1255,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33bff52-1691-11df-97a5-7038c432aabf',NULL),(327730,3652,1277,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33c00f1-1691-11df-97a5-7038c432aabf',NULL),(327731,3652,1261,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33c027f-1691-11df-97a5-7038c432aabf',NULL),(327732,3652,1265,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33c0419-1691-11df-97a5-7038c432aabf',NULL),(327733,3652,1268,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33c05b0-1691-11df-97a5-7038c432aabf',NULL),(327734,3652,1272,31437,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:35:24',0,1,NULL,NULL,NULL,'d33c0775-1691-11df-97a5-7038c432aabf',NULL),(327735,1592,1246,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c08f2-1691-11df-97a5-7038c432aabf',NULL),(327736,1592,5282,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c0a6e-1691-11df-97a5-7038c432aabf',NULL),(327737,1592,6096,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c0bef-1691-11df-97a5-7038c432aabf',NULL),(327738,1592,1154,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c0d6c-1691-11df-97a5-7038c432aabf',NULL),(327739,1592,1192,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c0eed-1691-11df-97a5-7038c432aabf',NULL),(327740,1592,5092,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c106e-1691-11df-97a5-7038c432aabf',NULL),(327741,1592,5086,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c11eb-1691-11df-97a5-7038c432aabf',NULL),(327742,1592,5087,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c1370-1691-11df-97a5-7038c432aabf',NULL),(327743,1592,5085,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c14e8-1691-11df-97a5-7038c432aabf',NULL),(327744,1592,5088,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c1665-1691-11df-97a5-7038c432aabf',NULL),(327745,1592,5089,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c17e2-1691-11df-97a5-7038c432aabf',NULL),(327746,1592,5356,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c195e-1691-11df-97a5-7038c432aabf',NULL),(327747,1592,1248,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c1adf-1691-11df-97a5-7038c432aabf',NULL),(327748,1592,5497,31442,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c1c5c-1691-11df-97a5-7038c432aabf',NULL),(327749,1592,730,31442,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c1dd9-1691-11df-97a5-7038c432aabf',NULL),(327750,1592,853,31442,NULL,'2006-02-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,777,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c1f55-1691-11df-97a5-7038c432aabf',NULL),(327751,1592,5096,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c20d2-1691-11df-97a5-7038c432aabf',NULL),(327752,1592,6042,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c224f-1691-11df-97a5-7038c432aabf',NULL),(327753,1592,1112,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c2429-1691-11df-97a5-7038c432aabf',NULL),(327754,1592,1109,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c25c4-1691-11df-97a5-7038c432aabf',NULL),(327755,1592,1110,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c2752-1691-11df-97a5-7038c432aabf',NULL),(327756,1592,1111,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c28ec-1691-11df-97a5-7038c432aabf',NULL),(327757,1592,1255,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c2a7e-1691-11df-97a5-7038c432aabf',NULL),(327758,1592,1277,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c2c37-1691-11df-97a5-7038c432aabf',NULL),(327759,1592,1261,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c2db8-1691-11df-97a5-7038c432aabf',NULL),(327760,1592,1265,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c2f30-1691-11df-97a5-7038c432aabf',NULL),(327761,1592,1268,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c30b1-1691-11df-97a5-7038c432aabf',NULL),(327762,1592,1272,31442,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:49',0,1,NULL,NULL,NULL,'d33c322e-1691-11df-97a5-7038c432aabf',NULL),(327763,4483,5589,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c33a6-1691-11df-97a5-7038c432aabf',NULL),(327764,4483,5588,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c3527-1691-11df-97a5-7038c432aabf',NULL),(327765,4483,1246,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c36a0-1691-11df-97a5-7038c432aabf',NULL),(327766,4483,5282,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c3821-1691-11df-97a5-7038c432aabf',NULL),(327767,4483,969,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c3999-1691-11df-97a5-7038c432aabf',NULL),(327768,4483,1151,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c3b1a-1691-11df-97a5-7038c432aabf',NULL),(327769,4483,1198,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c3c9f-1691-11df-97a5-7038c432aabf',NULL),(327770,4483,1198,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c3e18-1691-11df-97a5-7038c432aabf',NULL),(327771,4483,1198,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c3f99-1691-11df-97a5-7038c432aabf',NULL),(327772,4483,1198,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c4115-1691-11df-97a5-7038c432aabf',NULL),(327773,4483,1198,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c4292-1691-11df-97a5-7038c432aabf',NULL),(327774,4483,5303,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c440f-1691-11df-97a5-7038c432aabf',NULL),(327775,4483,976,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c458b-1691-11df-97a5-7038c432aabf',NULL),(327776,4483,1192,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c470c-1691-11df-97a5-7038c432aabf',NULL),(327777,4483,979,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c4889-1691-11df-97a5-7038c432aabf',NULL),(327778,4483,1156,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c4a0a-1691-11df-97a5-7038c432aabf',NULL),(327779,4483,6065,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c4be9-1691-11df-97a5-7038c432aabf',NULL),(327780,4483,1154,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c4d7f-1691-11df-97a5-7038c432aabf',NULL),(327781,4483,5092,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c5a03-1691-11df-97a5-7038c432aabf',NULL),(327782,4483,5314,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c5b73-1691-11df-97a5-7038c432aabf',NULL),(327783,4483,5090,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c5cf0-1691-11df-97a5-7038c432aabf',NULL),(327784,4483,5087,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c5e71-1691-11df-97a5-7038c432aabf',NULL),(327785,4483,5242,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c5ff2-1691-11df-97a5-7038c432aabf',NULL),(327786,4483,5088,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.12,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c616e-1691-11df-97a5-7038c432aabf',NULL),(327787,4483,5089,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.9,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c62e7-1691-11df-97a5-7038c432aabf',NULL),(327788,4483,1124,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c6468-1691-11df-97a5-7038c432aabf',NULL),(327789,4483,1123,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c65e4-1691-11df-97a5-7038c432aabf',NULL),(327790,4483,1122,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c6772-1691-11df-97a5-7038c432aabf',NULL),(327791,4483,1128,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c69fc-1691-11df-97a5-7038c432aabf',NULL),(327792,4483,1129,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c6c6d-1691-11df-97a5-7038c432aabf',NULL),(327793,4483,1209,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c6ee1-1691-11df-97a5-7038c432aabf',NULL),(327794,4483,1224,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c72fe-1691-11df-97a5-7038c432aabf',NULL),(327795,4483,5096,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c75b7-1691-11df-97a5-7038c432aabf',NULL),(327796,4483,985,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c7870-1691-11df-97a5-7038c432aabf',NULL),(327797,4483,6042,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c7b47-1691-11df-97a5-7038c432aabf',NULL),(327798,4483,1109,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c7dd6-1691-11df-97a5-7038c432aabf',NULL),(327799,4483,1110,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c805b-1691-11df-97a5-7038c432aabf',NULL),(327800,4483,1111,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c82ea-1691-11df-97a5-7038c432aabf',NULL),(327801,4483,1112,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c8570-1691-11df-97a5-7038c432aabf',NULL),(327802,4483,1255,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c87fa-1691-11df-97a5-7038c432aabf',NULL),(327803,4483,1261,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c8a84-1691-11df-97a5-7038c432aabf',NULL),(327804,4483,1265,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c8d0a-1691-11df-97a5-7038c432aabf',NULL),(327805,4483,1268,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c8f94-1691-11df-97a5-7038c432aabf',NULL),(327806,4483,984,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c9216-1691-11df-97a5-7038c432aabf',NULL),(327807,4483,1272,31443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:36:05',0,1,NULL,NULL,NULL,'d33c939b-1691-11df-97a5-7038c432aabf',NULL),(327808,950,1246,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33c9513-1691-11df-97a5-7038c432aabf',NULL),(327809,950,5282,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33c9694-1691-11df-97a5-7038c432aabf',NULL),(327810,950,6096,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33c981a-1691-11df-97a5-7038c432aabf',NULL),(327811,950,5272,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33c99f9-1691-11df-97a5-7038c432aabf',NULL),(327812,950,1146,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33c9b93-1691-11df-97a5-7038c432aabf',NULL),(327813,950,1154,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33c9d25-1691-11df-97a5-7038c432aabf',NULL),(327814,950,1192,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33c9eb7-1691-11df-97a5-7038c432aabf',NULL),(327815,950,1155,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33ca049-1691-11df-97a5-7038c432aabf',NULL),(327816,950,1164,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33ca206-1691-11df-97a5-7038c432aabf',NULL),(327817,950,1156,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33ca38b-1691-11df-97a5-7038c432aabf',NULL),(327818,950,5092,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33ca504-1691-11df-97a5-7038c432aabf',NULL),(327819,950,5086,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33ca685-1691-11df-97a5-7038c432aabf',NULL),(327820,950,5087,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33ca7fd-1691-11df-97a5-7038c432aabf',NULL),(327821,950,5085,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33ca97e-1691-11df-97a5-7038c432aabf',NULL),(327822,950,5088,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33caafb-1691-11df-97a5-7038c432aabf',NULL),(327823,950,5089,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33cac78-1691-11df-97a5-7038c432aabf',NULL),(327824,950,5356,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33cadf4-1691-11df-97a5-7038c432aabf',NULL),(327825,950,1248,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33caf6d-1691-11df-97a5-7038c432aabf',NULL),(327826,950,5096,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33cb0f2-1691-11df-97a5-7038c432aabf',NULL),(327827,950,6042,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33cb273-1691-11df-97a5-7038c432aabf',NULL),(327828,950,1088,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33cb3ef-1691-11df-97a5-7038c432aabf',NULL),(327829,950,1088,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33cb570-1691-11df-97a5-7038c432aabf',NULL),(327830,950,1088,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33cb6e9-1691-11df-97a5-7038c432aabf',NULL),(327831,950,1112,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33cb86a-1691-11df-97a5-7038c432aabf',NULL),(327832,950,1109,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33cb9e6-1691-11df-97a5-7038c432aabf',NULL),(327833,950,1110,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33cbb5f-1691-11df-97a5-7038c432aabf',NULL),(327834,950,1111,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33cbce0-1691-11df-97a5-7038c432aabf',NULL),(327835,950,1255,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33cbe58-1691-11df-97a5-7038c432aabf',NULL),(327836,950,1277,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33cc033-1691-11df-97a5-7038c432aabf',NULL),(327837,950,1261,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33cc1c5-1691-11df-97a5-7038c432aabf',NULL),(327838,950,1265,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33cc360-1691-11df-97a5-7038c432aabf',NULL),(327839,950,1268,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33cc4ed-1691-11df-97a5-7038c432aabf',NULL),(327840,950,1272,31448,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:38:39',0,1,NULL,NULL,NULL,'d33cc684-1691-11df-97a5-7038c432aabf',NULL),(327841,7119,1246,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33cc823-1691-11df-97a5-7038c432aabf',NULL),(327842,7119,5282,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33cc9b5-1691-11df-97a5-7038c432aabf',NULL),(327843,7119,6096,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33ccb4b-1691-11df-97a5-7038c432aabf',NULL),(327844,7119,5272,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33cccdd-1691-11df-97a5-7038c432aabf',NULL),(327845,7119,1146,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33ccea3-1691-11df-97a5-7038c432aabf',NULL),(327846,7119,1154,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33cd01b-1691-11df-97a5-7038c432aabf',NULL),(327847,7119,1192,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33cd19c-1691-11df-97a5-7038c432aabf',NULL),(327848,7119,1155,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33cd31d-1691-11df-97a5-7038c432aabf',NULL),(327849,7119,1164,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33cd49a-1691-11df-97a5-7038c432aabf',NULL),(327850,7119,1156,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33cd61b-1691-11df-97a5-7038c432aabf',NULL),(327851,7119,5092,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33cd797-1691-11df-97a5-7038c432aabf',NULL),(327852,7119,5086,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33cd91c-1691-11df-97a5-7038c432aabf',NULL),(327853,7119,5087,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33cdaa2-1691-11df-97a5-7038c432aabf',NULL),(327854,7119,5085,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33cdc1a-1691-11df-97a5-7038c432aabf',NULL),(327855,7119,5088,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33cdd97-1691-11df-97a5-7038c432aabf',NULL),(327856,7119,5089,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33cdf13-1691-11df-97a5-7038c432aabf',NULL),(327857,7119,5356,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33ce090-1691-11df-97a5-7038c432aabf',NULL),(327858,7119,1248,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33ce20d-1691-11df-97a5-7038c432aabf',NULL),(327859,7119,5497,31453,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33ce38e-1691-11df-97a5-7038c432aabf',NULL),(327860,7119,730,31453,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33ce513-1691-11df-97a5-7038c432aabf',NULL),(327861,7119,853,31453,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,993,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33ce6e9-1691-11df-97a5-7038c432aabf',NULL),(327862,7119,5096,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33ce888-1691-11df-97a5-7038c432aabf',NULL),(327863,7119,6042,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33cea23-1691-11df-97a5-7038c432aabf',NULL),(327864,7119,1088,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33cebc2-1691-11df-97a5-7038c432aabf',NULL),(327865,7119,1088,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33ced5d-1691-11df-97a5-7038c432aabf',NULL),(327866,7119,1088,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33ceef3-1691-11df-97a5-7038c432aabf',NULL),(327867,7119,1112,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33cfba1-1691-11df-97a5-7038c432aabf',NULL),(327868,7119,1109,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33cfd45-1691-11df-97a5-7038c432aabf',NULL),(327869,7119,1110,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33cfed7-1691-11df-97a5-7038c432aabf',NULL),(327870,7119,1111,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33d0075-1691-11df-97a5-7038c432aabf',NULL),(327871,7119,1255,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33d020c-1691-11df-97a5-7038c432aabf',NULL),(327872,7119,1277,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33d03a6-1691-11df-97a5-7038c432aabf',NULL),(327873,7119,1261,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33d055f-1691-11df-97a5-7038c432aabf',NULL),(327874,7119,1265,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33d06e4-1691-11df-97a5-7038c432aabf',NULL),(327875,7119,1268,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33d0861-1691-11df-97a5-7038c432aabf',NULL),(327876,7119,1272,31453,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:03',0,1,NULL,NULL,NULL,'d33d09e6-1691-11df-97a5-7038c432aabf',NULL),(327877,7539,1246,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d0b6b-1691-11df-97a5-7038c432aabf',NULL),(327878,7539,5282,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d0cf1-1691-11df-97a5-7038c432aabf',NULL),(327879,7539,6096,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d0edc-1691-11df-97a5-7038c432aabf',NULL),(327880,7539,5272,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d1073-1691-11df-97a5-7038c432aabf',NULL),(327881,7539,1146,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d1212-1691-11df-97a5-7038c432aabf',NULL),(327882,7539,1279,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d13b1-1691-11df-97a5-7038c432aabf',NULL),(327883,7539,1154,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d1543-1691-11df-97a5-7038c432aabf',NULL),(327884,7539,1192,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d1704-1691-11df-97a5-7038c432aabf',NULL),(327885,7539,1155,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d1885-1691-11df-97a5-7038c432aabf',NULL),(327886,7539,1164,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d1a0a-1691-11df-97a5-7038c432aabf',NULL),(327887,7539,1156,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d1b8f-1691-11df-97a5-7038c432aabf',NULL),(327888,7539,5092,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d1d14-1691-11df-97a5-7038c432aabf',NULL),(327889,7539,5086,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d1e9a-1691-11df-97a5-7038c432aabf',NULL),(327890,7539,5087,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d201b-1691-11df-97a5-7038c432aabf',NULL),(327891,7539,5085,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d21a0-1691-11df-97a5-7038c432aabf',NULL),(327892,7539,5088,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d231d-1691-11df-97a5-7038c432aabf',NULL),(327893,7539,5089,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d249e-1691-11df-97a5-7038c432aabf',NULL),(327894,7539,5356,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d2630-1691-11df-97a5-7038c432aabf',NULL),(327895,7539,1248,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d27b9-1691-11df-97a5-7038c432aabf',NULL),(327896,7539,952,31454,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d2929-1691-11df-97a5-7038c432aabf',NULL),(327897,7539,21,31454,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.2,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d2a90-1691-11df-97a5-7038c432aabf',NULL),(327898,7539,851,31454,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d2c00-1691-11df-97a5-7038c432aabf',NULL),(327899,7539,729,31454,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38000,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d2d67-1691-11df-97a5-7038c432aabf',NULL),(327900,7539,678,31454,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d2ed7-1691-11df-97a5-7038c432aabf',NULL),(327901,7539,5096,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d3047-1691-11df-97a5-7038c432aabf',NULL),(327902,7539,6042,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d31ae-1691-11df-97a5-7038c432aabf',NULL),(327903,7539,1088,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d331a-1691-11df-97a5-7038c432aabf',NULL),(327904,7539,1088,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d4403-1691-11df-97a5-7038c432aabf',NULL),(327905,7539,1088,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d456e-1691-11df-97a5-7038c432aabf',NULL),(327906,7539,1112,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d46de-1691-11df-97a5-7038c432aabf',NULL),(327907,7539,1109,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d4841-1691-11df-97a5-7038c432aabf',NULL),(327908,7539,1110,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d4dde-1691-11df-97a5-7038c432aabf',NULL),(327909,7539,1111,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d4f52-1691-11df-97a5-7038c432aabf',NULL),(327910,7539,1255,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d6223-1691-11df-97a5-7038c432aabf',NULL),(327911,7539,1277,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d64e0-1691-11df-97a5-7038c432aabf',NULL),(327912,7539,1261,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d6719-1691-11df-97a5-7038c432aabf',NULL),(327913,7539,1266,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d6956-1691-11df-97a5-7038c432aabf',NULL),(327914,7539,1265,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d799c-1691-11df-97a5-7038c432aabf',NULL),(327915,7539,1268,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d7bd1-1691-11df-97a5-7038c432aabf',NULL),(327916,7539,1272,31454,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:39:11',0,1,NULL,NULL,NULL,'d33d7fbe-1691-11df-97a5-7038c432aabf',NULL),(327917,4875,5589,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33d93a4-1691-11df-97a5-7038c432aabf',NULL),(327918,4875,5588,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33d95ea-1691-11df-97a5-7038c432aabf',NULL),(327919,4875,1246,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33da623-1691-11df-97a5-7038c432aabf',NULL),(327920,4875,5282,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33db75d-1691-11df-97a5-7038c432aabf',NULL),(327921,4875,969,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33ddf3b-1691-11df-97a5-7038c432aabf',NULL),(327922,4875,1151,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33de0d1-1691-11df-97a5-7038c432aabf',NULL),(327923,4875,1198,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33de249-1691-11df-97a5-7038c432aabf',NULL),(327924,4875,1198,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33de3d3-1691-11df-97a5-7038c432aabf',NULL),(327925,4875,1198,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33de550-1691-11df-97a5-7038c432aabf',NULL),(327926,4875,1198,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33de6d5-1691-11df-97a5-7038c432aabf',NULL),(327927,4875,1198,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33de85a-1691-11df-97a5-7038c432aabf',NULL),(327928,4875,5303,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33de9d7-1691-11df-97a5-7038c432aabf',NULL),(327929,4875,976,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33deb60-1691-11df-97a5-7038c432aabf',NULL),(327930,4875,1192,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33dece1-1691-11df-97a5-7038c432aabf',NULL),(327931,4875,979,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33dee5e-1691-11df-97a5-7038c432aabf',NULL),(327932,4875,1156,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33defdf-1691-11df-97a5-7038c432aabf',NULL),(327933,4875,6065,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33df160-1691-11df-97a5-7038c432aabf',NULL),(327934,4875,1154,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33df2e9-1691-11df-97a5-7038c432aabf',NULL),(327935,4875,5092,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33df466-1691-11df-97a5-7038c432aabf',NULL),(327936,4875,5314,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33df5e7-1691-11df-97a5-7038c432aabf',NULL),(327937,4875,5090,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33df768-1691-11df-97a5-7038c432aabf',NULL),(327938,4875,5087,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33df9b2-1691-11df-97a5-7038c432aabf',NULL),(327939,4875,5242,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33dfb4c-1691-11df-97a5-7038c432aabf',NULL),(327940,4875,5088,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33dfce3-1691-11df-97a5-7038c432aabf',NULL),(327941,4875,5089,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33dfe79-1691-11df-97a5-7038c432aabf',NULL),(327942,4875,1125,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33e003e-1691-11df-97a5-7038c432aabf',NULL),(327943,4875,1124,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33e01c4-1691-11df-97a5-7038c432aabf',NULL),(327944,4875,1123,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33e0345-1691-11df-97a5-7038c432aabf',NULL),(327945,4875,1122,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33e04c6-1691-11df-97a5-7038c432aabf',NULL),(327946,4875,1128,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33e064b-1691-11df-97a5-7038c432aabf',NULL),(327947,4875,1129,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33e07c8-1691-11df-97a5-7038c432aabf',NULL),(327948,4875,5096,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33e094d-1691-11df-97a5-7038c432aabf',NULL),(327949,4875,6042,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33e0ace-1691-11df-97a5-7038c432aabf',NULL),(327950,4875,1109,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33e0c4f-1691-11df-97a5-7038c432aabf',NULL),(327951,4875,1110,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33e0dd0-1691-11df-97a5-7038c432aabf',NULL),(327952,4875,1111,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33e0f51-1691-11df-97a5-7038c432aabf',NULL),(327953,4875,1112,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33e10d6-1691-11df-97a5-7038c432aabf',NULL),(327954,4875,1255,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33e1257-1691-11df-97a5-7038c432aabf',NULL),(327955,4875,1261,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33e13d3-1691-11df-97a5-7038c432aabf',NULL),(327956,4875,1265,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33e1550-1691-11df-97a5-7038c432aabf',NULL),(327957,4875,1268,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33e16d1-1691-11df-97a5-7038c432aabf',NULL),(327958,4875,984,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33e1856-1691-11df-97a5-7038c432aabf',NULL),(327959,4875,1272,31458,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:40:20',0,1,NULL,NULL,NULL,'d33e19d7-1691-11df-97a5-7038c432aabf',NULL),(327960,3733,1246,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e1b5d-1691-11df-97a5-7038c432aabf',NULL),(327961,3733,5282,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e1cd9-1691-11df-97a5-7038c432aabf',NULL),(327962,3733,6096,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e1e63-1691-11df-97a5-7038c432aabf',NULL),(327963,3733,5272,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e204a-1691-11df-97a5-7038c432aabf',NULL),(327964,3733,1146,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e21e1-1691-11df-97a5-7038c432aabf',NULL),(327965,3733,1154,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e237b-1691-11df-97a5-7038c432aabf',NULL),(327966,3733,1192,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e250d-1691-11df-97a5-7038c432aabf',NULL),(327967,3733,1155,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e26a4-1691-11df-97a5-7038c432aabf',NULL),(327968,3733,1164,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e285c-1691-11df-97a5-7038c432aabf',NULL),(327969,3733,1156,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e29e2-1691-11df-97a5-7038c432aabf',NULL),(327970,3733,5092,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e2b67-1691-11df-97a5-7038c432aabf',NULL),(327971,3733,5086,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e2ce3-1691-11df-97a5-7038c432aabf',NULL),(327972,3733,5087,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e2e64-1691-11df-97a5-7038c432aabf',NULL),(327973,3733,5085,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e2fe5-1691-11df-97a5-7038c432aabf',NULL),(327974,3733,5088,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e3166-1691-11df-97a5-7038c432aabf',NULL),(327975,3733,5089,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e32e3-1691-11df-97a5-7038c432aabf',NULL),(327976,3733,5356,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e3460-1691-11df-97a5-7038c432aabf',NULL),(327977,3733,1248,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e35e5-1691-11df-97a5-7038c432aabf',NULL),(327978,3733,5497,31462,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e376a-1691-11df-97a5-7038c432aabf',NULL),(327979,3733,730,31462,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e38e7-1691-11df-97a5-7038c432aabf',NULL),(327980,3733,853,31462,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,874,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e3a68-1691-11df-97a5-7038c432aabf',NULL),(327981,3733,5096,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e3be9-1691-11df-97a5-7038c432aabf',NULL),(327982,3733,1088,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e3d6e-1691-11df-97a5-7038c432aabf',NULL),(327983,3733,1088,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e3eeb-1691-11df-97a5-7038c432aabf',NULL),(327984,3733,1088,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e4070-1691-11df-97a5-7038c432aabf',NULL),(327985,3733,1112,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e41ed-1691-11df-97a5-7038c432aabf',NULL),(327986,3733,1109,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e436d-1691-11df-97a5-7038c432aabf',NULL),(327987,3733,1110,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e44f3-1691-11df-97a5-7038c432aabf',NULL),(327988,3733,1111,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e46c9-1691-11df-97a5-7038c432aabf',NULL),(327989,3733,1255,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e52c8-1691-11df-97a5-7038c432aabf',NULL),(327990,3733,1277,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e543c-1691-11df-97a5-7038c432aabf',NULL),(327991,3733,1261,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e55b9-1691-11df-97a5-7038c432aabf',NULL),(327992,3733,1265,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e573a-1691-11df-97a5-7038c432aabf',NULL),(327993,3733,1268,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e58b7-1691-11df-97a5-7038c432aabf',NULL),(327994,3733,1272,31462,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:42:12',0,1,NULL,NULL,NULL,'d33e5a38-1691-11df-97a5-7038c432aabf',NULL),(327995,1093,1246,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e5bb4-1691-11df-97a5-7038c432aabf',NULL),(327996,1093,5282,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e5d3a-1691-11df-97a5-7038c432aabf',NULL),(327997,1093,6096,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e5ebb-1691-11df-97a5-7038c432aabf',NULL),(327998,1093,5272,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e6048-1691-11df-97a5-7038c432aabf',NULL),(327999,1093,1146,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e62db-1691-11df-97a5-7038c432aabf',NULL),(328000,1093,1154,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e6550-1691-11df-97a5-7038c432aabf',NULL),(328001,1093,1192,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e67c9-1691-11df-97a5-7038c432aabf',NULL),(328002,1093,1155,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e6bb2-1691-11df-97a5-7038c432aabf',NULL),(328003,1093,1164,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e6e78-1691-11df-97a5-7038c432aabf',NULL),(328004,1093,1156,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e713a-1691-11df-97a5-7038c432aabf',NULL),(328005,1093,6065,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e7419-1691-11df-97a5-7038c432aabf',NULL),(328006,1093,6077,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e76a3-1691-11df-97a5-7038c432aabf',NULL),(328007,1093,5092,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e7929-1691-11df-97a5-7038c432aabf',NULL),(328008,1093,5086,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e7bb3-1691-11df-97a5-7038c432aabf',NULL),(328009,1093,5087,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e7e42-1691-11df-97a5-7038c432aabf',NULL),(328010,1093,5085,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e80c8-1691-11df-97a5-7038c432aabf',NULL),(328011,1093,5088,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e8356-1691-11df-97a5-7038c432aabf',NULL),(328012,1093,5089,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e85e0-1691-11df-97a5-7038c432aabf',NULL),(328013,1093,5356,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e886f-1691-11df-97a5-7038c432aabf',NULL),(328014,1093,1248,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e89f0-1691-11df-97a5-7038c432aabf',NULL),(328015,1093,5096,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e8b71-1691-11df-97a5-7038c432aabf',NULL),(328016,1093,1088,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e8cf2-1691-11df-97a5-7038c432aabf',NULL),(328017,1093,1088,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e8e73-1691-11df-97a5-7038c432aabf',NULL),(328018,1093,1088,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e8ff3-1691-11df-97a5-7038c432aabf',NULL),(328019,1093,1112,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e9170-1691-11df-97a5-7038c432aabf',NULL),(328020,1093,1109,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e92f5-1691-11df-97a5-7038c432aabf',NULL),(328021,1093,1110,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e94d0-1691-11df-97a5-7038c432aabf',NULL),(328022,1093,1111,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e9667-1691-11df-97a5-7038c432aabf',NULL),(328023,1093,1255,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e97fd-1691-11df-97a5-7038c432aabf',NULL),(328024,1093,1277,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e998f-1691-11df-97a5-7038c432aabf',NULL),(328025,1093,1261,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e9b25-1691-11df-97a5-7038c432aabf',NULL),(328026,1093,1265,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e9ce6-1691-11df-97a5-7038c432aabf',NULL),(328027,1093,1268,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e9e67-1691-11df-97a5-7038c432aabf',NULL),(328028,1093,1272,31465,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:43:28',0,1,NULL,NULL,NULL,'d33e9fe8-1691-11df-97a5-7038c432aabf',NULL),(328029,9157,1246,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ea161-1691-11df-97a5-7038c432aabf',NULL),(328030,9157,5282,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ea2dd-1691-11df-97a5-7038c432aabf',NULL),(328031,9157,6096,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ea45e-1691-11df-97a5-7038c432aabf',NULL),(328032,9157,1154,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ea5e4-1691-11df-97a5-7038c432aabf',NULL),(328033,9157,1192,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ea765-1691-11df-97a5-7038c432aabf',NULL),(328034,9157,1155,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ea8d9-1691-11df-97a5-7038c432aabf',NULL),(328035,9157,1164,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33eaa5e-1691-11df-97a5-7038c432aabf',NULL),(328036,9157,1156,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33eabdb-1691-11df-97a5-7038c432aabf',NULL),(328037,9157,6065,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ead57-1691-11df-97a5-7038c432aabf',NULL),(328038,9157,5092,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33eaed4-1691-11df-97a5-7038c432aabf',NULL),(328039,9157,5086,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33eb055-1691-11df-97a5-7038c432aabf',NULL),(328040,9157,1166,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33eb1da-1691-11df-97a5-7038c432aabf',NULL),(328041,9157,5087,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33eb357-1691-11df-97a5-7038c432aabf',NULL),(328042,9157,5085,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33eb625-1691-11df-97a5-7038c432aabf',NULL),(328043,9157,5088,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33eb7ab-1691-11df-97a5-7038c432aabf',NULL),(328044,9157,5089,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33eb92c-1691-11df-97a5-7038c432aabf',NULL),(328045,9157,5356,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ebaac-1691-11df-97a5-7038c432aabf',NULL),(328046,9157,1248,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ebe11-1691-11df-97a5-7038c432aabf',NULL),(328047,9157,952,31471,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1310,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ebfda-1691-11df-97a5-7038c432aabf',NULL),(328048,9157,5497,31471,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ec186-1691-11df-97a5-7038c432aabf',NULL),(328049,9157,730,31471,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ec325-1691-11df-97a5-7038c432aabf',NULL),(328050,9157,853,31471,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,508,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ec4c4-1691-11df-97a5-7038c432aabf',NULL),(328051,9157,21,31471,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ec65f-1691-11df-97a5-7038c432aabf',NULL),(328052,9157,851,31471,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ec7fd-1691-11df-97a5-7038c432aabf',NULL),(328053,9157,729,31471,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258000,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ec998-1691-11df-97a5-7038c432aabf',NULL),(328054,9157,790,31471,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.2,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ecb37-1691-11df-97a5-7038c432aabf',NULL),(328055,9157,654,31471,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.3,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33eccd2-1691-11df-97a5-7038c432aabf',NULL),(328056,9157,678,31471,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,800,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ece68-1691-11df-97a5-7038c432aabf',NULL),(328057,9157,5096,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ed007-1691-11df-97a5-7038c432aabf',NULL),(328058,9157,1088,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ed19d-1691-11df-97a5-7038c432aabf',NULL),(328059,9157,1088,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ed340-1691-11df-97a5-7038c432aabf',NULL),(328060,9157,1088,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ed4db-1691-11df-97a5-7038c432aabf',NULL),(328061,9157,1112,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ed67a-1691-11df-97a5-7038c432aabf',NULL),(328062,9157,1109,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ed815-1691-11df-97a5-7038c432aabf',NULL),(328063,9157,1110,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ed9af-1691-11df-97a5-7038c432aabf',NULL),(328064,9157,1111,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33edb4a-1691-11df-97a5-7038c432aabf',NULL),(328065,9157,1255,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33edce0-1691-11df-97a5-7038c432aabf',NULL),(328066,9157,1277,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ede7b-1691-11df-97a5-7038c432aabf',NULL),(328067,9157,1261,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ee015-1691-11df-97a5-7038c432aabf',NULL),(328068,9157,1265,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ee1b4-1691-11df-97a5-7038c432aabf',NULL),(328069,9157,1268,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ee382-1691-11df-97a5-7038c432aabf',NULL),(328070,9157,1272,31471,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:15',0,1,NULL,NULL,NULL,'d33ee51d-1691-11df-97a5-7038c432aabf',NULL),(328071,3948,1246,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33ee6c4-1691-11df-97a5-7038c432aabf',NULL),(328072,3948,5282,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33ee863-1691-11df-97a5-7038c432aabf',NULL),(328073,3948,6096,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33eea06-1691-11df-97a5-7038c432aabf',NULL),(328074,3948,1154,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33eebaa-1691-11df-97a5-7038c432aabf',NULL),(328075,3948,1192,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33efbaf-1691-11df-97a5-7038c432aabf',NULL),(328076,3948,1155,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33efd53-1691-11df-97a5-7038c432aabf',NULL),(328077,3948,1164,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33efee5-1691-11df-97a5-7038c432aabf',NULL),(328078,3948,1156,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33f0084-1691-11df-97a5-7038c432aabf',NULL),(328079,3948,6065,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33f0222-1691-11df-97a5-7038c432aabf',NULL),(328080,3948,5092,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33f03b9-1691-11df-97a5-7038c432aabf',NULL),(328081,3948,5086,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33f055c-1691-11df-97a5-7038c432aabf',NULL),(328082,3948,5087,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33f06f7-1691-11df-97a5-7038c432aabf',NULL),(328083,3948,5085,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33f0896-1691-11df-97a5-7038c432aabf',NULL),(328084,3948,5088,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33f0adf-1691-11df-97a5-7038c432aabf',NULL),(328085,3948,5089,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33f0c87-1691-11df-97a5-7038c432aabf',NULL),(328086,3948,5356,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33f0e44-1691-11df-97a5-7038c432aabf',NULL),(328087,3948,1248,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33f0feb-1691-11df-97a5-7038c432aabf',NULL),(328088,3948,5096,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33f11a4-1691-11df-97a5-7038c432aabf',NULL),(328089,3948,1088,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33f1343-1691-11df-97a5-7038c432aabf',NULL),(328090,3948,1088,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33f14e2-1691-11df-97a5-7038c432aabf',NULL),(328091,3948,1112,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33f1685-1691-11df-97a5-7038c432aabf',NULL),(328092,3948,1109,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33f181b-1691-11df-97a5-7038c432aabf',NULL),(328093,3948,1110,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33f19ba-1691-11df-97a5-7038c432aabf',NULL),(328094,3948,1111,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33f1b50-1691-11df-97a5-7038c432aabf',NULL),(328095,3948,1255,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33f1cef-1691-11df-97a5-7038c432aabf',NULL),(328096,3948,1277,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33f1e8e-1691-11df-97a5-7038c432aabf',NULL),(328097,3948,1261,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33f202d-1691-11df-97a5-7038c432aabf',NULL),(328098,3948,1265,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33f21d0-1691-11df-97a5-7038c432aabf',NULL),(328099,3948,1268,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33f2367-1691-11df-97a5-7038c432aabf',NULL),(328100,3948,1272,31473,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:45:56',0,1,NULL,NULL,NULL,'d33f250a-1691-11df-97a5-7038c432aabf',NULL),(328101,8644,1246,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f26a4-1691-11df-97a5-7038c432aabf',NULL),(328102,8644,5282,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f2861-1691-11df-97a5-7038c432aabf',NULL),(328103,8644,6096,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f2a04-1691-11df-97a5-7038c432aabf',NULL),(328104,8644,5272,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f2b85-1691-11df-97a5-7038c432aabf',NULL),(328105,8644,1146,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f2d0b-1691-11df-97a5-7038c432aabf',NULL),(328106,8644,1154,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f2e87-1691-11df-97a5-7038c432aabf',NULL),(328107,8644,1192,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f3015-1691-11df-97a5-7038c432aabf',NULL),(328108,8644,1155,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f3192-1691-11df-97a5-7038c432aabf',NULL),(328109,8644,1164,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f3313-1691-11df-97a5-7038c432aabf',NULL),(328110,8644,1156,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f3494-1691-11df-97a5-7038c432aabf',NULL),(328111,8644,5092,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f360c-1691-11df-97a5-7038c432aabf',NULL),(328112,8644,5086,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f46b9-1691-11df-97a5-7038c432aabf',NULL),(328113,8644,1166,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,644,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f4842-1691-11df-97a5-7038c432aabf',NULL),(328114,8644,5087,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f49bf-1691-11df-97a5-7038c432aabf',NULL),(328115,8644,5085,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f4b40-1691-11df-97a5-7038c432aabf',NULL),(328116,8644,5088,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f5199-1691-11df-97a5-7038c432aabf',NULL),(328117,8644,5089,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.6,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f5330-1691-11df-97a5-7038c432aabf',NULL),(328118,8644,5356,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f66b8-1691-11df-97a5-7038c432aabf',NULL),(328119,8644,1248,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f6960-1691-11df-97a5-7038c432aabf',NULL),(328120,8644,5096,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f6bbb-1691-11df-97a5-7038c432aabf',NULL),(328121,8644,1088,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f6e12-1691-11df-97a5-7038c432aabf',NULL),(328122,8644,1088,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f7f58-1691-11df-97a5-7038c432aabf',NULL),(328123,8644,1088,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f81bc-1691-11df-97a5-7038c432aabf',NULL),(328124,8644,1112,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f8704-1691-11df-97a5-7038c432aabf',NULL),(328125,8644,1109,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f9b6f-1691-11df-97a5-7038c432aabf',NULL),(328126,8644,1110,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33f9de3-1691-11df-97a5-7038c432aabf',NULL),(328127,8644,1111,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33faf33-1691-11df-97a5-7038c432aabf',NULL),(328128,8644,1255,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33fc08a-1691-11df-97a5-7038c432aabf',NULL),(328129,8644,1277,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33fd1f8-1691-11df-97a5-7038c432aabf',NULL),(328130,8644,1261,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33ffa9a-1691-11df-97a5-7038c432aabf',NULL),(328131,8644,1265,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33ffc5f-1691-11df-97a5-7038c432aabf',NULL),(328132,8644,1268,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33ffde5-1691-11df-97a5-7038c432aabf',NULL),(328133,8644,1272,31476,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:31',0,1,NULL,NULL,NULL,'d33fff7f-1691-11df-97a5-7038c432aabf',NULL),(328134,7780,1246,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d340010d-1691-11df-97a5-7038c432aabf',NULL),(328135,7780,5282,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d34002a3-1691-11df-97a5-7038c432aabf',NULL),(328136,7780,6096,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d3400431-1691-11df-97a5-7038c432aabf',NULL),(328137,7780,5272,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d34005bf-1691-11df-97a5-7038c432aabf',NULL),(328138,7780,1146,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d3400751-1691-11df-97a5-7038c432aabf',NULL),(328139,7780,1154,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d34008db-1691-11df-97a5-7038c432aabf',NULL),(328140,7780,1192,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d3400a6d-1691-11df-97a5-7038c432aabf',NULL),(328141,7780,1155,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d3400bff-1691-11df-97a5-7038c432aabf',NULL),(328142,7780,1164,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d3400d8c-1691-11df-97a5-7038c432aabf',NULL),(328143,7780,1156,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d3400f23-1691-11df-97a5-7038c432aabf',NULL),(328144,7780,1165,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d34010b9-1691-11df-97a5-7038c432aabf',NULL),(328145,7780,5092,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d3401250-1691-11df-97a5-7038c432aabf',NULL),(328146,7780,5086,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d34013e2-1691-11df-97a5-7038c432aabf',NULL),(328147,7780,5087,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d3401578-1691-11df-97a5-7038c432aabf',NULL),(328148,7780,5085,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d340170e-1691-11df-97a5-7038c432aabf',NULL),(328149,7780,5088,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d34018a0-1691-11df-97a5-7038c432aabf',NULL),(328150,7780,5089,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d3401a37-1691-11df-97a5-7038c432aabf',NULL),(328151,7780,5356,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d3401bc9-1691-11df-97a5-7038c432aabf',NULL),(328152,7780,1248,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d3401d63-1691-11df-97a5-7038c432aabf',NULL),(328153,7780,5096,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d3401efa-1691-11df-97a5-7038c432aabf',NULL),(328154,7780,1088,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d340208c-1691-11df-97a5-7038c432aabf',NULL),(328155,7780,1088,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d3402222-1691-11df-97a5-7038c432aabf',NULL),(328156,7780,1088,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d34023b8-1691-11df-97a5-7038c432aabf',NULL),(328157,7780,1112,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d3402553-1691-11df-97a5-7038c432aabf',NULL),(328158,7780,1109,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d34026e9-1691-11df-97a5-7038c432aabf',NULL),(328159,7780,1110,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d3402877-1691-11df-97a5-7038c432aabf',NULL),(328160,7780,1111,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d3402a09-1691-11df-97a5-7038c432aabf',NULL),(328161,7780,1255,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d3402ba0-1691-11df-97a5-7038c432aabf',NULL),(328162,7780,1277,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d3402d36-1691-11df-97a5-7038c432aabf',NULL),(328163,7780,1261,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d3402ec8-1691-11df-97a5-7038c432aabf',NULL),(328164,7780,1265,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d3403063-1691-11df-97a5-7038c432aabf',NULL),(328165,7780,1268,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d34031f5-1691-11df-97a5-7038c432aabf',NULL),(328166,7780,1272,31477,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:24',0,1,NULL,NULL,NULL,'d3403382-1691-11df-97a5-7038c432aabf',NULL),(328167,7249,1246,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d3403519-1691-11df-97a5-7038c432aabf',NULL),(328168,7249,5282,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d34036bc-1691-11df-97a5-7038c432aabf',NULL),(328169,7249,6096,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d340385b-1691-11df-97a5-7038c432aabf',NULL),(328170,7249,5272,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d34039ed-1691-11df-97a5-7038c432aabf',NULL),(328171,7249,1146,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d3403b7f-1691-11df-97a5-7038c432aabf',NULL),(328172,7249,1154,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d3403d11-1691-11df-97a5-7038c432aabf',NULL),(328173,7249,1192,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d3403e9b-1691-11df-97a5-7038c432aabf',NULL),(328174,7249,1155,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d3404031-1691-11df-97a5-7038c432aabf',NULL),(328175,7249,1164,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d34041cc-1691-11df-97a5-7038c432aabf',NULL),(328176,7249,1156,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d3404362-1691-11df-97a5-7038c432aabf',NULL),(328177,7249,6065,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d34044f4-1691-11df-97a5-7038c432aabf',NULL),(328178,7249,6077,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d3404679-1691-11df-97a5-7038c432aabf',NULL),(328179,7249,5092,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d340480b-1691-11df-97a5-7038c432aabf',NULL),(328180,7249,5086,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d340499d-1691-11df-97a5-7038c432aabf',NULL),(328181,7249,5087,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d3404b2f-1691-11df-97a5-7038c432aabf',NULL),(328182,7249,5085,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d3404cc6-1691-11df-97a5-7038c432aabf',NULL),(328183,7249,5088,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d3404e4f-1691-11df-97a5-7038c432aabf',NULL),(328184,7249,5089,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d3404fe6-1691-11df-97a5-7038c432aabf',NULL),(328185,7249,5356,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d3405178-1691-11df-97a5-7038c432aabf',NULL),(328186,7249,1248,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d340530a-1691-11df-97a5-7038c432aabf',NULL),(328187,7249,5096,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d3405498-1691-11df-97a5-7038c432aabf',NULL),(328188,7249,1088,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d3405636-1691-11df-97a5-7038c432aabf',NULL),(328189,7249,1088,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d34057c8-1691-11df-97a5-7038c432aabf',NULL),(328190,7249,1088,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d340595f-1691-11df-97a5-7038c432aabf',NULL),(328191,7249,1112,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d3405af5-1691-11df-97a5-7038c432aabf',NULL),(328192,7249,1109,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d3405c83-1691-11df-97a5-7038c432aabf',NULL),(328193,7249,1110,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d3405e19-1691-11df-97a5-7038c432aabf',NULL),(328194,7249,1111,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d3405fa7-1691-11df-97a5-7038c432aabf',NULL),(328195,7249,1255,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d3406135-1691-11df-97a5-7038c432aabf',NULL),(328196,7249,1277,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d34062c7-1691-11df-97a5-7038c432aabf',NULL),(328197,7249,1261,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d340645d-1691-11df-97a5-7038c432aabf',NULL),(328198,7249,1265,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d3407240-1691-11df-97a5-7038c432aabf',NULL),(328199,7249,1268,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d34073d6-1691-11df-97a5-7038c432aabf',NULL),(328200,7249,1272,31478,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:02',0,1,NULL,NULL,NULL,'d340755b-1691-11df-97a5-7038c432aabf',NULL),(328201,5034,5589,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d34076e9-1691-11df-97a5-7038c432aabf',NULL),(328202,5034,5588,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d3407877-1691-11df-97a5-7038c432aabf',NULL),(328203,5034,1246,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d3407a09-1691-11df-97a5-7038c432aabf',NULL),(328204,5034,5282,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d3407b9b-1691-11df-97a5-7038c432aabf',NULL),(328205,5034,969,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d3407d29-1691-11df-97a5-7038c432aabf',NULL),(328206,5034,1151,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d3407ed5-1691-11df-97a5-7038c432aabf',NULL),(328207,5034,1198,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d3408196-1691-11df-97a5-7038c432aabf',NULL),(328208,5034,1198,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d3408425-1691-11df-97a5-7038c432aabf',NULL),(328209,5034,1198,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d34086af-1691-11df-97a5-7038c432aabf',NULL),(328210,5034,1198,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d3408c0c-1691-11df-97a5-7038c432aabf',NULL),(328211,5034,1198,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d3408ebc-1691-11df-97a5-7038c432aabf',NULL),(328212,5034,1198,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d3409176-1691-11df-97a5-7038c432aabf',NULL),(328213,5034,5303,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d3409422-1691-11df-97a5-7038c432aabf',NULL),(328214,5034,976,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d34096b9-1691-11df-97a5-7038c432aabf',NULL),(328215,5034,1192,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d3409965-1691-11df-97a5-7038c432aabf',NULL),(328216,5034,979,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d3409c05-1691-11df-97a5-7038c432aabf',NULL),(328217,5034,1156,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d3409ea9-1691-11df-97a5-7038c432aabf',NULL),(328218,5034,1164,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340a14d-1691-11df-97a5-7038c432aabf',NULL),(328219,5034,6065,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340a3ec-1691-11df-97a5-7038c432aabf',NULL),(328220,5034,1154,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340a690-1691-11df-97a5-7038c432aabf',NULL),(328221,5034,5092,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340a92f-1691-11df-97a5-7038c432aabf',NULL),(328222,5034,5314,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340abcf-1691-11df-97a5-7038c432aabf',NULL),(328223,5034,5090,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340ad6e-1691-11df-97a5-7038c432aabf',NULL),(328224,5034,5087,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340af00-1691-11df-97a5-7038c432aabf',NULL),(328225,5034,5088,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340b092-1691-11df-97a5-7038c432aabf',NULL),(328226,5034,5089,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340b21c-1691-11df-97a5-7038c432aabf',NULL),(328227,5034,1125,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340b3b2-1691-11df-97a5-7038c432aabf',NULL),(328228,5034,1124,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340b544-1691-11df-97a5-7038c432aabf',NULL),(328229,5034,1123,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340b6e7-1691-11df-97a5-7038c432aabf',NULL),(328230,5034,1122,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340b879-1691-11df-97a5-7038c432aabf',NULL),(328231,5034,1128,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340ba07-1691-11df-97a5-7038c432aabf',NULL),(328232,5034,1129,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340bb9d-1691-11df-97a5-7038c432aabf',NULL),(328233,5034,1209,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340bd2f-1691-11df-97a5-7038c432aabf',NULL),(328234,5034,1224,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340bec1-1691-11df-97a5-7038c432aabf',NULL),(328235,5034,5096,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340c053-1691-11df-97a5-7038c432aabf',NULL),(328236,5034,1088,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340c1ee-1691-11df-97a5-7038c432aabf',NULL),(328237,5034,1088,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340c380-1691-11df-97a5-7038c432aabf',NULL),(328238,5034,1088,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340c50a-1691-11df-97a5-7038c432aabf',NULL),(328239,5034,1109,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340c69c-1691-11df-97a5-7038c432aabf',NULL),(328240,5034,1110,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340c82a-1691-11df-97a5-7038c432aabf',NULL),(328241,5034,1111,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340c9c4-1691-11df-97a5-7038c432aabf',NULL),(328242,5034,1112,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340cb4e-1691-11df-97a5-7038c432aabf',NULL),(328243,5034,1255,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340cce8-1691-11df-97a5-7038c432aabf',NULL),(328244,5034,1261,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340ce7f-1691-11df-97a5-7038c432aabf',NULL),(328245,5034,1265,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340d008-1691-11df-97a5-7038c432aabf',NULL),(328246,5034,1268,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340d19e-1691-11df-97a5-7038c432aabf',NULL),(328247,5034,984,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340d335-1691-11df-97a5-7038c432aabf',NULL),(328248,5034,1272,31479,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:39',0,1,NULL,NULL,NULL,'d340d4c7-1691-11df-97a5-7038c432aabf',NULL),(328249,2430,1246,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340d659-1691-11df-97a5-7038c432aabf',NULL),(328250,2430,5282,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340d7ef-1691-11df-97a5-7038c432aabf',NULL),(328251,2430,6096,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340d981-1691-11df-97a5-7038c432aabf',NULL),(328252,2430,5272,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340db13-1691-11df-97a5-7038c432aabf',NULL),(328253,2430,1146,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340dca5-1691-11df-97a5-7038c432aabf',NULL),(328254,2430,1154,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340de40-1691-11df-97a5-7038c432aabf',NULL),(328255,2430,1192,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340dfd6-1691-11df-97a5-7038c432aabf',NULL),(328256,2430,1164,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340e171-1691-11df-97a5-7038c432aabf',NULL),(328257,2430,1156,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340e307-1691-11df-97a5-7038c432aabf',NULL),(328258,2430,1156,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340e49e-1691-11df-97a5-7038c432aabf',NULL),(328259,2430,5092,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340e630-1691-11df-97a5-7038c432aabf',NULL),(328260,2430,5086,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340e7c2-1691-11df-97a5-7038c432aabf',NULL),(328261,2430,5087,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340e95d-1691-11df-97a5-7038c432aabf',NULL),(328262,2430,5085,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340eaef-1691-11df-97a5-7038c432aabf',NULL),(328263,2430,5088,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340ec85-1691-11df-97a5-7038c432aabf',NULL),(328264,2430,5089,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340ee13-1691-11df-97a5-7038c432aabf',NULL),(328265,2430,5356,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340efa9-1691-11df-97a5-7038c432aabf',NULL),(328266,2430,1248,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340f137-1691-11df-97a5-7038c432aabf',NULL),(328267,2430,5096,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340f2cd-1691-11df-97a5-7038c432aabf',NULL),(328268,2430,1088,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340f468-1691-11df-97a5-7038c432aabf',NULL),(328269,2430,1088,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340f5fe-1691-11df-97a5-7038c432aabf',NULL),(328270,2430,1088,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340f790-1691-11df-97a5-7038c432aabf',NULL),(328271,2430,1112,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340fa9f-1691-11df-97a5-7038c432aabf',NULL),(328272,2430,1109,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340fc3e-1691-11df-97a5-7038c432aabf',NULL),(328273,2430,1110,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340fdd4-1691-11df-97a5-7038c432aabf',NULL),(328274,2430,1111,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d340ff62-1691-11df-97a5-7038c432aabf',NULL),(328275,2430,1255,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d3410101-1691-11df-97a5-7038c432aabf',NULL),(328276,2430,1277,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d341028f-1691-11df-97a5-7038c432aabf',NULL),(328277,2430,1261,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d341043a-1691-11df-97a5-7038c432aabf',NULL),(328278,2430,1265,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d34105ea-1691-11df-97a5-7038c432aabf',NULL),(328279,2430,1268,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d3410785-1691-11df-97a5-7038c432aabf',NULL),(328280,2430,1272,31480,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:13',0,1,NULL,NULL,NULL,'d341091b-1691-11df-97a5-7038c432aabf',NULL),(328281,4051,5589,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3410aa9-1691-11df-97a5-7038c432aabf',NULL),(328282,4051,5588,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3410c3f-1691-11df-97a5-7038c432aabf',NULL),(328283,4051,1246,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3410dd6-1691-11df-97a5-7038c432aabf',NULL),(328284,4051,5282,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3411b9f-1691-11df-97a5-7038c432aabf',NULL),(328285,4051,969,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3411d1b-1691-11df-97a5-7038c432aabf',NULL),(328286,4051,1198,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3411e8b-1691-11df-97a5-7038c432aabf',NULL),(328287,4051,1198,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d341200c-1691-11df-97a5-7038c432aabf',NULL),(328288,4051,1198,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3412189-1691-11df-97a5-7038c432aabf',NULL),(328289,4051,1198,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3412305-1691-11df-97a5-7038c432aabf',NULL),(328290,4051,1198,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3412482-1691-11df-97a5-7038c432aabf',NULL),(328291,4051,1198,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d34125ff-1691-11df-97a5-7038c432aabf',NULL),(328292,4051,5303,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3412780-1691-11df-97a5-7038c432aabf',NULL),(328293,4051,976,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d34128fc-1691-11df-97a5-7038c432aabf',NULL),(328294,4051,1192,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3412a7d-1691-11df-97a5-7038c432aabf',NULL),(328295,4051,1155,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3412bfa-1691-11df-97a5-7038c432aabf',NULL),(328296,4051,1156,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3412ddd-1691-11df-97a5-7038c432aabf',NULL),(328297,4051,1164,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3412f74-1691-11df-97a5-7038c432aabf',NULL),(328298,4051,6065,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3413102-1691-11df-97a5-7038c432aabf',NULL),(328299,4051,1154,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3413298-1691-11df-97a5-7038c432aabf',NULL),(328300,4051,5092,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3413426-1691-11df-97a5-7038c432aabf',NULL),(328301,4051,5314,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d34135de-1691-11df-97a5-7038c432aabf',NULL),(328302,4051,5090,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.5,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d341375b-1691-11df-97a5-7038c432aabf',NULL),(328303,4051,5087,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d34138dc-1691-11df-97a5-7038c432aabf',NULL),(328304,4051,5242,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3413a61-1691-11df-97a5-7038c432aabf',NULL),(328305,4051,5088,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3413bd9-1691-11df-97a5-7038c432aabf',NULL),(328306,4051,5089,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3413d56-1691-11df-97a5-7038c432aabf',NULL),(328307,4051,1125,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3413ed3-1691-11df-97a5-7038c432aabf',NULL),(328308,4051,1124,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3414054-1691-11df-97a5-7038c432aabf',NULL),(328309,4051,1123,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d34141d0-1691-11df-97a5-7038c432aabf',NULL),(328310,4051,1122,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3414367-1691-11df-97a5-7038c432aabf',NULL),(328311,4051,1128,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d34144ec-1691-11df-97a5-7038c432aabf',NULL),(328312,4051,1129,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d341464f-1691-11df-97a5-7038c432aabf',NULL),(328313,4051,1209,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d34147bb-1691-11df-97a5-7038c432aabf',NULL),(328314,4051,1224,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3414922-1691-11df-97a5-7038c432aabf',NULL),(328315,4051,5096,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3414a89-1691-11df-97a5-7038c432aabf',NULL),(328316,4051,986,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3414bfd-1691-11df-97a5-7038c432aabf',NULL),(328317,4051,6042,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3414d60-1691-11df-97a5-7038c432aabf',NULL),(328318,4051,1088,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3414ec8-1691-11df-97a5-7038c432aabf',NULL),(328319,4051,1088,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d341502b-1691-11df-97a5-7038c432aabf',NULL),(328320,4051,1088,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d34160b5-1691-11df-97a5-7038c432aabf',NULL),(328321,4051,1109,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3416221-1691-11df-97a5-7038c432aabf',NULL),(328322,4051,1110,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3416384-1691-11df-97a5-7038c432aabf',NULL),(328323,4051,1111,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d34164eb-1691-11df-97a5-7038c432aabf',NULL),(328324,4051,1112,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3416a99-1691-11df-97a5-7038c432aabf',NULL),(328325,4051,1255,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3416c12-1691-11df-97a5-7038c432aabf',NULL),(328326,4051,1261,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3417ec8-1691-11df-97a5-7038c432aabf',NULL),(328327,4051,1265,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3418170-1691-11df-97a5-7038c432aabf',NULL),(328328,4051,1268,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d34183cc-1691-11df-97a5-7038c432aabf',NULL),(328329,4051,984,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3418627-1691-11df-97a5-7038c432aabf',NULL),(328330,4051,1272,31482,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:47:27',0,1,NULL,NULL,NULL,'d3419760-1691-11df-97a5-7038c432aabf',NULL),(328331,7902,1246,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d341999e-1691-11df-97a5-7038c432aabf',NULL),(328332,7902,5282,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d3419dcb-1691-11df-97a5-7038c432aabf',NULL),(328333,7902,6096,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d341b1fa-1691-11df-97a5-7038c432aabf',NULL),(328334,7902,5272,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d341b43b-1691-11df-97a5-7038c432aabf',NULL),(328335,7902,1146,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d341c47d-1691-11df-97a5-7038c432aabf',NULL),(328336,7902,1154,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d341d5bb-1691-11df-97a5-7038c432aabf',NULL),(328337,7902,1192,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d341f9c1-1691-11df-97a5-7038c432aabf',NULL),(328338,7902,1164,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d341fb46-1691-11df-97a5-7038c432aabf',NULL),(328339,7902,1156,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d341fcbb-1691-11df-97a5-7038c432aabf',NULL),(328340,7902,6065,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d341fe3b-1691-11df-97a5-7038c432aabf',NULL),(328341,7902,5092,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d341ffbc-1691-11df-97a5-7038c432aabf',NULL),(328342,7902,5086,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d3420135-1691-11df-97a5-7038c432aabf',NULL),(328343,7902,5087,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d34202b2-1691-11df-97a5-7038c432aabf',NULL),(328344,7902,5085,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d342042e-1691-11df-97a5-7038c432aabf',NULL),(328345,7902,5088,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d34205a7-1691-11df-97a5-7038c432aabf',NULL),(328346,7902,5089,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d3420723-1691-11df-97a5-7038c432aabf',NULL),(328347,7902,5356,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d3420897-1691-11df-97a5-7038c432aabf',NULL),(328348,7902,1248,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d3420a18-1691-11df-97a5-7038c432aabf',NULL),(328349,7902,5096,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d3420b99-1691-11df-97a5-7038c432aabf',NULL),(328350,7902,6042,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d3420d0d-1691-11df-97a5-7038c432aabf',NULL),(328351,7902,6042,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d3420e8e-1691-11df-97a5-7038c432aabf',NULL),(328352,7902,1088,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d3421007-1691-11df-97a5-7038c432aabf',NULL),(328353,7902,1088,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d3421183-1691-11df-97a5-7038c432aabf',NULL),(328354,7902,1088,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d34212fc-1691-11df-97a5-7038c432aabf',NULL),(328355,7902,1112,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d3421479-1691-11df-97a5-7038c432aabf',NULL),(328356,7902,1109,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d34215f5-1691-11df-97a5-7038c432aabf',NULL),(328357,7902,1110,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d34217d0-1691-11df-97a5-7038c432aabf',NULL),(328358,7902,1111,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d3421962-1691-11df-97a5-7038c432aabf',NULL),(328359,7902,1255,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d3421aec-1691-11df-97a5-7038c432aabf',NULL),(328360,7902,1277,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d3421c7e-1691-11df-97a5-7038c432aabf',NULL),(328361,7902,1261,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d3421e10-1691-11df-97a5-7038c432aabf',NULL),(328362,7902,1265,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d3421fcd-1691-11df-97a5-7038c432aabf',NULL),(328363,7902,1268,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d3422149-1691-11df-97a5-7038c432aabf',NULL),(328364,7902,1272,31484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:46:35',0,1,NULL,NULL,NULL,'d34222c2-1691-11df-97a5-7038c432aabf',NULL),(328365,3835,1246,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d342243a-1691-11df-97a5-7038c432aabf',NULL),(328366,3835,5282,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d34225b2-1691-11df-97a5-7038c432aabf',NULL),(328367,3835,6096,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d342272f-1691-11df-97a5-7038c432aabf',NULL),(328368,3835,5272,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d34228b0-1691-11df-97a5-7038c432aabf',NULL),(328369,3835,1154,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d3422a24-1691-11df-97a5-7038c432aabf',NULL),(328370,3835,1192,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d3422ba1-1691-11df-97a5-7038c432aabf',NULL),(328371,3835,5092,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d3422d19-1691-11df-97a5-7038c432aabf',NULL),(328372,3835,5086,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d3422e96-1691-11df-97a5-7038c432aabf',NULL),(328373,3835,5087,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d3423017-1691-11df-97a5-7038c432aabf',NULL),(328374,3835,5085,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d342318f-1691-11df-97a5-7038c432aabf',NULL),(328375,3835,5088,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d3423308-1691-11df-97a5-7038c432aabf',NULL),(328376,3835,5089,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d3423484-1691-11df-97a5-7038c432aabf',NULL),(328377,3835,5356,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d3423601-1691-11df-97a5-7038c432aabf',NULL),(328378,3835,1248,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d3423779-1691-11df-97a5-7038c432aabf',NULL),(328379,3835,5497,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,385,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d34238f6-1691-11df-97a5-7038c432aabf',NULL),(328380,3835,730,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d3423a73-1691-11df-97a5-7038c432aabf',NULL),(328381,3835,853,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,704,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d3423beb-1691-11df-97a5-7038c432aabf',NULL),(328382,3835,5096,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d3423d64-1691-11df-97a5-7038c432aabf',NULL),(328383,3835,6042,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d3423f43-1691-11df-97a5-7038c432aabf',NULL),(328384,3835,6042,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d34240d9-1691-11df-97a5-7038c432aabf',NULL),(328385,3835,1112,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d3424267-1691-11df-97a5-7038c432aabf',NULL),(328386,3835,1109,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d34243f5-1691-11df-97a5-7038c432aabf',NULL),(328387,3835,1110,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d3424587-1691-11df-97a5-7038c432aabf',NULL),(328388,3835,1111,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d342473b-1691-11df-97a5-7038c432aabf',NULL),(328389,3835,1255,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d34248b8-1691-11df-97a5-7038c432aabf',NULL),(328390,3835,1277,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d3424a30-1691-11df-97a5-7038c432aabf',NULL),(328391,3835,1261,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d3424ba8-1691-11df-97a5-7038c432aabf',NULL),(328392,3835,1265,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d3424d25-1691-11df-97a5-7038c432aabf',NULL),(328393,3835,1268,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d3424e9e-1691-11df-97a5-7038c432aabf',NULL),(328394,3835,1272,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d3425016-1691-11df-97a5-7038c432aabf',NULL),(328395,3835,1272,31487,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:48:36',0,1,NULL,NULL,NULL,'d342518e-1691-11df-97a5-7038c432aabf',NULL),(328396,3724,1246,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d342530b-1691-11df-97a5-7038c432aabf',NULL),(328397,3724,5282,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d3425488-1691-11df-97a5-7038c432aabf',NULL),(328398,3724,6096,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d34255fc-1691-11df-97a5-7038c432aabf',NULL),(328399,3724,1154,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d3425778-1691-11df-97a5-7038c432aabf',NULL),(328400,3724,1192,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d34258f1-1691-11df-97a5-7038c432aabf',NULL),(328401,3724,1155,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d3425a6e-1691-11df-97a5-7038c432aabf',NULL),(328402,3724,1164,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d3425be2-1691-11df-97a5-7038c432aabf',NULL),(328403,3724,1156,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d3425d5e-1691-11df-97a5-7038c432aabf',NULL),(328404,3724,5092,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d3425edb-1691-11df-97a5-7038c432aabf',NULL),(328405,3724,5086,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d3426ade-1691-11df-97a5-7038c432aabf',NULL),(328406,3724,5087,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d3426c6c-1691-11df-97a5-7038c432aabf',NULL),(328407,3724,5085,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d3426e25-1691-11df-97a5-7038c432aabf',NULL),(328408,3724,5088,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d3426fa1-1691-11df-97a5-7038c432aabf',NULL),(328409,3724,5089,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d342711a-1691-11df-97a5-7038c432aabf',NULL),(328410,3724,5356,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d3427292-1691-11df-97a5-7038c432aabf',NULL),(328411,3724,1248,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d342740f-1691-11df-97a5-7038c432aabf',NULL),(328412,3724,5096,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d3427590-1691-11df-97a5-7038c432aabf',NULL),(328413,3724,1088,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d3427708-1691-11df-97a5-7038c432aabf',NULL),(328414,3724,1088,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d3427896-1691-11df-97a5-7038c432aabf',NULL),(328415,3724,1088,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d3427b18-1691-11df-97a5-7038c432aabf',NULL),(328416,3724,1112,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d3427d88-1691-11df-97a5-7038c432aabf',NULL),(328417,3724,1109,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d3427ff9-1691-11df-97a5-7038c432aabf',NULL),(328418,3724,1110,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d342836e-1691-11df-97a5-7038c432aabf',NULL),(328419,3724,1111,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d3428601-1691-11df-97a5-7038c432aabf',NULL),(328420,3724,1255,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d342888b-1691-11df-97a5-7038c432aabf',NULL),(328421,3724,1277,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d3428b19-1691-11df-97a5-7038c432aabf',NULL),(328422,3724,1261,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d3428e0a-1691-11df-97a5-7038c432aabf',NULL),(328423,3724,1265,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d34290b6-1691-11df-97a5-7038c432aabf',NULL),(328424,3724,1268,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d3429356-1691-11df-97a5-7038c432aabf',NULL),(328425,3724,1272,31488,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:49:50',0,1,NULL,NULL,NULL,'d3429618-1691-11df-97a5-7038c432aabf',NULL),(328426,8071,1246,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d3429899-1691-11df-97a5-7038c432aabf',NULL),(328427,8071,5282,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d3429b17-1691-11df-97a5-7038c432aabf',NULL),(328428,8071,6096,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d3429d9d-1691-11df-97a5-7038c432aabf',NULL),(328429,8071,5272,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342a01e-1691-11df-97a5-7038c432aabf',NULL),(328430,8071,1146,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342a29b-1691-11df-97a5-7038c432aabf',NULL),(328431,8071,1154,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342a414-1691-11df-97a5-7038c432aabf',NULL),(328432,8071,1192,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342a591-1691-11df-97a5-7038c432aabf',NULL),(328433,8071,1155,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342a70d-1691-11df-97a5-7038c432aabf',NULL),(328434,8071,1164,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342a886-1691-11df-97a5-7038c432aabf',NULL),(328435,8071,1156,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342aa07-1691-11df-97a5-7038c432aabf',NULL),(328436,8071,5092,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342ab83-1691-11df-97a5-7038c432aabf',NULL),(328437,8071,5086,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342ad00-1691-11df-97a5-7038c432aabf',NULL),(328438,8071,5087,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342ae7d-1691-11df-97a5-7038c432aabf',NULL),(328439,8071,5085,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342aff1-1691-11df-97a5-7038c432aabf',NULL),(328440,8071,5088,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342b172-1691-11df-97a5-7038c432aabf',NULL),(328441,8071,5089,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342b333-1691-11df-97a5-7038c432aabf',NULL),(328442,8071,5356,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342b4cd-1691-11df-97a5-7038c432aabf',NULL),(328443,8071,1248,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342b65f-1691-11df-97a5-7038c432aabf',NULL),(328444,8071,5096,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342b7ed-1691-11df-97a5-7038c432aabf',NULL),(328445,8071,6042,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342b97f-1691-11df-97a5-7038c432aabf',NULL),(328446,8071,6042,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342bb40-1691-11df-97a5-7038c432aabf',NULL),(328447,8071,1088,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342bcbd-1691-11df-97a5-7038c432aabf',NULL),(328448,8071,1088,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342be3a-1691-11df-97a5-7038c432aabf',NULL),(328449,8071,1088,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342bfb7-1691-11df-97a5-7038c432aabf',NULL),(328450,8071,1112,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342c133-1691-11df-97a5-7038c432aabf',NULL),(328451,8071,1109,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342c2b0-1691-11df-97a5-7038c432aabf',NULL),(328452,8071,1110,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342c431-1691-11df-97a5-7038c432aabf',NULL),(328453,8071,1111,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342c5a5-1691-11df-97a5-7038c432aabf',NULL),(328454,8071,1255,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342c722-1691-11df-97a5-7038c432aabf',NULL),(328455,8071,1277,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342c89a-1691-11df-97a5-7038c432aabf',NULL),(328456,8071,1261,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342ca17-1691-11df-97a5-7038c432aabf',NULL),(328457,8071,1265,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342cb8f-1691-11df-97a5-7038c432aabf',NULL),(328458,8071,1268,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342cd0c-1691-11df-97a5-7038c432aabf',NULL),(328459,8071,1272,31490,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:29',0,1,NULL,NULL,NULL,'d342ce8d-1691-11df-97a5-7038c432aabf',NULL),(328460,7487,1246,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342d005-1691-11df-97a5-7038c432aabf',NULL),(328461,7487,5282,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342d186-1691-11df-97a5-7038c432aabf',NULL),(328462,7487,6096,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342d307-1691-11df-97a5-7038c432aabf',NULL),(328463,7487,5272,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342d47f-1691-11df-97a5-7038c432aabf',NULL),(328464,7487,1146,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342d600-1691-11df-97a5-7038c432aabf',NULL),(328465,7487,1154,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342d779-1691-11df-97a5-7038c432aabf',NULL),(328466,7487,1192,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342d8f5-1691-11df-97a5-7038c432aabf',NULL),(328467,7487,5092,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342dacc-1691-11df-97a5-7038c432aabf',NULL),(328468,7487,5086,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342dc62-1691-11df-97a5-7038c432aabf',NULL),(328469,7487,5087,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342ddf4-1691-11df-97a5-7038c432aabf',NULL),(328470,7487,5085,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342df82-1691-11df-97a5-7038c432aabf',NULL),(328471,7487,5088,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342e110-1691-11df-97a5-7038c432aabf',NULL),(328472,7487,5089,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342e2cd-1691-11df-97a5-7038c432aabf',NULL),(328473,7487,5356,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342e449-1691-11df-97a5-7038c432aabf',NULL),(328474,7487,1248,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342e5ca-1691-11df-97a5-7038c432aabf',NULL),(328475,7487,5096,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342e747-1691-11df-97a5-7038c432aabf',NULL),(328476,7487,1112,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342e8c4-1691-11df-97a5-7038c432aabf',NULL),(328477,7487,1109,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342ea3c-1691-11df-97a5-7038c432aabf',NULL),(328478,7487,1110,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342ebb9-1691-11df-97a5-7038c432aabf',NULL),(328479,7487,1111,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342ed31-1691-11df-97a5-7038c432aabf',NULL),(328480,7487,1255,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342eeaa-1691-11df-97a5-7038c432aabf',NULL),(328481,7487,1277,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342f026-1691-11df-97a5-7038c432aabf',NULL),(328482,7487,1261,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342f19f-1691-11df-97a5-7038c432aabf',NULL),(328483,7487,1265,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342f31b-1691-11df-97a5-7038c432aabf',NULL),(328484,7487,1268,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342f494-1691-11df-97a5-7038c432aabf',NULL),(328485,7487,1271,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342f619-1691-11df-97a5-7038c432aabf',NULL),(328486,7487,1272,31492,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:50:55',0,1,NULL,NULL,NULL,'d342f796-1691-11df-97a5-7038c432aabf',NULL),(328487,1333,1246,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d342f917-1691-11df-97a5-7038c432aabf',NULL),(328488,1333,5282,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d342fa9c-1691-11df-97a5-7038c432aabf',NULL),(328489,1333,6096,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d342fc19-1691-11df-97a5-7038c432aabf',NULL),(328490,1333,1154,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d342fd9e-1691-11df-97a5-7038c432aabf',NULL),(328491,1333,1192,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d342ff1b-1691-11df-97a5-7038c432aabf',NULL),(328492,1333,1164,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3430c9b-1691-11df-97a5-7038c432aabf',NULL),(328493,1333,1156,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3430e20-1691-11df-97a5-7038c432aabf',NULL),(328494,1333,5092,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d34310ee-1691-11df-97a5-7038c432aabf',NULL),(328495,1333,5086,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3431278-1691-11df-97a5-7038c432aabf',NULL),(328496,1333,5087,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3431401-1691-11df-97a5-7038c432aabf',NULL),(328497,1333,5085,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3431582-1691-11df-97a5-7038c432aabf',NULL),(328498,1333,5088,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3431708-1691-11df-97a5-7038c432aabf',NULL),(328499,1333,5089,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3431884-1691-11df-97a5-7038c432aabf',NULL),(328500,1333,5356,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3431a0a-1691-11df-97a5-7038c432aabf',NULL),(328501,1333,1248,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3431b8f-1691-11df-97a5-7038c432aabf',NULL),(328502,1333,952,31496,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3431d0b-1691-11df-97a5-7038c432aabf',NULL),(328503,1333,21,31496,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3431e88-1691-11df-97a5-7038c432aabf',NULL),(328504,1333,851,31496,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3432005-1691-11df-97a5-7038c432aabf',NULL),(328505,1333,729,31496,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,293000,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3432186-1691-11df-97a5-7038c432aabf',NULL),(328506,1333,654,31496,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.7,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d343230b-1691-11df-97a5-7038c432aabf',NULL),(328507,1333,678,31496,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3432488-1691-11df-97a5-7038c432aabf',NULL),(328508,1333,5096,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3432609-1691-11df-97a5-7038c432aabf',NULL),(328509,1333,1088,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3432785-1691-11df-97a5-7038c432aabf',NULL),(328510,1333,1088,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3432971-1691-11df-97a5-7038c432aabf',NULL),(328511,1333,1088,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3432b0c-1691-11df-97a5-7038c432aabf',NULL),(328512,1333,1112,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3432ca6-1691-11df-97a5-7038c432aabf',NULL),(328513,1333,1109,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3432e41-1691-11df-97a5-7038c432aabf',NULL),(328514,1333,1110,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3432fd3-1691-11df-97a5-7038c432aabf',NULL),(328515,1333,1111,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3433190-1691-11df-97a5-7038c432aabf',NULL),(328516,1333,1255,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d343330d-1691-11df-97a5-7038c432aabf',NULL),(328517,1333,1277,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d343348e-1691-11df-97a5-7038c432aabf',NULL),(328518,1333,1261,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d343361b-1691-11df-97a5-7038c432aabf',NULL),(328519,1333,1265,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d343379c-1691-11df-97a5-7038c432aabf',NULL),(328520,1333,1268,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3433908-1691-11df-97a5-7038c432aabf',NULL),(328521,1333,1271,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3433a6b-1691-11df-97a5-7038c432aabf',NULL),(328522,1333,1272,31496,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:05',0,1,NULL,NULL,NULL,'d3433bd6-1691-11df-97a5-7038c432aabf',NULL),(328523,8483,1246,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d3433d42-1691-11df-97a5-7038c432aabf',NULL),(328524,8483,5282,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d3433eb2-1691-11df-97a5-7038c432aabf',NULL),(328525,8483,6096,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d3434022-1691-11df-97a5-7038c432aabf',NULL),(328526,8483,1154,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d3434189-1691-11df-97a5-7038c432aabf',NULL),(328527,8483,1192,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d34342f0-1691-11df-97a5-7038c432aabf',NULL),(328528,8483,1155,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d3435325-1691-11df-97a5-7038c432aabf',NULL),(328529,8483,1164,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d34354ab-1691-11df-97a5-7038c432aabf',NULL),(328530,8483,1156,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d3435627-1691-11df-97a5-7038c432aabf',NULL),(328531,8483,6065,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d3435bd5-1691-11df-97a5-7038c432aabf',NULL),(328532,8483,1165,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d3435d52-1691-11df-97a5-7038c432aabf',NULL),(328533,8483,5092,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d3435ec2-1691-11df-97a5-7038c432aabf',NULL),(328534,8483,5086,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d3437130-1691-11df-97a5-7038c432aabf',NULL),(328535,8483,5087,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d343737e-1691-11df-97a5-7038c432aabf',NULL),(328536,8483,5085,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d34375b7-1691-11df-97a5-7038c432aabf',NULL),(328537,8483,5088,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d3437863-1691-11df-97a5-7038c432aabf',NULL),(328538,8483,5089,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d34389c4-1691-11df-97a5-7038c432aabf',NULL),(328539,8483,5356,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d3438de4-1691-11df-97a5-7038c432aabf',NULL),(328540,8483,1248,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d3439077-1691-11df-97a5-7038c432aabf',NULL),(328541,8483,5096,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d343a45d-1691-11df-97a5-7038c432aabf',NULL),(328542,8483,1088,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d343a6e7-1691-11df-97a5-7038c432aabf',NULL),(328543,8483,1088,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d343b750-1691-11df-97a5-7038c432aabf',NULL),(328544,8483,1088,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d343cd66-1691-11df-97a5-7038c432aabf',NULL),(328545,8483,1112,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d343df18-1691-11df-97a5-7038c432aabf',NULL),(328546,8483,1109,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d3440731-1691-11df-97a5-7038c432aabf',NULL),(328547,8483,1110,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d34408aa-1691-11df-97a5-7038c432aabf',NULL),(328548,8483,1111,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d3440a1a-1691-11df-97a5-7038c432aabf',NULL),(328549,8483,1255,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d3440b89-1691-11df-97a5-7038c432aabf',NULL),(328550,8483,1277,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d3440cec-1691-11df-97a5-7038c432aabf',NULL),(328551,8483,1261,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d3440e58-1691-11df-97a5-7038c432aabf',NULL),(328552,8483,1265,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d34410af-1691-11df-97a5-7038c432aabf',NULL),(328553,8483,1268,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d344122c-1691-11df-97a5-7038c432aabf',NULL),(328554,8483,1272,31497,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:52:24',0,1,NULL,NULL,NULL,'d3441402-1691-11df-97a5-7038c432aabf',NULL),(328555,7923,1246,26574,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 09:54:57',0,1,NULL,NULL,NULL,'d34415a5-1691-11df-97a5-7038c432aabf',NULL),(328556,4471,5589,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d344174d-1691-11df-97a5-7038c432aabf',NULL),(328557,4471,5588,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d34418df-1691-11df-97a5-7038c432aabf',NULL),(328558,4471,1246,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3441a79-1691-11df-97a5-7038c432aabf',NULL),(328559,4471,5282,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3441c43-1691-11df-97a5-7038c432aabf',NULL),(328560,4471,969,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3441dc4-1691-11df-97a5-7038c432aabf',NULL),(328561,4471,1151,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3441f45-1691-11df-97a5-7038c432aabf',NULL),(328562,4471,1198,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d34420c6-1691-11df-97a5-7038c432aabf',NULL),(328563,4471,1198,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3442a37-1691-11df-97a5-7038c432aabf',NULL),(328564,4471,1198,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3442bda-1691-11df-97a5-7038c432aabf',NULL),(328565,4471,1198,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3442d97-1691-11df-97a5-7038c432aabf',NULL),(328566,4471,1198,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3442f1c-1691-11df-97a5-7038c432aabf',NULL),(328567,4471,1198,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3443099-1691-11df-97a5-7038c432aabf',NULL),(328568,4471,5303,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3443219-1691-11df-97a5-7038c432aabf',NULL),(328569,4471,976,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d344339a-1691-11df-97a5-7038c432aabf',NULL),(328570,4471,1192,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3443520-1691-11df-97a5-7038c432aabf',NULL),(328571,4471,979,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d344369c-1691-11df-97a5-7038c432aabf',NULL),(328572,4471,1156,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d344381d-1691-11df-97a5-7038c432aabf',NULL),(328573,4471,6065,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d34439f8-1691-11df-97a5-7038c432aabf',NULL),(328574,4471,6077,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3443b93-1691-11df-97a5-7038c432aabf',NULL),(328575,4471,1154,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3443d29-1691-11df-97a5-7038c432aabf',NULL),(328576,4471,5092,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3443ebf-1691-11df-97a5-7038c432aabf',NULL),(328577,4471,5314,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d344405a-1691-11df-97a5-7038c432aabf',NULL),(328578,4471,5090,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3444224-1691-11df-97a5-7038c432aabf',NULL),(328579,4471,5087,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d34443a0-1691-11df-97a5-7038c432aabf',NULL),(328580,4471,5242,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3444526-1691-11df-97a5-7038c432aabf',NULL),(328581,4471,5088,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d34446a2-1691-11df-97a5-7038c432aabf',NULL),(328582,4471,5089,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3444827-1691-11df-97a5-7038c432aabf',NULL),(328583,4471,1125,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d34449a8-1691-11df-97a5-7038c432aabf',NULL),(328584,4471,1124,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3444b25-1691-11df-97a5-7038c432aabf',NULL),(328585,4471,1123,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3444caa-1691-11df-97a5-7038c432aabf',NULL),(328586,4471,1122,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3444e27-1691-11df-97a5-7038c432aabf',NULL),(328587,4471,1128,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3444fa8-1691-11df-97a5-7038c432aabf',NULL),(328588,4471,1129,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3445125-1691-11df-97a5-7038c432aabf',NULL),(328589,4471,1209,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d34452aa-1691-11df-97a5-7038c432aabf',NULL),(328590,4471,1224,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d344542f-1691-11df-97a5-7038c432aabf',NULL),(328591,4471,952,31506,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5770,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d34455ac-1691-11df-97a5-7038c432aabf',NULL),(328592,4471,5497,31506,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,770,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3445731-1691-11df-97a5-7038c432aabf',NULL),(328593,4471,730,31506,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d34458ae-1691-11df-97a5-7038c432aabf',NULL),(328594,4471,853,31506,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1761,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3445a2f-1691-11df-97a5-7038c432aabf',NULL),(328595,4471,21,31506,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3445bab-1691-11df-97a5-7038c432aabf',NULL),(328596,4471,851,31506,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3445d31-1691-11df-97a5-7038c432aabf',NULL),(328597,4471,729,31506,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,445000,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3445eb6-1691-11df-97a5-7038c432aabf',NULL),(328598,4471,790,31506,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.09,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d344602e-1691-11df-97a5-7038c432aabf',NULL),(328599,4471,654,31506,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3446216-1691-11df-97a5-7038c432aabf',NULL),(328600,4471,678,31506,NULL,'2006-03-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9400,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d34463ac-1691-11df-97a5-7038c432aabf',NULL),(328601,4471,5096,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3446543-1691-11df-97a5-7038c432aabf',NULL),(328602,4471,6042,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d34466d9-1691-11df-97a5-7038c432aabf',NULL),(328603,4471,1109,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d344686f-1691-11df-97a5-7038c432aabf',NULL),(328604,4471,1110,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3446a30-1691-11df-97a5-7038c432aabf',NULL),(328605,4471,1112,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3446bb1-1691-11df-97a5-7038c432aabf',NULL),(328606,4471,1255,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3446d37-1691-11df-97a5-7038c432aabf',NULL),(328607,4471,1261,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d3446eb3-1691-11df-97a5-7038c432aabf',NULL),(328608,4471,1265,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d344703d-1691-11df-97a5-7038c432aabf',NULL),(328609,4471,1268,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d34471be-1691-11df-97a5-7038c432aabf',NULL),(328610,4471,984,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d344733a-1691-11df-97a5-7038c432aabf',NULL),(328611,4471,1272,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:51:02',0,1,NULL,NULL,NULL,'d34474bb-1691-11df-97a5-7038c432aabf',NULL),(328612,7307,1246,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d344763c-1691-11df-97a5-7038c432aabf',NULL),(328613,7307,5282,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d34477bd-1691-11df-97a5-7038c432aabf',NULL),(328614,7307,6096,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d3448356-1691-11df-97a5-7038c432aabf',NULL),(328615,7307,1154,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d34484ce-1691-11df-97a5-7038c432aabf',NULL),(328616,7307,1192,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d3448646-1691-11df-97a5-7038c432aabf',NULL),(328617,7307,1156,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d3448819-1691-11df-97a5-7038c432aabf',NULL),(328618,7307,6077,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d34489b8-1691-11df-97a5-7038c432aabf',NULL),(328619,7307,5092,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d3448b52-1691-11df-97a5-7038c432aabf',NULL),(328620,7307,5086,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d3448ced-1691-11df-97a5-7038c432aabf',NULL),(328621,7307,5087,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d3448e9d-1691-11df-97a5-7038c432aabf',NULL),(328622,7307,5085,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d3449178-1691-11df-97a5-7038c432aabf',NULL),(328623,7307,5088,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d34493f1-1691-11df-97a5-7038c432aabf',NULL),(328624,7307,5089,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d344966a-1691-11df-97a5-7038c432aabf',NULL),(328625,7307,5356,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d34499fe-1691-11df-97a5-7038c432aabf',NULL),(328626,7307,1248,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d3449c9d-1691-11df-97a5-7038c432aabf',NULL),(328627,7307,5096,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d3449f30-1691-11df-97a5-7038c432aabf',NULL),(328628,7307,6042,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1129,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d344a1c7-1691-11df-97a5-7038c432aabf',NULL),(328629,7307,1088,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d344a451-1691-11df-97a5-7038c432aabf',NULL),(328630,7307,1088,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d344a6db-1691-11df-97a5-7038c432aabf',NULL),(328631,7307,1088,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d344a96a-1691-11df-97a5-7038c432aabf',NULL),(328632,7307,1112,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d344abef-1691-11df-97a5-7038c432aabf',NULL),(328633,7307,1109,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d344ae7a-1691-11df-97a5-7038c432aabf',NULL),(328634,7307,1110,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d344b21a-1691-11df-97a5-7038c432aabf',NULL),(328635,7307,1111,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d344b4d3-1691-11df-97a5-7038c432aabf',NULL),(328636,7307,1255,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d344b7b3-1691-11df-97a5-7038c432aabf',NULL),(328637,7307,1277,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d344ba39-1691-11df-97a5-7038c432aabf',NULL),(328638,7307,1261,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d344bbbe-1691-11df-97a5-7038c432aabf',NULL),(328639,7307,1268,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d344bd3a-1691-11df-97a5-7038c432aabf',NULL),(328640,7307,1272,31516,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:58',0,1,NULL,NULL,NULL,'d344bebb-1691-11df-97a5-7038c432aabf',NULL),(328641,1798,1246,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344c038-1691-11df-97a5-7038c432aabf',NULL),(328642,1798,5282,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344c1bd-1691-11df-97a5-7038c432aabf',NULL),(328643,1798,6096,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344c33e-1691-11df-97a5-7038c432aabf',NULL),(328644,1798,1154,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344c4b7-1691-11df-97a5-7038c432aabf',NULL),(328645,1798,1192,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344c638-1691-11df-97a5-7038c432aabf',NULL),(328646,1798,1155,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344c7b4-1691-11df-97a5-7038c432aabf',NULL),(328647,1798,1164,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344c935-1691-11df-97a5-7038c432aabf',NULL),(328648,1798,1156,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344cabb-1691-11df-97a5-7038c432aabf',NULL),(328649,1798,5092,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344cc37-1691-11df-97a5-7038c432aabf',NULL),(328650,1798,5086,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344cdb8-1691-11df-97a5-7038c432aabf',NULL),(328651,1798,5087,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344cf35-1691-11df-97a5-7038c432aabf',NULL),(328652,1798,5085,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344d0b2-1691-11df-97a5-7038c432aabf',NULL),(328653,1798,5088,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344d22e-1691-11df-97a5-7038c432aabf',NULL),(328654,1798,5089,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.5,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344d3af-1691-11df-97a5-7038c432aabf',NULL),(328655,1798,5356,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344d530-1691-11df-97a5-7038c432aabf',NULL),(328656,1798,1248,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344d70b-1691-11df-97a5-7038c432aabf',NULL),(328657,1798,952,31517,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2570,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344d8aa-1691-11df-97a5-7038c432aabf',NULL),(328658,1798,5497,31517,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,500,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344da3c-1691-11df-97a5-7038c432aabf',NULL),(328659,1798,730,31517,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344dbd2-1691-11df-97a5-7038c432aabf',NULL),(328660,1798,853,31517,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1733,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344dd69-1691-11df-97a5-7038c432aabf',NULL),(328661,1798,21,31517,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344df1d-1691-11df-97a5-7038c432aabf',NULL),(328662,1798,851,31517,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344e09e-1691-11df-97a5-7038c432aabf',NULL),(328663,1798,729,31517,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198000,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344e21f-1691-11df-97a5-7038c432aabf',NULL),(328664,1798,654,31517,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344e3a0-1691-11df-97a5-7038c432aabf',NULL),(328665,1798,678,31517,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344e518-1691-11df-97a5-7038c432aabf',NULL),(328666,1798,5096,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344e699-1691-11df-97a5-7038c432aabf',NULL),(328667,1798,1088,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344e823-1691-11df-97a5-7038c432aabf',NULL),(328668,1798,1088,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344e99f-1691-11df-97a5-7038c432aabf',NULL),(328669,1798,1088,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344eb20-1691-11df-97a5-7038c432aabf',NULL),(328670,1798,1112,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344ec9d-1691-11df-97a5-7038c432aabf',NULL),(328671,1798,1109,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344ee22-1691-11df-97a5-7038c432aabf',NULL),(328672,1798,1110,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344ef9f-1691-11df-97a5-7038c432aabf',NULL),(328673,1798,1111,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344f11b-1691-11df-97a5-7038c432aabf',NULL),(328674,1798,1255,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344f298-1691-11df-97a5-7038c432aabf',NULL),(328675,1798,1277,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344f415-1691-11df-97a5-7038c432aabf',NULL),(328676,1798,1261,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344f59a-1691-11df-97a5-7038c432aabf',NULL),(328677,1798,1265,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344f717-1691-11df-97a5-7038c432aabf',NULL),(328678,1798,1268,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344f898-1691-11df-97a5-7038c432aabf',NULL),(328679,1798,1272,31517,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:54:46',0,1,NULL,NULL,NULL,'d344fa1d-1691-11df-97a5-7038c432aabf',NULL),(328680,6962,1246,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d344fb95-1691-11df-97a5-7038c432aabf',NULL),(328681,6962,5282,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d344fd70-1691-11df-97a5-7038c432aabf',NULL),(328682,6962,6096,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d344ff4f-1691-11df-97a5-7038c432aabf',NULL),(328683,6962,1154,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d34500ea-1691-11df-97a5-7038c432aabf',NULL),(328684,6962,1192,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d345027c-1691-11df-97a5-7038c432aabf',NULL),(328685,6962,1156,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d345040e-1691-11df-97a5-7038c432aabf',NULL),(328686,6962,6065,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d34505d3-1691-11df-97a5-7038c432aabf',NULL),(328687,6962,6077,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d3450754-1691-11df-97a5-7038c432aabf',NULL),(328688,6962,5092,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d34508d5-1691-11df-97a5-7038c432aabf',NULL),(328689,6962,5086,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d3450a52-1691-11df-97a5-7038c432aabf',NULL),(328690,6962,5087,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d3450bd3-1691-11df-97a5-7038c432aabf',NULL),(328691,6962,5085,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d3450d58-1691-11df-97a5-7038c432aabf',NULL),(328692,6962,5088,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d3450ed5-1691-11df-97a5-7038c432aabf',NULL),(328693,6962,5089,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d345105a-1691-11df-97a5-7038c432aabf',NULL),(328694,6962,5356,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d34511db-1691-11df-97a5-7038c432aabf',NULL),(328695,6962,1248,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d3451364-1691-11df-97a5-7038c432aabf',NULL),(328696,6962,5096,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d34514e5-1691-11df-97a5-7038c432aabf',NULL),(328697,6962,1112,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d345166f-1691-11df-97a5-7038c432aabf',NULL),(328698,6962,1109,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d3452218-1691-11df-97a5-7038c432aabf',NULL),(328699,6962,1110,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d3452399-1691-11df-97a5-7038c432aabf',NULL),(328700,6962,1111,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d345257d-1691-11df-97a5-7038c432aabf',NULL),(328701,6962,1255,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d3452717-1691-11df-97a5-7038c432aabf',NULL),(328702,6962,1277,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d34528ae-1691-11df-97a5-7038c432aabf',NULL),(328703,6962,1261,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d3452a48-1691-11df-97a5-7038c432aabf',NULL),(328704,6962,1265,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d3452bda-1691-11df-97a5-7038c432aabf',NULL),(328705,6962,1268,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d3452d9c-1691-11df-97a5-7038c432aabf',NULL),(328706,6962,1272,31523,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:55:47',0,1,NULL,NULL,NULL,'d3452f18-1691-11df-97a5-7038c432aabf',NULL),(328707,340,5356,27162,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 09:59:43',0,1,NULL,NULL,NULL,'d34530a2-1691-11df-97a5-7038c432aabf',NULL),(328708,6699,1246,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d3453234-1691-11df-97a5-7038c432aabf',NULL),(328709,6699,5282,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d34533b9-1691-11df-97a5-7038c432aabf',NULL),(328710,6699,6096,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d345353e-1691-11df-97a5-7038c432aabf',NULL),(328711,6699,5272,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d34536bf-1691-11df-97a5-7038c432aabf',NULL),(328712,6699,1146,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d3453844-1691-11df-97a5-7038c432aabf',NULL),(328713,6699,1154,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d34539ca-1691-11df-97a5-7038c432aabf',NULL),(328714,6699,1192,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d3453b4b-1691-11df-97a5-7038c432aabf',NULL),(328715,6699,1155,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d3453cd0-1691-11df-97a5-7038c432aabf',NULL),(328716,6699,1164,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d3453e51-1691-11df-97a5-7038c432aabf',NULL),(328717,6699,1156,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d3453fd6-1691-11df-97a5-7038c432aabf',NULL),(328718,6699,6065,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d345415b-1691-11df-97a5-7038c432aabf',NULL),(328719,6699,5092,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d34542dc-1691-11df-97a5-7038c432aabf',NULL),(328720,6699,5086,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d3454466-1691-11df-97a5-7038c432aabf',NULL),(328721,6699,5087,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d34545eb-1691-11df-97a5-7038c432aabf',NULL),(328722,6699,5085,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d3454770-1691-11df-97a5-7038c432aabf',NULL),(328723,6699,5088,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d34548f5-1691-11df-97a5-7038c432aabf',NULL),(328724,6699,5089,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d3454a8c-1691-11df-97a5-7038c432aabf',NULL),(328725,6699,5356,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d3454c80-1691-11df-97a5-7038c432aabf',NULL),(328726,6699,1248,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d3454e01-1691-11df-97a5-7038c432aabf',NULL),(328727,6699,952,31531,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1410,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d3454f86-1691-11df-97a5-7038c432aabf',NULL),(328728,6699,5497,31531,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d3455103-1691-11df-97a5-7038c432aabf',NULL),(328729,6699,730,31531,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d3455284-1691-11df-97a5-7038c432aabf',NULL),(328730,6699,853,31531,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,474,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d3455430-1691-11df-97a5-7038c432aabf',NULL),(328731,6699,21,31531,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d345559b-1691-11df-97a5-7038c432aabf',NULL),(328732,6699,851,31531,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d3455707-1691-11df-97a5-7038c432aabf',NULL),(328733,6699,729,31531,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,405000,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d345586a-1691-11df-97a5-7038c432aabf',NULL),(328734,6699,790,31531,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.2,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d3456805-1691-11df-97a5-7038c432aabf',NULL),(328735,6699,654,31531,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d3456975-1691-11df-97a5-7038c432aabf',NULL),(328736,6699,678,31531,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d3456adc-1691-11df-97a5-7038c432aabf',NULL),(328737,6699,5096,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d3457046-1691-11df-97a5-7038c432aabf',NULL),(328738,6699,6042,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d34571be-1691-11df-97a5-7038c432aabf',NULL),(328739,6699,1088,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d345739d-1691-11df-97a5-7038c432aabf',NULL),(328740,6699,1088,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d345753c-1691-11df-97a5-7038c432aabf',NULL),(328741,6699,1112,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d34587c8-1691-11df-97a5-7038c432aabf',NULL),(328742,6699,1109,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d3458a34-1691-11df-97a5-7038c432aabf',NULL),(328743,6699,1110,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d3458c76-1691-11df-97a5-7038c432aabf',NULL),(328744,6699,1111,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d3458eb3-1691-11df-97a5-7038c432aabf',NULL),(328745,6699,1255,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d3459f97-1691-11df-97a5-7038c432aabf',NULL),(328746,6699,1277,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d345a3de-1691-11df-97a5-7038c432aabf',NULL),(328747,6699,1261,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d345a635-1691-11df-97a5-7038c432aabf',NULL),(328748,6699,1265,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d345b941-1691-11df-97a5-7038c432aabf',NULL),(328749,6699,1268,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d345bb7e-1691-11df-97a5-7038c432aabf',NULL),(328750,6699,1272,31531,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 09:59:27',0,1,NULL,NULL,NULL,'d345ccb4-1691-11df-97a5-7038c432aabf',NULL),(328751,7885,1246,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d345dcfe-1691-11df-97a5-7038c432aabf',NULL),(328752,7885,5282,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d3460397-1691-11df-97a5-7038c432aabf',NULL),(328753,7885,6096,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d346051c-1691-11df-97a5-7038c432aabf',NULL),(328754,7885,1154,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d3460699-1691-11df-97a5-7038c432aabf',NULL),(328755,7885,1192,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d3460822-1691-11df-97a5-7038c432aabf',NULL),(328756,7885,1155,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d34609a3-1691-11df-97a5-7038c432aabf',NULL),(328757,7885,1164,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d3460b24-1691-11df-97a5-7038c432aabf',NULL),(328758,7885,1156,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d3460ca1-1691-11df-97a5-7038c432aabf',NULL),(328759,7885,5092,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d3460e2a-1691-11df-97a5-7038c432aabf',NULL),(328760,7885,5086,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d346101a-1691-11df-97a5-7038c432aabf',NULL),(328761,7885,5087,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d34611ad-1691-11df-97a5-7038c432aabf',NULL),(328762,7885,5085,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d3461343-1691-11df-97a5-7038c432aabf',NULL),(328763,7885,5088,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d34614d5-1691-11df-97a5-7038c432aabf',NULL),(328764,7885,5089,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d34616a7-1691-11df-97a5-7038c432aabf',NULL),(328765,7885,5356,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d3461879-1691-11df-97a5-7038c432aabf',NULL),(328766,7885,1248,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d3461ad9-1691-11df-97a5-7038c432aabf',NULL),(328767,7885,5096,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d3461c84-1691-11df-97a5-7038c432aabf',NULL),(328768,7885,6042,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d3461e1b-1691-11df-97a5-7038c432aabf',NULL),(328769,7885,1088,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d3461fe9-1691-11df-97a5-7038c432aabf',NULL),(328770,7885,1088,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d346216e-1691-11df-97a5-7038c432aabf',NULL),(328771,7885,1088,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d34622ef-1691-11df-97a5-7038c432aabf',NULL),(328772,7885,1112,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d3462470-1691-11df-97a5-7038c432aabf',NULL),(328773,7885,1109,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d34625ed-1691-11df-97a5-7038c432aabf',NULL),(328774,7885,1110,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d346276e-1691-11df-97a5-7038c432aabf',NULL),(328775,7885,1111,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d34628ea-1691-11df-97a5-7038c432aabf',NULL),(328776,7885,1255,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d3462a6b-1691-11df-97a5-7038c432aabf',NULL),(328777,7885,1277,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d3462be8-1691-11df-97a5-7038c432aabf',NULL),(328778,7885,1261,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d3462d60-1691-11df-97a5-7038c432aabf',NULL),(328779,7885,1265,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d3462ee5-1691-11df-97a5-7038c432aabf',NULL),(328780,7885,1268,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d3463062-1691-11df-97a5-7038c432aabf',NULL),(328781,7885,1272,31540,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:01:49',0,1,NULL,NULL,NULL,'d34631e7-1691-11df-97a5-7038c432aabf',NULL),(328782,2857,1246,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d3463364-1691-11df-97a5-7038c432aabf',NULL),(328783,2857,5282,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d34634e9-1691-11df-97a5-7038c432aabf',NULL),(328784,2857,6096,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d3463733-1691-11df-97a5-7038c432aabf',NULL),(328785,2857,5272,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d34638c5-1691-11df-97a5-7038c432aabf',NULL),(328786,2857,1146,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d3463a60-1691-11df-97a5-7038c432aabf',NULL),(328787,2857,1192,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d3463bf2-1691-11df-97a5-7038c432aabf',NULL),(328788,2857,1155,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d3463dc0-1691-11df-97a5-7038c432aabf',NULL),(328789,2857,1164,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d3463f41-1691-11df-97a5-7038c432aabf',NULL),(328790,2857,1156,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d34640be-1691-11df-97a5-7038c432aabf',NULL),(328791,2857,5092,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d3464243-1691-11df-97a5-7038c432aabf',NULL),(328792,2857,5086,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d34643c0-1691-11df-97a5-7038c432aabf',NULL),(328793,2857,5087,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d3464541-1691-11df-97a5-7038c432aabf',NULL),(328794,2857,5085,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d34646c1-1691-11df-97a5-7038c432aabf',NULL),(328795,2857,5088,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d3464842-1691-11df-97a5-7038c432aabf',NULL),(328796,2857,5089,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d34649bf-1691-11df-97a5-7038c432aabf',NULL),(328797,2857,5356,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d3464b3c-1691-11df-97a5-7038c432aabf',NULL),(328798,2857,1248,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d3464cc1-1691-11df-97a5-7038c432aabf',NULL),(328799,2857,5096,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d3464e3e-1691-11df-97a5-7038c432aabf',NULL),(328800,2857,1088,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d3464fbf-1691-11df-97a5-7038c432aabf',NULL),(328801,2857,1088,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d3465144-1691-11df-97a5-7038c432aabf',NULL),(328802,2857,1112,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d34652c1-1691-11df-97a5-7038c432aabf',NULL),(328803,2857,1109,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d3465442-1691-11df-97a5-7038c432aabf',NULL),(328804,2857,1110,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d34655be-1691-11df-97a5-7038c432aabf',NULL),(328805,2857,1111,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d346573f-1691-11df-97a5-7038c432aabf',NULL),(328806,2857,1255,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d34658c0-1691-11df-97a5-7038c432aabf',NULL),(328807,2857,1277,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d3465a41-1691-11df-97a5-7038c432aabf',NULL),(328808,2857,1261,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d3465bc2-1691-11df-97a5-7038c432aabf',NULL),(328809,2857,1265,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d3465d9d-1691-11df-97a5-7038c432aabf',NULL),(328810,2857,1268,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d3465f2f-1691-11df-97a5-7038c432aabf',NULL),(328811,2857,1271,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d34660c5-1691-11df-97a5-7038c432aabf',NULL),(328812,2857,1271,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d346625c-1691-11df-97a5-7038c432aabf',NULL),(328813,2857,1271,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d34663f2-1691-11df-97a5-7038c432aabf',NULL),(328814,2857,1271,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d34665af-1691-11df-97a5-7038c432aabf',NULL),(328815,2857,1272,31548,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:02:22',0,1,NULL,NULL,NULL,'d3466734-1691-11df-97a5-7038c432aabf',NULL),(328816,2963,1246,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d34668ac-1691-11df-97a5-7038c432aabf',NULL),(328817,2963,5282,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d3466a29-1691-11df-97a5-7038c432aabf',NULL),(328818,2963,6096,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d3466bae-1691-11df-97a5-7038c432aabf',NULL),(328819,2963,5272,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d3466d2b-1691-11df-97a5-7038c432aabf',NULL),(328820,2963,1146,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d34678bb-1691-11df-97a5-7038c432aabf',NULL),(328821,2963,1154,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d3467a38-1691-11df-97a5-7038c432aabf',NULL),(328822,2963,1192,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d3467bb4-1691-11df-97a5-7038c432aabf',NULL),(328823,2963,1156,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d3467d39-1691-11df-97a5-7038c432aabf',NULL),(328824,2963,5092,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d3467eb6-1691-11df-97a5-7038c432aabf',NULL),(328825,2963,5086,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d346803b-1691-11df-97a5-7038c432aabf',NULL),(328826,2963,5087,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d34681b8-1691-11df-97a5-7038c432aabf',NULL),(328827,2963,5085,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d346833d-1691-11df-97a5-7038c432aabf',NULL),(328828,2963,5088,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d3468532-1691-11df-97a5-7038c432aabf',NULL),(328829,2963,5089,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d34687de-1691-11df-97a5-7038c432aabf',NULL),(328830,2963,5356,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d3468a7e-1691-11df-97a5-7038c432aabf',NULL),(328831,2963,1248,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d3468d37-1691-11df-97a5-7038c432aabf',NULL),(328832,2963,5096,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d34690c6-1691-11df-97a5-7038c432aabf',NULL),(328833,2963,1112,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d3469361-1691-11df-97a5-7038c432aabf',NULL),(328834,2963,1109,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d34695f8-1691-11df-97a5-7038c432aabf',NULL),(328835,2963,1110,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d346988f-1691-11df-97a5-7038c432aabf',NULL),(328836,2963,1111,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d3469b15-1691-11df-97a5-7038c432aabf',NULL),(328837,2963,1255,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d3469da8-1691-11df-97a5-7038c432aabf',NULL),(328838,2963,1277,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d346a032-1691-11df-97a5-7038c432aabf',NULL),(328839,2963,1261,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d346a2c0-1691-11df-97a5-7038c432aabf',NULL),(328840,2963,1265,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d346a54a-1691-11df-97a5-7038c432aabf',NULL),(328841,2963,1268,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d346a7d5-1691-11df-97a5-7038c432aabf',NULL),(328842,2963,1271,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d346aa67-1691-11df-97a5-7038c432aabf',NULL),(328843,2963,1272,31553,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:02',0,1,NULL,NULL,NULL,'d346ad6d-1691-11df-97a5-7038c432aabf',NULL),(328844,7026,1246,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346b016-1691-11df-97a5-7038c432aabf',NULL),(328845,7026,5282,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346b2f5-1691-11df-97a5-7038c432aabf',NULL),(328846,7026,6096,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346b47a-1691-11df-97a5-7038c432aabf',NULL),(328847,7026,5272,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346b600-1691-11df-97a5-7038c432aabf',NULL),(328848,7026,1146,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346b77c-1691-11df-97a5-7038c432aabf',NULL),(328849,7026,1154,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346b8fd-1691-11df-97a5-7038c432aabf',NULL),(328850,7026,1192,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346ba7a-1691-11df-97a5-7038c432aabf',NULL),(328851,7026,1155,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346bbfb-1691-11df-97a5-7038c432aabf',NULL),(328852,7026,1164,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346bd7c-1691-11df-97a5-7038c432aabf',NULL),(328853,7026,1156,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346bef9-1691-11df-97a5-7038c432aabf',NULL),(328854,7026,6065,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346c07a-1691-11df-97a5-7038c432aabf',NULL),(328855,7026,1165,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346c1fa-1691-11df-97a5-7038c432aabf',NULL),(328856,7026,5092,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346c37b-1691-11df-97a5-7038c432aabf',NULL),(328857,7026,5086,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346c4f8-1691-11df-97a5-7038c432aabf',NULL),(328858,7026,5087,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346c675-1691-11df-97a5-7038c432aabf',NULL),(328859,7026,5085,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346c7f6-1691-11df-97a5-7038c432aabf',NULL),(328860,7026,5088,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346c972-1691-11df-97a5-7038c432aabf',NULL),(328861,7026,5089,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346caf8-1691-11df-97a5-7038c432aabf',NULL),(328862,7026,952,31555,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346cc74-1691-11df-97a5-7038c432aabf',NULL),(328863,7026,5497,31555,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,337,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346cdf5-1691-11df-97a5-7038c432aabf',NULL),(328864,7026,730,31555,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346cf76-1691-11df-97a5-7038c432aabf',NULL),(328865,7026,853,31555,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346d0f3-1691-11df-97a5-7038c432aabf',NULL),(328866,7026,21,31555,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346d2d2-1691-11df-97a5-7038c432aabf',NULL),(328867,7026,851,31555,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346d460-1691-11df-97a5-7038c432aabf',NULL),(328868,7026,729,31555,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,387000,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346d5ee-1691-11df-97a5-7038c432aabf',NULL),(328869,7026,654,31555,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346d77b-1691-11df-97a5-7038c432aabf',NULL),(328870,7026,678,31555,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346d912-1691-11df-97a5-7038c432aabf',NULL),(328871,7026,5096,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346dad3-1691-11df-97a5-7038c432aabf',NULL),(328872,7026,1088,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346dc54-1691-11df-97a5-7038c432aabf',NULL),(328873,7026,1088,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346ddd5-1691-11df-97a5-7038c432aabf',NULL),(328874,7026,1088,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346df51-1691-11df-97a5-7038c432aabf',NULL),(328875,7026,1112,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346e0ce-1691-11df-97a5-7038c432aabf',NULL),(328876,7026,1109,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346e24b-1691-11df-97a5-7038c432aabf',NULL),(328877,7026,1110,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346e3cc-1691-11df-97a5-7038c432aabf',NULL),(328878,7026,1111,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346e54d-1691-11df-97a5-7038c432aabf',NULL),(328879,7026,1255,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346e6c9-1691-11df-97a5-7038c432aabf',NULL),(328880,7026,1277,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346e84a-1691-11df-97a5-7038c432aabf',NULL),(328881,7026,1261,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346e9c7-1691-11df-97a5-7038c432aabf',NULL),(328882,7026,1262,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346eb48-1691-11df-97a5-7038c432aabf',NULL),(328883,7026,1265,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346ecc5-1691-11df-97a5-7038c432aabf',NULL),(328884,7026,1268,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346ee41-1691-11df-97a5-7038c432aabf',NULL),(328885,7026,1272,31555,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:03:27',0,1,NULL,NULL,NULL,'d346efc2-1691-11df-97a5-7038c432aabf',NULL),(328886,8944,1246,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d346f143-1691-11df-97a5-7038c432aabf',NULL),(328887,8944,5282,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d346f2c4-1691-11df-97a5-7038c432aabf',NULL),(328888,8944,6096,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d346f43d-1691-11df-97a5-7038c432aabf',NULL),(328889,8944,5272,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d346f5be-1691-11df-97a5-7038c432aabf',NULL),(328890,8944,1146,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d346f743-1691-11df-97a5-7038c432aabf',NULL),(328891,8944,1154,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d346f908-1691-11df-97a5-7038c432aabf',NULL),(328892,8944,1192,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d346faa7-1691-11df-97a5-7038c432aabf',NULL),(328893,8944,5092,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d346fc35-1691-11df-97a5-7038c432aabf',NULL),(328894,8944,5086,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d346fdc3-1691-11df-97a5-7038c432aabf',NULL),(328895,8944,5087,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d346ff50-1691-11df-97a5-7038c432aabf',NULL),(328896,8944,5085,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d347011a-1691-11df-97a5-7038c432aabf',NULL),(328897,8944,5088,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d347029f-1691-11df-97a5-7038c432aabf',NULL),(328898,8944,5089,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d347041c-1691-11df-97a5-7038c432aabf',NULL),(328899,8944,5356,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d347059d-1691-11df-97a5-7038c432aabf',NULL),(328900,8944,1248,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d347071e-1691-11df-97a5-7038c432aabf',NULL),(328901,8944,1276,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d34708a3-1691-11df-97a5-7038c432aabf',NULL),(328902,8944,5096,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d3470a28-1691-11df-97a5-7038c432aabf',NULL),(328903,8944,1112,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d3470ba5-1691-11df-97a5-7038c432aabf',NULL),(328904,8944,1109,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d3470d2a-1691-11df-97a5-7038c432aabf',NULL),(328905,8944,1110,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d3470ea7-1691-11df-97a5-7038c432aabf',NULL),(328906,8944,1111,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d3471a37-1691-11df-97a5-7038c432aabf',NULL),(328907,8944,1255,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d3471bb8-1691-11df-97a5-7038c432aabf',NULL),(328908,8944,1277,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d3471d30-1691-11df-97a5-7038c432aabf',NULL),(328909,8944,1261,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d3471eb5-1691-11df-97a5-7038c432aabf',NULL),(328910,8944,1265,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d34720dd-1691-11df-97a5-7038c432aabf',NULL),(328911,8944,1268,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d3472280-1691-11df-97a5-7038c432aabf',NULL),(328912,8944,1271,31556,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:59',0,1,NULL,NULL,NULL,'d3472417-1691-11df-97a5-7038c432aabf',NULL),(328913,5398,5589,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d34725b1-1691-11df-97a5-7038c432aabf',NULL),(328914,5398,5588,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d347274c-1691-11df-97a5-7038c432aabf',NULL),(328915,5398,1246,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d347290d-1691-11df-97a5-7038c432aabf',NULL),(328916,5398,5282,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3472a92-1691-11df-97a5-7038c432aabf',NULL),(328917,5398,969,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3472c13-1691-11df-97a5-7038c432aabf',NULL),(328918,5398,1198,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3472d99-1691-11df-97a5-7038c432aabf',NULL),(328919,5398,1198,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3472f22-1691-11df-97a5-7038c432aabf',NULL),(328920,5398,1198,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d34730a3-1691-11df-97a5-7038c432aabf',NULL),(328921,5398,1198,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3473228-1691-11df-97a5-7038c432aabf',NULL),(328922,5398,1198,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d34733a5-1691-11df-97a5-7038c432aabf',NULL),(328923,5398,1198,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d347352e-1691-11df-97a5-7038c432aabf',NULL),(328924,5398,5303,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d34736af-1691-11df-97a5-7038c432aabf',NULL),(328925,5398,976,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3473835-1691-11df-97a5-7038c432aabf',NULL),(328926,5398,1192,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d34739ba-1691-11df-97a5-7038c432aabf',NULL),(328927,5398,1155,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3473b3b-1691-11df-97a5-7038c432aabf',NULL),(328928,5398,979,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3473cc0-1691-11df-97a5-7038c432aabf',NULL),(328929,5398,1156,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3473e41-1691-11df-97a5-7038c432aabf',NULL),(328930,5398,1156,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3473fcf-1691-11df-97a5-7038c432aabf',NULL),(328931,5398,1164,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3474165-1691-11df-97a5-7038c432aabf',NULL),(328932,5398,6065,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d34742e6-1691-11df-97a5-7038c432aabf',NULL),(328933,5398,1165,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3474449-1691-11df-97a5-7038c432aabf',NULL),(328934,5398,1154,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d34745ac-1691-11df-97a5-7038c432aabf',NULL),(328935,5398,5092,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3474771-1691-11df-97a5-7038c432aabf',NULL),(328936,5398,5314,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d34748ea-1691-11df-97a5-7038c432aabf',NULL),(328937,5398,5090,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3474a67-1691-11df-97a5-7038c432aabf',NULL),(328938,5398,5087,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3474be3-1691-11df-97a5-7038c432aabf',NULL),(328939,5398,5242,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3474d57-1691-11df-97a5-7038c432aabf',NULL),(328940,5398,5088,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3474ed0-1691-11df-97a5-7038c432aabf',NULL),(328941,5398,5089,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3475e7c-1691-11df-97a5-7038c432aabf',NULL),(328942,5398,1125,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3475fe3-1691-11df-97a5-7038c432aabf',NULL),(328943,5398,1124,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d347614a-1691-11df-97a5-7038c432aabf',NULL),(328944,5398,1123,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d34762a9-1691-11df-97a5-7038c432aabf',NULL),(328945,5398,1122,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3476842-1691-11df-97a5-7038c432aabf',NULL),(328946,5398,1128,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3476b22-1691-11df-97a5-7038c432aabf',NULL),(328947,5398,1129,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3476c96-1691-11df-97a5-7038c432aabf',NULL),(328948,5398,1209,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d34784a1-1691-11df-97a5-7038c432aabf',NULL),(328949,5398,1224,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d34786eb-1691-11df-97a5-7038c432aabf',NULL),(328950,5398,5096,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3478924-1691-11df-97a5-7038c432aabf',NULL),(328951,5398,986,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3478b54-1691-11df-97a5-7038c432aabf',NULL),(328952,5398,1088,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3479c41-1691-11df-97a5-7038c432aabf',NULL),(328953,5398,1088,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3479eba-1691-11df-97a5-7038c432aabf',NULL),(328954,5398,1088,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d347a2b0-1691-11df-97a5-7038c432aabf',NULL),(328955,5398,1109,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d347b5b3-1691-11df-97a5-7038c432aabf',NULL),(328956,5398,1110,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d347b7e8-1691-11df-97a5-7038c432aabf',NULL),(328957,5398,1111,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d347c937-1691-11df-97a5-7038c432aabf',NULL),(328958,5398,1112,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d347d975-1691-11df-97a5-7038c432aabf',NULL),(328959,5398,1255,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3480023-1691-11df-97a5-7038c432aabf',NULL),(328960,5398,1261,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d34801a4-1691-11df-97a5-7038c432aabf',NULL),(328961,5398,1265,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3480318-1691-11df-97a5-7038c432aabf',NULL),(328962,5398,1268,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3480494-1691-11df-97a5-7038c432aabf',NULL),(328963,5398,984,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d348060d-1691-11df-97a5-7038c432aabf',NULL),(328964,5398,1271,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3480785-1691-11df-97a5-7038c432aabf',NULL),(328965,5398,1271,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3480902-1691-11df-97a5-7038c432aabf',NULL),(328966,5398,1271,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3480ad0-1691-11df-97a5-7038c432aabf',NULL),(328967,5398,1271,31559,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:04:44',0,1,NULL,NULL,NULL,'d3480c62-1691-11df-97a5-7038c432aabf',NULL),(328968,8586,1246,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d3480df8-1691-11df-97a5-7038c432aabf',NULL),(328969,8586,5282,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d3480f86-1691-11df-97a5-7038c432aabf',NULL),(328970,8586,6096,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d348111c-1691-11df-97a5-7038c432aabf',NULL),(328971,8586,1084,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d34812d9-1691-11df-97a5-7038c432aabf',NULL),(328972,8586,5272,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d3481452-1691-11df-97a5-7038c432aabf',NULL),(328973,8586,1146,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d34815ce-1691-11df-97a5-7038c432aabf',NULL),(328974,8586,1279,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d3481747-1691-11df-97a5-7038c432aabf',NULL),(328975,8586,1154,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d34818c3-1691-11df-97a5-7038c432aabf',NULL),(328976,8586,1192,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d3481a37-1691-11df-97a5-7038c432aabf',NULL),(328977,8586,1156,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d3481bb0-1691-11df-97a5-7038c432aabf',NULL),(328978,8586,1165,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d3481d2d-1691-11df-97a5-7038c432aabf',NULL),(328979,8586,5092,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d3481ea5-1691-11df-97a5-7038c432aabf',NULL),(328980,8586,5086,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d3482022-1691-11df-97a5-7038c432aabf',NULL),(328981,8586,5087,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d3482191-1691-11df-97a5-7038c432aabf',NULL),(328982,8586,5085,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d3482312-1691-11df-97a5-7038c432aabf',NULL),(328983,8586,5088,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d3482487-1691-11df-97a5-7038c432aabf',NULL),(328984,8586,5089,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d34825ff-1691-11df-97a5-7038c432aabf',NULL),(328985,8586,5356,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d348277c-1691-11df-97a5-7038c432aabf',NULL),(328986,8586,1248,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d34828f8-1691-11df-97a5-7038c432aabf',NULL),(328987,8586,5096,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d3482a75-1691-11df-97a5-7038c432aabf',NULL),(328988,8586,1112,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d3482bed-1691-11df-97a5-7038c432aabf',NULL),(328989,8586,1109,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d3482d66-1691-11df-97a5-7038c432aabf',NULL),(328990,8586,1110,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d3482ee7-1691-11df-97a5-7038c432aabf',NULL),(328991,8586,1111,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d348305f-1691-11df-97a5-7038c432aabf',NULL),(328992,8586,1255,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d348323a-1691-11df-97a5-7038c432aabf',NULL),(328993,8586,1277,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d34833c3-1691-11df-97a5-7038c432aabf',NULL),(328994,8586,1261,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d3483556-1691-11df-97a5-7038c432aabf',NULL),(328995,8586,1265,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d34836df-1691-11df-97a5-7038c432aabf',NULL),(328996,8586,1268,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d348386d-1691-11df-97a5-7038c432aabf',NULL),(328997,8586,1272,31560,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:45',0,1,NULL,NULL,NULL,'d3483a2e-1691-11df-97a5-7038c432aabf',NULL),(328998,3635,1246,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d3483ba2-1691-11df-97a5-7038c432aabf',NULL),(328999,3635,5282,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d3483d1f-1691-11df-97a5-7038c432aabf',NULL),(329000,3635,6096,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d3483e97-1691-11df-97a5-7038c432aabf',NULL),(329001,3635,1154,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d3484014-1691-11df-97a5-7038c432aabf',NULL),(329002,3635,1192,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d3484190-1691-11df-97a5-7038c432aabf',NULL),(329003,3635,1155,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d3484305-1691-11df-97a5-7038c432aabf',NULL),(329004,3635,1164,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d348447d-1691-11df-97a5-7038c432aabf',NULL),(329005,3635,1156,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d34845f5-1691-11df-97a5-7038c432aabf',NULL),(329006,3635,5092,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d348476e-1691-11df-97a5-7038c432aabf',NULL),(329007,3635,5086,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d34848eb-1691-11df-97a5-7038c432aabf',NULL),(329008,3635,5087,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d3484a5a-1691-11df-97a5-7038c432aabf',NULL),(329009,3635,5085,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d3484bd7-1691-11df-97a5-7038c432aabf',NULL),(329010,3635,5088,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d3484d4b-1691-11df-97a5-7038c432aabf',NULL),(329011,3635,5089,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d3484ec8-1691-11df-97a5-7038c432aabf',NULL),(329012,3635,5356,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d348503c-1691-11df-97a5-7038c432aabf',NULL),(329013,3635,1248,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d34851b4-1691-11df-97a5-7038c432aabf',NULL),(329014,3635,5096,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d3485335-1691-11df-97a5-7038c432aabf',NULL),(329015,3635,1088,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d34854a5-1691-11df-97a5-7038c432aabf',NULL),(329016,3635,1088,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d3485622-1691-11df-97a5-7038c432aabf',NULL),(329017,3635,1088,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d348579a-1691-11df-97a5-7038c432aabf',NULL),(329018,3635,1112,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d3485971-1691-11df-97a5-7038c432aabf',NULL),(329019,3635,1109,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d3485aff-1691-11df-97a5-7038c432aabf',NULL),(329020,3635,1110,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d3485c8c-1691-11df-97a5-7038c432aabf',NULL),(329021,3635,1111,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d3485e1e-1691-11df-97a5-7038c432aabf',NULL),(329022,3635,1255,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d3485fac-1691-11df-97a5-7038c432aabf',NULL),(329023,3635,1277,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d3486169-1691-11df-97a5-7038c432aabf',NULL),(329024,3635,1261,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d34862dd-1691-11df-97a5-7038c432aabf',NULL),(329025,3635,1265,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d348645e-1691-11df-97a5-7038c432aabf',NULL),(329026,3635,1268,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d34865d6-1691-11df-97a5-7038c432aabf',NULL),(329027,3635,1272,31561,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:05:50',0,1,NULL,NULL,NULL,'d3487173-1691-11df-97a5-7038c432aabf',NULL),(329028,6613,1246,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d34872f0-1691-11df-97a5-7038c432aabf',NULL),(329029,6613,5282,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d3487468-1691-11df-97a5-7038c432aabf',NULL),(329030,6613,6096,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d34875e1-1691-11df-97a5-7038c432aabf',NULL),(329031,6613,5272,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d3487759-1691-11df-97a5-7038c432aabf',NULL),(329032,6613,1146,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d34878cd-1691-11df-97a5-7038c432aabf',NULL),(329033,6613,1154,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d3487a4a-1691-11df-97a5-7038c432aabf',NULL),(329034,6613,1192,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d3487bbe-1691-11df-97a5-7038c432aabf',NULL),(329035,6613,1164,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d3487d48-1691-11df-97a5-7038c432aabf',NULL),(329036,6613,1156,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d348801f-1691-11df-97a5-7038c432aabf',NULL),(329037,6613,5092,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d34882ad-1691-11df-97a5-7038c432aabf',NULL),(329038,6613,5086,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d348853c-1691-11df-97a5-7038c432aabf',NULL),(329039,6613,5087,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d34888e9-1691-11df-97a5-7038c432aabf',NULL),(329040,6613,5085,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d3488bb3-1691-11df-97a5-7038c432aabf',NULL),(329041,6613,5088,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d3488e39-1691-11df-97a5-7038c432aabf',NULL),(329042,6613,5089,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d34890b6-1691-11df-97a5-7038c432aabf',NULL),(329043,6613,5356,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d3489333-1691-11df-97a5-7038c432aabf',NULL),(329044,6613,1248,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d34895b1-1691-11df-97a5-7038c432aabf',NULL),(329045,6613,1276,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d3489832-1691-11df-97a5-7038c432aabf',NULL),(329046,6613,5096,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d3489ab0-1691-11df-97a5-7038c432aabf',NULL),(329047,6613,1088,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d3489d24-1691-11df-97a5-7038c432aabf',NULL),(329048,6613,1088,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d3489f9d-1691-11df-97a5-7038c432aabf',NULL),(329049,6613,1112,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d348a21b-1691-11df-97a5-7038c432aabf',NULL),(329050,6613,1109,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d348a50b-1691-11df-97a5-7038c432aabf',NULL),(329051,6613,1110,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d348a801-1691-11df-97a5-7038c432aabf',NULL),(329052,6613,1111,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d348aaa9-1691-11df-97a5-7038c432aabf',NULL),(329053,6613,1255,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d348ac3f-1691-11df-97a5-7038c432aabf',NULL),(329054,6613,1277,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d348adc9-1691-11df-97a5-7038c432aabf',NULL),(329055,6613,1261,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d348af5b-1691-11df-97a5-7038c432aabf',NULL),(329056,6613,1265,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d348b10f-1691-11df-97a5-7038c432aabf',NULL),(329057,6613,1268,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d348b290-1691-11df-97a5-7038c432aabf',NULL),(329058,6613,1271,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d348b404-1691-11df-97a5-7038c432aabf',NULL),(329059,6613,1271,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d348b57c-1691-11df-97a5-7038c432aabf',NULL),(329060,6613,1271,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d348b6f9-1691-11df-97a5-7038c432aabf',NULL),(329061,6613,1271,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d348b86d-1691-11df-97a5-7038c432aabf',NULL),(329062,6613,1272,31562,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:04',0,1,NULL,NULL,NULL,'d348b9e6-1691-11df-97a5-7038c432aabf',NULL),(329063,6294,1246,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348bb5a-1691-11df-97a5-7038c432aabf',NULL),(329064,6294,5282,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348bcd6-1691-11df-97a5-7038c432aabf',NULL),(329065,6294,6096,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348be4a-1691-11df-97a5-7038c432aabf',NULL),(329066,6294,5272,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348bfc7-1691-11df-97a5-7038c432aabf',NULL),(329067,6294,1146,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348c144-1691-11df-97a5-7038c432aabf',NULL),(329068,6294,1154,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348c2b8-1691-11df-97a5-7038c432aabf',NULL),(329069,6294,1192,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348c435-1691-11df-97a5-7038c432aabf',NULL),(329070,6294,5092,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348c5ad-1691-11df-97a5-7038c432aabf',NULL),(329071,6294,5086,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348c72a-1691-11df-97a5-7038c432aabf',NULL),(329072,6294,5087,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348c8a2-1691-11df-97a5-7038c432aabf',NULL),(329073,6294,5085,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348ca1f-1691-11df-97a5-7038c432aabf',NULL),(329074,6294,5088,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348cb9b-1691-11df-97a5-7038c432aabf',NULL),(329075,6294,5089,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348cd10-1691-11df-97a5-7038c432aabf',NULL),(329076,6294,5356,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348cef3-1691-11df-97a5-7038c432aabf',NULL),(329077,6294,1248,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348d081-1691-11df-97a5-7038c432aabf',NULL),(329078,6294,5096,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348d213-1691-11df-97a5-7038c432aabf',NULL),(329079,6294,1112,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348d3a1-1691-11df-97a5-7038c432aabf',NULL),(329080,6294,1109,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348d52e-1691-11df-97a5-7038c432aabf',NULL),(329081,6294,1110,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348d6e7-1691-11df-97a5-7038c432aabf',NULL),(329082,6294,1111,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348d85f-1691-11df-97a5-7038c432aabf',NULL),(329083,6294,1255,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348d9d8-1691-11df-97a5-7038c432aabf',NULL),(329084,6294,1250,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348db54-1691-11df-97a5-7038c432aabf',NULL),(329085,6294,1250,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348dcc9-1691-11df-97a5-7038c432aabf',NULL),(329086,6294,1250,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348de41-1691-11df-97a5-7038c432aabf',NULL),(329087,6294,1277,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348dfb5-1691-11df-97a5-7038c432aabf',NULL),(329088,6294,1261,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348e136-1691-11df-97a5-7038c432aabf',NULL),(329089,6294,1251,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348e2aa-1691-11df-97a5-7038c432aabf',NULL),(329090,6294,1265,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348e427-1691-11df-97a5-7038c432aabf',NULL),(329091,6294,1268,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348e59f-1691-11df-97a5-7038c432aabf',NULL),(329092,6294,1272,31563,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:10',0,1,NULL,NULL,NULL,'d348e718-1691-11df-97a5-7038c432aabf',NULL),(329093,5636,5589,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d348e890-1691-11df-97a5-7038c432aabf',NULL),(329094,5636,5588,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d348ea04-1691-11df-97a5-7038c432aabf',NULL),(329095,5636,1246,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d348eb7d-1691-11df-97a5-7038c432aabf',NULL),(329096,5636,5282,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d348ecf5-1691-11df-97a5-7038c432aabf',NULL),(329097,5636,969,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d348ee72-1691-11df-97a5-7038c432aabf',NULL),(329098,5636,1151,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d348efee-1691-11df-97a5-7038c432aabf',NULL),(329099,5636,1198,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d348f162-1691-11df-97a5-7038c432aabf',NULL),(329100,5636,1198,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d348f2df-1691-11df-97a5-7038c432aabf',NULL),(329101,5636,1198,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d348f453-1691-11df-97a5-7038c432aabf',NULL),(329102,5636,1198,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d348f63b-1691-11df-97a5-7038c432aabf',NULL),(329103,5636,1198,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d348f7c4-1691-11df-97a5-7038c432aabf',NULL),(329104,5636,1198,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d348f952-1691-11df-97a5-7038c432aabf',NULL),(329105,5636,5303,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d348fae4-1691-11df-97a5-7038c432aabf',NULL),(329106,5636,976,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d348fc76-1691-11df-97a5-7038c432aabf',NULL),(329107,5636,1192,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d348fe33-1691-11df-97a5-7038c432aabf',NULL),(329108,5636,979,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d348ffb0-1691-11df-97a5-7038c432aabf',NULL),(329109,5636,1156,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d3490131-1691-11df-97a5-7038c432aabf',NULL),(329110,5636,6065,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d34902b6-1691-11df-97a5-7038c432aabf',NULL),(329111,5636,1154,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d349042e-1691-11df-97a5-7038c432aabf',NULL),(329112,5636,5092,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d34905ab-1691-11df-97a5-7038c432aabf',NULL),(329113,5636,5314,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d349116a-1691-11df-97a5-7038c432aabf',NULL),(329114,5636,5090,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d34912eb-1691-11df-97a5-7038c432aabf',NULL),(329115,5636,5087,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d349145f-1691-11df-97a5-7038c432aabf',NULL),(329116,5636,5242,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d34915dc-1691-11df-97a5-7038c432aabf',NULL),(329117,5636,5088,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d349175d-1691-11df-97a5-7038c432aabf',NULL),(329118,5636,5089,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.9,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d34918de-1691-11df-97a5-7038c432aabf',NULL),(329119,5636,1125,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d3491a5f-1691-11df-97a5-7038c432aabf',NULL),(329120,5636,1124,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d3491c35-1691-11df-97a5-7038c432aabf',NULL),(329121,5636,1123,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d3491dcb-1691-11df-97a5-7038c432aabf',NULL),(329122,5636,1122,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d3491f66-1691-11df-97a5-7038c432aabf',NULL),(329123,5636,1128,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d34920f8-1691-11df-97a5-7038c432aabf',NULL),(329124,5636,1129,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d349228e-1691-11df-97a5-7038c432aabf',NULL),(329125,5636,1209,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d349244b-1691-11df-97a5-7038c432aabf',NULL),(329126,5636,1224,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d34925d1-1691-11df-97a5-7038c432aabf',NULL),(329127,5636,5096,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d3492752-1691-11df-97a5-7038c432aabf',NULL),(329128,5636,985,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d34928ce-1691-11df-97a5-7038c432aabf',NULL),(329129,5636,6042,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d3492a53-1691-11df-97a5-7038c432aabf',NULL),(329130,5636,1109,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d3492bcc-1691-11df-97a5-7038c432aabf',NULL),(329131,5636,1110,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d3492d4d-1691-11df-97a5-7038c432aabf',NULL),(329132,5636,1111,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d3492ece-1691-11df-97a5-7038c432aabf',NULL),(329133,5636,1112,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d349304f-1691-11df-97a5-7038c432aabf',NULL),(329134,5636,1255,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d34931cb-1691-11df-97a5-7038c432aabf',NULL),(329135,5636,1261,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d3493348-1691-11df-97a5-7038c432aabf',NULL),(329136,5636,1265,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d34934c5-1691-11df-97a5-7038c432aabf',NULL),(329137,5636,1268,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d3493641-1691-11df-97a5-7038c432aabf',NULL),(329138,5636,984,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d34937c2-1691-11df-97a5-7038c432aabf',NULL),(329139,5636,1272,31565,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:52',0,1,NULL,NULL,NULL,'d3493950-1691-11df-97a5-7038c432aabf',NULL),(329140,9110,1246,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d3493ad5-1691-11df-97a5-7038c432aabf',NULL),(329141,9110,5282,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d3493c3d-1691-11df-97a5-7038c432aabf',NULL),(329142,9110,6096,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d3493da4-1691-11df-97a5-7038c432aabf',NULL),(329143,9110,5272,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d3493f10-1691-11df-97a5-7038c432aabf',NULL),(329144,9110,1146,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d3494077-1691-11df-97a5-7038c432aabf',NULL),(329145,9110,1279,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d34941e7-1691-11df-97a5-7038c432aabf',NULL),(329146,9110,1154,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d34943b0-1691-11df-97a5-7038c432aabf',NULL),(329147,9110,1192,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d3494529-1691-11df-97a5-7038c432aabf',NULL),(329148,9110,1156,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d34946a1-1691-11df-97a5-7038c432aabf',NULL),(329149,9110,1165,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d3495689-1691-11df-97a5-7038c432aabf',NULL),(329150,9110,5092,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d34957f5-1691-11df-97a5-7038c432aabf',NULL),(329151,9110,5086,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d3495960-1691-11df-97a5-7038c432aabf',NULL),(329152,9110,5087,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d3495e79-1691-11df-97a5-7038c432aabf',NULL),(329153,9110,5085,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d3495fed-1691-11df-97a5-7038c432aabf',NULL),(329154,9110,5088,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d3496159-1691-11df-97a5-7038c432aabf',NULL),(329155,9110,5089,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d3497460-1691-11df-97a5-7038c432aabf',NULL),(329156,9110,5356,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d34975d0-1691-11df-97a5-7038c432aabf',NULL),(329157,9110,1248,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d349781e-1691-11df-97a5-7038c432aabf',NULL),(329158,9110,952,31567,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d3497a60-1691-11df-97a5-7038c432aabf',NULL),(329159,9110,5497,31567,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,433,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d3498a95-1691-11df-97a5-7038c432aabf',NULL),(329160,9110,730,31567,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d3498cc1-1691-11df-97a5-7038c432aabf',NULL),(329161,9110,853,31567,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,679,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d34990aa-1691-11df-97a5-7038c432aabf',NULL),(329162,9110,21,31567,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d349a4bb-1691-11df-97a5-7038c432aabf',NULL),(329163,9110,851,31567,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d349a6f4-1691-11df-97a5-7038c432aabf',NULL),(329164,9110,729,31567,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148000,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d349b70b-1691-11df-97a5-7038c432aabf',NULL),(329165,9110,790,31567,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.9,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d349c822-1691-11df-97a5-7038c432aabf',NULL),(329166,9110,654,31567,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.7,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d349d84b-1691-11df-97a5-7038c432aabf',NULL),(329167,9110,678,31567,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d34a0002-1691-11df-97a5-7038c432aabf',NULL),(329168,9110,5096,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d34a017e-1691-11df-97a5-7038c432aabf',NULL),(329169,9110,6042,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d34a02f2-1691-11df-97a5-7038c432aabf',NULL),(329170,9110,1112,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d34a047c-1691-11df-97a5-7038c432aabf',NULL),(329171,9110,1109,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d34a064a-1691-11df-97a5-7038c432aabf',NULL),(329172,9110,1110,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d34a07e5-1691-11df-97a5-7038c432aabf',NULL),(329173,9110,1111,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d34a0972-1691-11df-97a5-7038c432aabf',NULL),(329174,9110,1255,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d34a0b04-1691-11df-97a5-7038c432aabf',NULL),(329175,9110,1277,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d34a0c92-1691-11df-97a5-7038c432aabf',NULL),(329176,9110,1261,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d34a0e58-1691-11df-97a5-7038c432aabf',NULL),(329177,9110,1265,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d34a0fd9-1691-11df-97a5-7038c432aabf',NULL),(329178,9110,1268,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d34a1151-1691-11df-97a5-7038c432aabf',NULL),(329179,9110,1272,31567,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:06:59',0,1,NULL,NULL,NULL,'d34a12c9-1691-11df-97a5-7038c432aabf',NULL),(329180,8272,1246,26786,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 10:09:15',0,1,NULL,NULL,NULL,'d34a1446-1691-11df-97a5-7038c432aabf',NULL),(329181,2812,1246,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a15d0-1691-11df-97a5-7038c432aabf',NULL),(329182,2812,5282,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a1751-1691-11df-97a5-7038c432aabf',NULL),(329183,2812,6096,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a18c9-1691-11df-97a5-7038c432aabf',NULL),(329184,2812,1154,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a1a4a-1691-11df-97a5-7038c432aabf',NULL),(329185,2812,1192,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a1bc2-1691-11df-97a5-7038c432aabf',NULL),(329186,2812,1155,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a1d43-1691-11df-97a5-7038c432aabf',NULL),(329187,2812,1164,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a1ec0-1691-11df-97a5-7038c432aabf',NULL),(329188,2812,1156,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a2034-1691-11df-97a5-7038c432aabf',NULL),(329189,2812,6077,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a21b1-1691-11df-97a5-7038c432aabf',NULL),(329190,2812,5092,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a2329-1691-11df-97a5-7038c432aabf',NULL),(329191,2812,5086,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a24a6-1691-11df-97a5-7038c432aabf',NULL),(329192,2812,5087,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a2622-1691-11df-97a5-7038c432aabf',NULL),(329193,2812,5085,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a27a3-1691-11df-97a5-7038c432aabf',NULL),(329194,2812,5088,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a2920-1691-11df-97a5-7038c432aabf',NULL),(329195,2812,5089,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a2a94-1691-11df-97a5-7038c432aabf',NULL),(329196,2812,5356,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a2c11-1691-11df-97a5-7038c432aabf',NULL),(329197,2812,1248,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a2de7-1691-11df-97a5-7038c432aabf',NULL),(329198,2812,5096,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a2f82-1691-11df-97a5-7038c432aabf',NULL),(329199,2812,1088,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a3114-1691-11df-97a5-7038c432aabf',NULL),(329200,2812,1088,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a329e-1691-11df-97a5-7038c432aabf',NULL),(329201,2812,1088,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a3430-1691-11df-97a5-7038c432aabf',NULL),(329202,2812,1112,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a35ec-1691-11df-97a5-7038c432aabf',NULL),(329203,2812,1109,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a3769-1691-11df-97a5-7038c432aabf',NULL),(329204,2812,1110,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a38e6-1691-11df-97a5-7038c432aabf',NULL),(329205,2812,1111,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a3a5e-1691-11df-97a5-7038c432aabf',NULL),(329206,2812,1255,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a3bdf-1691-11df-97a5-7038c432aabf',NULL),(329207,2812,1277,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a3d53-1691-11df-97a5-7038c432aabf',NULL),(329208,2812,1261,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a3ecc-1691-11df-97a5-7038c432aabf',NULL),(329209,2812,1265,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a4044-1691-11df-97a5-7038c432aabf',NULL),(329210,2812,1268,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a41c1-1691-11df-97a5-7038c432aabf',NULL),(329211,2812,1272,31571,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:08:01',0,1,NULL,NULL,NULL,'d34a433d-1691-11df-97a5-7038c432aabf',NULL),(329212,1071,1246,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d34a44b6-1691-11df-97a5-7038c432aabf',NULL),(329213,1071,5282,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d34a4633-1691-11df-97a5-7038c432aabf',NULL),(329214,1071,6096,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d34a47a7-1691-11df-97a5-7038c432aabf',NULL),(329215,1071,5272,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d34a4923-1691-11df-97a5-7038c432aabf',NULL),(329216,1071,1146,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d34a4aa0-1691-11df-97a5-7038c432aabf',NULL),(329217,1071,1154,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d34a4c14-1691-11df-97a5-7038c432aabf',NULL),(329218,1071,1192,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d34a4d91-1691-11df-97a5-7038c432aabf',NULL),(329219,1071,5092,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d34a4f09-1691-11df-97a5-7038c432aabf',NULL),(329220,1071,5086,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d34a507d-1691-11df-97a5-7038c432aabf',NULL),(329221,1071,5087,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d34a51f2-1691-11df-97a5-7038c432aabf',NULL),(329222,1071,5085,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d34a5372-1691-11df-97a5-7038c432aabf',NULL),(329223,1071,5088,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d34a5552-1691-11df-97a5-7038c432aabf',NULL),(329224,1071,5089,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d34a56df-1691-11df-97a5-7038c432aabf',NULL),(329225,1071,5356,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d34a586d-1691-11df-97a5-7038c432aabf',NULL),(329226,1071,5497,31574,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,489,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d34a59fb-1691-11df-97a5-7038c432aabf',NULL),(329227,1071,730,31574,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d34a5b89-1691-11df-97a5-7038c432aabf',NULL),(329228,1071,853,31574,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,941,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d38b3258-1691-11df-97a5-7038c432aabf',NULL),(329229,1071,5096,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d38b3902-1691-11df-97a5-7038c432aabf',NULL),(329230,1071,1112,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d38b3e17-1691-11df-97a5-7038c432aabf',NULL),(329231,1071,1109,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d38b42ef-1691-11df-97a5-7038c432aabf',NULL),(329232,1071,1110,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d38b47c3-1691-11df-97a5-7038c432aabf',NULL),(329233,1071,1111,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d38b4eaa-1691-11df-97a5-7038c432aabf',NULL),(329234,1071,1255,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d38b8627-1691-11df-97a5-7038c432aabf',NULL),(329235,1071,1277,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d38b8b14-1691-11df-97a5-7038c432aabf',NULL),(329236,1071,1261,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d38b8fbe-1691-11df-97a5-7038c432aabf',NULL),(329237,1071,1265,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d38b9489-1691-11df-97a5-7038c432aabf',NULL),(329238,1071,1268,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d38b9991-1691-11df-97a5-7038c432aabf',NULL),(329239,1071,1272,31574,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:07:22',0,1,NULL,NULL,NULL,'d38b9e58-1691-11df-97a5-7038c432aabf',NULL),(329240,7834,1246,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38ba324-1691-11df-97a5-7038c432aabf',NULL),(329241,7834,5282,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38baae4-1691-11df-97a5-7038c432aabf',NULL),(329242,7834,6096,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38bb041-1691-11df-97a5-7038c432aabf',NULL),(329243,7834,1154,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38bb875-1691-11df-97a5-7038c432aabf',NULL),(329244,7834,1192,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38bc036-1691-11df-97a5-7038c432aabf',NULL),(329245,7834,1164,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38bc7e6-1691-11df-97a5-7038c432aabf',NULL),(329246,7834,1156,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38bd71e-1691-11df-97a5-7038c432aabf',NULL),(329247,7834,6065,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38bdf7d-1691-11df-97a5-7038c432aabf',NULL),(329248,7834,5092,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38be78b-1691-11df-97a5-7038c432aabf',NULL),(329249,7834,5086,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38bef99-1691-11df-97a5-7038c432aabf',NULL),(329250,7834,5087,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38bf7e6-1691-11df-97a5-7038c432aabf',NULL),(329251,7834,5085,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38bffbc-1691-11df-97a5-7038c432aabf',NULL),(329252,7834,5088,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38c07b5-1691-11df-97a5-7038c432aabf',NULL),(329253,7834,5089,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38c0f98-1691-11df-97a5-7038c432aabf',NULL),(329254,7834,5356,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38c177a-1691-11df-97a5-7038c432aabf',NULL),(329255,7834,1248,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38c20c9-1691-11df-97a5-7038c432aabf',NULL),(329256,7834,5096,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38c28ce-1691-11df-97a5-7038c432aabf',NULL),(329257,7834,1088,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38c30dc-1691-11df-97a5-7038c432aabf',NULL),(329258,7834,1088,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38c3a1d-1691-11df-97a5-7038c432aabf',NULL),(329259,7834,1088,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38c430e-1691-11df-97a5-7038c432aabf',NULL),(329260,7834,1112,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38c47d5-1691-11df-97a5-7038c432aabf',NULL),(329261,7834,1109,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38c4c8b-1691-11df-97a5-7038c432aabf',NULL),(329262,7834,1110,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38c5139-1691-11df-97a5-7038c432aabf',NULL),(329263,7834,1111,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38c55da-1691-11df-97a5-7038c432aabf',NULL),(329264,7834,1255,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38c5a94-1691-11df-97a5-7038c432aabf',NULL),(329265,7834,1277,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38c5f35-1691-11df-97a5-7038c432aabf',NULL),(329266,7834,1261,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38c63e7-1691-11df-97a5-7038c432aabf',NULL),(329267,7834,1265,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38c6a0d-1691-11df-97a5-7038c432aabf',NULL),(329268,7834,1268,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38c6f50-1691-11df-97a5-7038c432aabf',NULL),(329269,7834,1272,31575,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38c742d-1691-11df-97a5-7038c432aabf',NULL),(329270,4576,1246,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38c78e3-1691-11df-97a5-7038c432aabf',NULL),(329271,4576,5282,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38c7da2-1691-11df-97a5-7038c432aabf',NULL),(329272,4576,6096,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38c8254-1691-11df-97a5-7038c432aabf',NULL),(329273,4576,1154,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38c8706-1691-11df-97a5-7038c432aabf',NULL),(329274,4576,1192,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38c8bc0-1691-11df-97a5-7038c432aabf',NULL),(329275,4576,1156,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38c90c3-1691-11df-97a5-7038c432aabf',NULL),(329276,4576,5092,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38c958f-1691-11df-97a5-7038c432aabf',NULL),(329277,4576,5086,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38c9a38-1691-11df-97a5-7038c432aabf',NULL),(329278,4576,5087,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38c9ee2-1691-11df-97a5-7038c432aabf',NULL),(329279,4576,5085,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38ca38b-1691-11df-97a5-7038c432aabf',NULL),(329280,4576,5088,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38ca841-1691-11df-97a5-7038c432aabf',NULL),(329281,4576,5089,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38cacf3-1691-11df-97a5-7038c432aabf',NULL),(329282,4576,5356,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38cb194-1691-11df-97a5-7038c432aabf',NULL),(329283,4576,1248,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38cb664-1691-11df-97a5-7038c432aabf',NULL),(329284,4576,952,31579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3160,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38cbb11-1691-11df-97a5-7038c432aabf',NULL),(329285,4576,5497,31579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38cbfcc-1691-11df-97a5-7038c432aabf',NULL),(329286,4576,730,31579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38cc479-1691-11df-97a5-7038c432aabf',NULL),(329287,4576,853,31579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1170,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38cc91a-1691-11df-97a5-7038c432aabf',NULL),(329288,4576,21,31579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38ccdc8-1691-11df-97a5-7038c432aabf',NULL),(329289,4576,851,31579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38cd269-1691-11df-97a5-7038c432aabf',NULL),(329290,4576,729,31579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47000,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38cd71b-1691-11df-97a5-7038c432aabf',NULL),(329291,4576,678,31579,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38cdbc0-1691-11df-97a5-7038c432aabf',NULL),(329292,4576,5096,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38ce0bf-1691-11df-97a5-7038c432aabf',NULL),(329293,4576,6042,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38ce586-1691-11df-97a5-7038c432aabf',NULL),(329294,4576,6042,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38cea22-1691-11df-97a5-7038c432aabf',NULL),(329295,4576,6042,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38ceed4-1691-11df-97a5-7038c432aabf',NULL),(329296,4576,1112,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38cf37a-1691-11df-97a5-7038c432aabf',NULL),(329297,4576,1109,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38cf82b-1691-11df-97a5-7038c432aabf',NULL),(329298,4576,1110,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38cfcdd-1691-11df-97a5-7038c432aabf',NULL),(329299,4576,1111,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38d018b-1691-11df-97a5-7038c432aabf',NULL),(329300,4576,1255,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38d065f-1691-11df-97a5-7038c432aabf',NULL),(329301,4576,1277,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38d0b08-1691-11df-97a5-7038c432aabf',NULL),(329302,4576,1261,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38d0fb6-1691-11df-97a5-7038c432aabf',NULL),(329303,4576,1265,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38d1457-1691-11df-97a5-7038c432aabf',NULL),(329304,4576,1268,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38d1909-1691-11df-97a5-7038c432aabf',NULL),(329305,4576,1272,31579,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:30',0,1,NULL,NULL,NULL,'d38d1dae-1691-11df-97a5-7038c432aabf',NULL),(329306,370,1246,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38d225c-1691-11df-97a5-7038c432aabf',NULL),(329307,370,5282,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38d270d-1691-11df-97a5-7038c432aabf',NULL),(329308,370,6096,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38d2bc8-1691-11df-97a5-7038c432aabf',NULL),(329309,370,5272,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38d3076-1691-11df-97a5-7038c432aabf',NULL),(329310,370,1146,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38d3512-1691-11df-97a5-7038c432aabf',NULL),(329311,370,1154,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38d39c0-1691-11df-97a5-7038c432aabf',NULL),(329312,370,1192,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38d3e76-1691-11df-97a5-7038c432aabf',NULL),(329313,370,1155,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38d4317-1691-11df-97a5-7038c432aabf',NULL),(329314,370,1164,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38d47e2-1691-11df-97a5-7038c432aabf',NULL),(329315,370,1156,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38d4c99-1691-11df-97a5-7038c432aabf',NULL),(329316,370,1165,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38d515c-1691-11df-97a5-7038c432aabf',NULL),(329317,370,5092,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38d5706-1691-11df-97a5-7038c432aabf',NULL),(329318,370,5086,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38d5bc9-1691-11df-97a5-7038c432aabf',NULL),(329319,370,5087,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38d6090-1691-11df-97a5-7038c432aabf',NULL),(329320,370,5085,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38d9328-1691-11df-97a5-7038c432aabf',NULL),(329321,370,5088,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38d9a35-1691-11df-97a5-7038c432aabf',NULL),(329322,370,5089,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38d9f0d-1691-11df-97a5-7038c432aabf',NULL),(329323,370,5356,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38da410-1691-11df-97a5-7038c432aabf',NULL),(329324,370,1248,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38da8f5-1691-11df-97a5-7038c432aabf',NULL),(329325,370,5096,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38dadc5-1691-11df-97a5-7038c432aabf',NULL),(329326,370,1088,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38db29e-1691-11df-97a5-7038c432aabf',NULL),(329327,370,1088,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38db76e-1691-11df-97a5-7038c432aabf',NULL),(329328,370,1088,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38dbc35-1691-11df-97a5-7038c432aabf',NULL),(329329,370,1112,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38dc100-1691-11df-97a5-7038c432aabf',NULL),(329330,370,1109,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38dc5bf-1691-11df-97a5-7038c432aabf',NULL),(329331,370,1110,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38dcac7-1691-11df-97a5-7038c432aabf',NULL),(329332,370,1111,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38dcf81-1691-11df-97a5-7038c432aabf',NULL),(329333,370,1255,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38dd448-1691-11df-97a5-7038c432aabf',NULL),(329334,370,1277,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38dd914-1691-11df-97a5-7038c432aabf',NULL),(329335,370,1261,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38dddce-1691-11df-97a5-7038c432aabf',NULL),(329336,370,1265,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38de296-1691-11df-97a5-7038c432aabf',NULL),(329337,370,1268,31581,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:10:31',0,1,NULL,NULL,NULL,'d38de755-1691-11df-97a5-7038c432aabf',NULL),(329338,7363,1246,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38dec20-1691-11df-97a5-7038c432aabf',NULL),(329339,7363,5282,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e4109-1691-11df-97a5-7038c432aabf',NULL),(329340,7363,6096,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e46da-1691-11df-97a5-7038c432aabf',NULL),(329341,7363,1154,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e488e-1691-11df-97a5-7038c432aabf',NULL),(329342,7363,1192,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e4a31-1691-11df-97a5-7038c432aabf',NULL),(329343,7363,1155,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e4bd9-1691-11df-97a5-7038c432aabf',NULL),(329344,7363,1164,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e4d73-1691-11df-97a5-7038c432aabf',NULL),(329345,7363,1156,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e4f3d-1691-11df-97a5-7038c432aabf',NULL),(329346,7363,6065,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e50ed-1691-11df-97a5-7038c432aabf',NULL),(329347,7363,5092,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e526a-1691-11df-97a5-7038c432aabf',NULL),(329348,7363,5086,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e53ef-1691-11df-97a5-7038c432aabf',NULL),(329349,7363,5087,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e5570-1691-11df-97a5-7038c432aabf',NULL),(329350,7363,5085,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e56ed-1691-11df-97a5-7038c432aabf',NULL),(329351,7363,5088,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e586e-1691-11df-97a5-7038c432aabf',NULL),(329352,7363,5089,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e59ee-1691-11df-97a5-7038c432aabf',NULL),(329353,7363,5096,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e5b6f-1691-11df-97a5-7038c432aabf',NULL),(329354,7363,1088,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e5ce8-1691-11df-97a5-7038c432aabf',NULL),(329355,7363,1088,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e6d83-1691-11df-97a5-7038c432aabf',NULL),(329356,7363,1112,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e6f04-1691-11df-97a5-7038c432aabf',NULL),(329357,7363,1109,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e707d-1691-11df-97a5-7038c432aabf',NULL),(329358,7363,1110,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e76c5-1691-11df-97a5-7038c432aabf',NULL),(329359,7363,1111,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e784f-1691-11df-97a5-7038c432aabf',NULL),(329360,7363,1255,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e79d8-1691-11df-97a5-7038c432aabf',NULL),(329361,7363,1277,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e7b73-1691-11df-97a5-7038c432aabf',NULL),(329362,7363,1261,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e8ec8-1691-11df-97a5-7038c432aabf',NULL),(329363,7363,1265,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e9170-1691-11df-97a5-7038c432aabf',NULL),(329364,7363,1268,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e93cb-1691-11df-97a5-7038c432aabf',NULL),(329365,7363,1272,31582,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:09:11',0,1,NULL,NULL,NULL,'d38e9622-1691-11df-97a5-7038c432aabf',NULL),(329366,1150,1246,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38ea813-1691-11df-97a5-7038c432aabf',NULL),(329367,1150,6096,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38eacf0-1691-11df-97a5-7038c432aabf',NULL),(329368,1150,5272,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38eaf8b-1691-11df-97a5-7038c432aabf',NULL),(329369,1150,1146,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38ec4d0-1691-11df-97a5-7038c432aabf',NULL),(329370,1150,1154,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38ec756-1691-11df-97a5-7038c432aabf',NULL),(329371,1150,1192,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38ed9c4-1691-11df-97a5-7038c432aabf',NULL),(329372,1150,1156,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38eeb4f-1691-11df-97a5-7038c432aabf',NULL),(329373,1150,6065,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38eff2d-1691-11df-97a5-7038c432aabf',NULL),(329374,1150,5092,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38f27b1-1691-11df-97a5-7038c432aabf',NULL),(329375,1150,5086,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38f296e-1691-11df-97a5-7038c432aabf',NULL),(329376,1150,5087,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38f2afc-1691-11df-97a5-7038c432aabf',NULL),(329377,1150,5085,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38f2c7d-1691-11df-97a5-7038c432aabf',NULL),(329378,1150,5088,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38f2dfa-1691-11df-97a5-7038c432aabf',NULL),(329379,1150,5089,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38f308c-1691-11df-97a5-7038c432aabf',NULL),(329380,1150,5356,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38f3216-1691-11df-97a5-7038c432aabf',NULL),(329381,1150,1248,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38f33a4-1691-11df-97a5-7038c432aabf',NULL),(329382,1150,5096,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38f353e-1691-11df-97a5-7038c432aabf',NULL),(329383,1150,1112,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38f36d5-1691-11df-97a5-7038c432aabf',NULL),(329384,1150,1109,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38f3867-1691-11df-97a5-7038c432aabf',NULL),(329385,1150,1110,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38f3a01-1691-11df-97a5-7038c432aabf',NULL),(329386,1150,1111,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38f3b98-1691-11df-97a5-7038c432aabf',NULL),(329387,1150,1255,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38f3d2a-1691-11df-97a5-7038c432aabf',NULL),(329388,1150,1277,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38f3ec0-1691-11df-97a5-7038c432aabf',NULL),(329389,1150,1261,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38f4052-1691-11df-97a5-7038c432aabf',NULL),(329390,1150,1265,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38f41e8-1691-11df-97a5-7038c432aabf',NULL),(329391,1150,1268,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38f437a-1691-11df-97a5-7038c432aabf',NULL),(329392,1150,1272,31593,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:46',0,1,NULL,NULL,NULL,'d38f4511-1691-11df-97a5-7038c432aabf',NULL),(329393,9054,1246,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f46a7-1691-11df-97a5-7038c432aabf',NULL),(329394,9054,5282,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f4839-1691-11df-97a5-7038c432aabf',NULL),(329395,9054,6096,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f49d0-1691-11df-97a5-7038c432aabf',NULL),(329396,9054,5272,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f4b62-1691-11df-97a5-7038c432aabf',NULL),(329397,9054,1146,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f4cf8-1691-11df-97a5-7038c432aabf',NULL),(329398,9054,1154,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f4ff6-1691-11df-97a5-7038c432aabf',NULL),(329399,9054,1192,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f518c-1691-11df-97a5-7038c432aabf',NULL),(329400,9054,1164,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f5327-1691-11df-97a5-7038c432aabf',NULL),(329401,9054,1156,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f54bd-1691-11df-97a5-7038c432aabf',NULL),(329402,9054,6065,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f564b-1691-11df-97a5-7038c432aabf',NULL),(329403,9054,5092,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f57e1-1691-11df-97a5-7038c432aabf',NULL),(329404,9054,5086,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f5973-1691-11df-97a5-7038c432aabf',NULL),(329405,9054,5087,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f5b09-1691-11df-97a5-7038c432aabf',NULL),(329406,9054,5085,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f5c9b-1691-11df-97a5-7038c432aabf',NULL),(329407,9054,5088,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f5e29-1691-11df-97a5-7038c432aabf',NULL),(329408,9054,5089,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f5fbb-1691-11df-97a5-7038c432aabf',NULL),(329409,9054,5356,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f614d-1691-11df-97a5-7038c432aabf',NULL),(329410,9054,1248,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f62e4-1691-11df-97a5-7038c432aabf',NULL),(329411,9054,952,31594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2140,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f6472-1691-11df-97a5-7038c432aabf',NULL),(329412,9054,5497,31594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,506,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f6604-1691-11df-97a5-7038c432aabf',NULL),(329413,9054,730,31594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f6796-1691-11df-97a5-7038c432aabf',NULL),(329414,9054,853,31594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,453,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f691f-1691-11df-97a5-7038c432aabf',NULL),(329415,9054,21,31594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f6ab6-1691-11df-97a5-7038c432aabf',NULL),(329416,9054,851,31594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f6c48-1691-11df-97a5-7038c432aabf',NULL),(329417,9054,729,31594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276000,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f6dde-1691-11df-97a5-7038c432aabf',NULL),(329418,9054,790,31594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f6f70-1691-11df-97a5-7038c432aabf',NULL),(329419,9054,654,31594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.7,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f70f9-1691-11df-97a5-7038c432aabf',NULL),(329420,9054,678,31594,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f7290-1691-11df-97a5-7038c432aabf',NULL),(329421,9054,1276,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f741e-1691-11df-97a5-7038c432aabf',NULL),(329422,9054,5096,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f75bd-1691-11df-97a5-7038c432aabf',NULL),(329423,9054,1088,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f7753-1691-11df-97a5-7038c432aabf',NULL),(329424,9054,1088,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f78e5-1691-11df-97a5-7038c432aabf',NULL),(329425,9054,1088,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f7a7b-1691-11df-97a5-7038c432aabf',NULL),(329426,9054,1112,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f7c0d-1691-11df-97a5-7038c432aabf',NULL),(329427,9054,1109,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f7da4-1691-11df-97a5-7038c432aabf',NULL),(329428,9054,1110,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f7f36-1691-11df-97a5-7038c432aabf',NULL),(329429,9054,1111,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f80cc-1691-11df-97a5-7038c432aabf',NULL),(329430,9054,1255,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f825e-1691-11df-97a5-7038c432aabf',NULL),(329431,9054,1277,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f83f0-1691-11df-97a5-7038c432aabf',NULL),(329432,9054,1261,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f8587-1691-11df-97a5-7038c432aabf',NULL),(329433,9054,1262,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f8714-1691-11df-97a5-7038c432aabf',NULL),(329434,9054,1265,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f88ab-1691-11df-97a5-7038c432aabf',NULL),(329435,9054,1268,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f8a38-1691-11df-97a5-7038c432aabf',NULL),(329436,9054,1272,31594,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:13:59',0,1,NULL,NULL,NULL,'d38f8bcb-1691-11df-97a5-7038c432aabf',NULL),(329437,3052,1246,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38f8d61-1691-11df-97a5-7038c432aabf',NULL),(329438,3052,5282,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38f8eef-1691-11df-97a5-7038c432aabf',NULL),(329439,3052,6096,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38f9085-1691-11df-97a5-7038c432aabf',NULL),(329440,3052,1154,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38f9213-1691-11df-97a5-7038c432aabf',NULL),(329441,3052,1192,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38f9f86-1691-11df-97a5-7038c432aabf',NULL),(329442,3052,1155,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fa11c-1691-11df-97a5-7038c432aabf',NULL),(329443,3052,1164,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fa2a6-1691-11df-97a5-7038c432aabf',NULL),(329444,3052,1156,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fa449-1691-11df-97a5-7038c432aabf',NULL),(329445,3052,5092,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fa5db-1691-11df-97a5-7038c432aabf',NULL),(329446,3052,5086,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fa76d-1691-11df-97a5-7038c432aabf',NULL),(329447,3052,5087,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fa904-1691-11df-97a5-7038c432aabf',NULL),(329448,3052,5085,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38faa91-1691-11df-97a5-7038c432aabf',NULL),(329449,3052,5088,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fac34-1691-11df-97a5-7038c432aabf',NULL),(329450,3052,5089,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38faee9-1691-11df-97a5-7038c432aabf',NULL),(329451,3052,5356,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fb185-1691-11df-97a5-7038c432aabf',NULL),(329452,3052,1248,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fb420-1691-11df-97a5-7038c432aabf',NULL),(329453,3052,5096,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fb7cd-1691-11df-97a5-7038c432aabf',NULL),(329454,3052,6042,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5103,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fba8a-1691-11df-97a5-7038c432aabf',NULL),(329455,3052,6042,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fbd3f-1691-11df-97a5-7038c432aabf',NULL),(329456,3052,1088,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fbff4-1691-11df-97a5-7038c432aabf',NULL),(329457,3052,1088,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fc2a5-1691-11df-97a5-7038c432aabf',NULL),(329458,3052,1088,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fc55e-1691-11df-97a5-7038c432aabf',NULL),(329459,3052,1112,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fc80f-1691-11df-97a5-7038c432aabf',NULL),(329460,3052,1109,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fcabb-1691-11df-97a5-7038c432aabf',NULL),(329461,3052,1110,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fcd6c-1691-11df-97a5-7038c432aabf',NULL),(329462,3052,1111,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fd014-1691-11df-97a5-7038c432aabf',NULL),(329463,3052,1255,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fd85d-1691-11df-97a5-7038c432aabf',NULL),(329464,3052,1277,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fdc7a-1691-11df-97a5-7038c432aabf',NULL),(329465,3052,1261,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fdf44-1691-11df-97a5-7038c432aabf',NULL),(329466,3052,1265,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fe1f9-1691-11df-97a5-7038c432aabf',NULL),(329467,3052,1268,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fe4ae-1691-11df-97a5-7038c432aabf',NULL),(329468,3052,1272,31598,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:15:10',0,1,NULL,NULL,NULL,'d38fe64d-1691-11df-97a5-7038c432aabf',NULL),(329469,5714,5589,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d38fe7df-1691-11df-97a5-7038c432aabf',NULL),(329470,5714,5588,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d38fe975-1691-11df-97a5-7038c432aabf',NULL),(329471,5714,1246,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d38feb1c-1691-11df-97a5-7038c432aabf',NULL),(329472,5714,5282,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d38fecb3-1691-11df-97a5-7038c432aabf',NULL),(329473,5714,969,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d38fee4d-1691-11df-97a5-7038c432aabf',NULL),(329474,5714,1151,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d38fefe8-1691-11df-97a5-7038c432aabf',NULL),(329475,5714,1198,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d38ff187-1691-11df-97a5-7038c432aabf',NULL),(329476,5714,1198,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d38ff31d-1691-11df-97a5-7038c432aabf',NULL),(329477,5714,1198,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d38ff4b8-1691-11df-97a5-7038c432aabf',NULL),(329478,5714,1198,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d38ff653-1691-11df-97a5-7038c432aabf',NULL),(329479,5714,1198,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d38ff7e5-1691-11df-97a5-7038c432aabf',NULL),(329480,5714,1198,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d38ff977-1691-11df-97a5-7038c432aabf',NULL),(329481,5714,5303,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d38ffb0d-1691-11df-97a5-7038c432aabf',NULL),(329482,5714,976,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d38ffca3-1691-11df-97a5-7038c432aabf',NULL),(329483,5714,1192,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d38ffe35-1691-11df-97a5-7038c432aabf',NULL),(329484,5714,979,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d38fffd0-1691-11df-97a5-7038c432aabf',NULL),(329485,5714,1156,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d3900162-1691-11df-97a5-7038c432aabf',NULL),(329486,5714,6065,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d3900301-1691-11df-97a5-7038c432aabf',NULL),(329487,5714,1154,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d390049c-1691-11df-97a5-7038c432aabf',NULL),(329488,5714,5092,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d390062e-1691-11df-97a5-7038c432aabf',NULL),(329489,5714,5314,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d39007c0-1691-11df-97a5-7038c432aabf',NULL),(329490,5714,5090,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d3900956-1691-11df-97a5-7038c432aabf',NULL),(329491,5714,5087,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d3900ae8-1691-11df-97a5-7038c432aabf',NULL),(329492,5714,5242,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d3900c7f-1691-11df-97a5-7038c432aabf',NULL),(329493,5714,5088,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d3900e11-1691-11df-97a5-7038c432aabf',NULL),(329494,5714,5089,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.5,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d3900fa3-1691-11df-97a5-7038c432aabf',NULL),(329495,5714,1209,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d390113d-1691-11df-97a5-7038c432aabf',NULL),(329496,5714,1224,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d39012cf-1691-11df-97a5-7038c432aabf',NULL),(329497,5714,5096,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d3901466-1691-11df-97a5-7038c432aabf',NULL),(329498,5714,985,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d39015f3-1691-11df-97a5-7038c432aabf',NULL),(329499,5714,1109,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d390178a-1691-11df-97a5-7038c432aabf',NULL),(329500,5714,1110,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d390191c-1691-11df-97a5-7038c432aabf',NULL),(329501,5714,1111,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d3901aae-1691-11df-97a5-7038c432aabf',NULL),(329502,5714,1112,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d3901c44-1691-11df-97a5-7038c432aabf',NULL),(329503,5714,1255,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d3901dd2-1691-11df-97a5-7038c432aabf',NULL),(329504,5714,1261,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d3901f64-1691-11df-97a5-7038c432aabf',NULL),(329505,5714,1265,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d39020f2-1691-11df-97a5-7038c432aabf',NULL),(329506,5714,1268,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d3902288-1691-11df-97a5-7038c432aabf',NULL),(329507,5714,984,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d390241a-1691-11df-97a5-7038c432aabf',NULL),(329508,5714,1271,31604,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:37',0,1,NULL,NULL,NULL,'d39025b1-1691-11df-97a5-7038c432aabf',NULL),(329509,5290,1246,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d3902bf0-1691-11df-97a5-7038c432aabf',NULL),(329510,5290,5282,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d3902dc7-1691-11df-97a5-7038c432aabf',NULL),(329511,5290,6096,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d3902f7b-1691-11df-97a5-7038c432aabf',NULL),(329512,5290,1154,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d390311e-1691-11df-97a5-7038c432aabf',NULL),(329513,5290,1192,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d39032ca-1691-11df-97a5-7038c432aabf',NULL),(329514,5290,1155,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d3903469-1691-11df-97a5-7038c432aabf',NULL),(329515,5290,1164,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d390360c-1691-11df-97a5-7038c432aabf',NULL),(329516,5290,1156,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d39038b0-1691-11df-97a5-7038c432aabf',NULL),(329517,5290,5092,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d3903a57-1691-11df-97a5-7038c432aabf',NULL),(329518,5290,5086,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d3903bfb-1691-11df-97a5-7038c432aabf',NULL),(329519,5290,5087,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d3903d99-1691-11df-97a5-7038c432aabf',NULL),(329520,5290,5085,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d3903f38-1691-11df-97a5-7038c432aabf',NULL),(329521,5290,5088,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d39040e4-1691-11df-97a5-7038c432aabf',NULL),(329522,5290,5089,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d3904287-1691-11df-97a5-7038c432aabf',NULL),(329523,5290,5356,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d390442f-1691-11df-97a5-7038c432aabf',NULL),(329524,5290,1248,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d39045d2-1691-11df-97a5-7038c432aabf',NULL),(329525,5290,1276,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d3904775-1691-11df-97a5-7038c432aabf',NULL),(329526,5290,5096,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d3904918-1691-11df-97a5-7038c432aabf',NULL),(329527,5290,1088,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d390567f-1691-11df-97a5-7038c432aabf',NULL),(329528,5290,1088,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d3905826-1691-11df-97a5-7038c432aabf',NULL),(329529,5290,1088,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d39059b4-1691-11df-97a5-7038c432aabf',NULL),(329530,5290,1112,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d3905b53-1691-11df-97a5-7038c432aabf',NULL),(329531,5290,1109,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d3905cf2-1691-11df-97a5-7038c432aabf',NULL),(329532,5290,1110,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d3906112-1691-11df-97a5-7038c432aabf',NULL),(329533,5290,1111,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d39062c6-1691-11df-97a5-7038c432aabf',NULL),(329534,5290,1255,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d3906461-1691-11df-97a5-7038c432aabf',NULL),(329535,5290,1277,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d3906609-1691-11df-97a5-7038c432aabf',NULL),(329536,5290,1261,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d39067a3-1691-11df-97a5-7038c432aabf',NULL),(329537,5290,1265,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d3906942-1691-11df-97a5-7038c432aabf',NULL),(329538,5290,1268,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d3906ae5-1691-11df-97a5-7038c432aabf',NULL),(329539,5290,1271,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d3906c80-1691-11df-97a5-7038c432aabf',NULL),(329540,5290,1271,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d3906e1f-1691-11df-97a5-7038c432aabf',NULL),(329541,5290,1271,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d3906fb9-1691-11df-97a5-7038c432aabf',NULL),(329542,5290,1271,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d3907158-1691-11df-97a5-7038c432aabf',NULL),(329543,5290,1272,31605,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:17:07',0,1,NULL,NULL,NULL,'d39072f3-1691-11df-97a5-7038c432aabf',NULL),(329544,2227,1246,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d3907496-1691-11df-97a5-7038c432aabf',NULL),(329545,2227,5282,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d3907635-1691-11df-97a5-7038c432aabf',NULL),(329546,2227,6096,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d39077d0-1691-11df-97a5-7038c432aabf',NULL),(329547,2227,5272,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d3907973-1691-11df-97a5-7038c432aabf',NULL),(329548,2227,1146,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d3907b0d-1691-11df-97a5-7038c432aabf',NULL),(329549,2227,1154,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d3907cb1-1691-11df-97a5-7038c432aabf',NULL),(329550,2227,1192,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d3907e4f-1691-11df-97a5-7038c432aabf',NULL),(329551,2227,5092,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d3907fea-1691-11df-97a5-7038c432aabf',NULL),(329552,2227,5086,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d39081a7-1691-11df-97a5-7038c432aabf',NULL),(329553,2227,5087,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d390834a-1691-11df-97a5-7038c432aabf',NULL),(329554,2227,5085,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d39084cf-1691-11df-97a5-7038c432aabf',NULL),(329555,2227,5088,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d390867f-1691-11df-97a5-7038c432aabf',NULL),(329556,2227,5089,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d3908809-1691-11df-97a5-7038c432aabf',NULL),(329557,2227,5356,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d3908992-1691-11df-97a5-7038c432aabf',NULL),(329558,2227,1248,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d3908b18-1691-11df-97a5-7038c432aabf',NULL),(329559,2227,5497,31609,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d3908ca1-1691-11df-97a5-7038c432aabf',NULL),(329560,2227,730,31609,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d3908e1e-1691-11df-97a5-7038c432aabf',NULL),(329561,2227,853,31609,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1488,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d3908fa3-1691-11df-97a5-7038c432aabf',NULL),(329562,2227,5096,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d390a1d5-1691-11df-97a5-7038c432aabf',NULL),(329563,2227,1112,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d390a35e-1691-11df-97a5-7038c432aabf',NULL),(329564,2227,1109,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d390a4e4-1691-11df-97a5-7038c432aabf',NULL),(329565,2227,1110,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d390ab23-1691-11df-97a5-7038c432aabf',NULL),(329566,2227,1111,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d390acdc-1691-11df-97a5-7038c432aabf',NULL),(329567,2227,1255,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d390ae77-1691-11df-97a5-7038c432aabf',NULL),(329568,2227,1277,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d390b00d-1691-11df-97a5-7038c432aabf',NULL),(329569,2227,1261,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d390c359-1691-11df-97a5-7038c432aabf',NULL),(329570,2227,1265,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d390c606-1691-11df-97a5-7038c432aabf',NULL),(329571,2227,1268,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d390c869-1691-11df-97a5-7038c432aabf',NULL),(329572,2227,1272,31609,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:16:54',0,1,NULL,NULL,NULL,'d390cac9-1691-11df-97a5-7038c432aabf',NULL),(329573,4068,5589,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d390dbed-1691-11df-97a5-7038c432aabf',NULL),(329574,4068,5588,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d390e045-1691-11df-97a5-7038c432aabf',NULL),(329575,4068,1246,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d390e2c2-1691-11df-97a5-7038c432aabf',NULL),(329576,4068,5282,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d390f6a4-1691-11df-97a5-7038c432aabf',NULL),(329577,4068,969,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d390f90c-1691-11df-97a5-7038c432aabf',NULL),(329578,4068,1198,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d3910a3e-1691-11df-97a5-7038c432aabf',NULL),(329579,4068,1198,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d3911c49-1691-11df-97a5-7038c432aabf',NULL),(329580,4068,1198,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d391467e-1691-11df-97a5-7038c432aabf',NULL),(329581,4068,1198,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d3914836-1691-11df-97a5-7038c432aabf',NULL),(329582,4068,1198,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d39149ea-1691-11df-97a5-7038c432aabf',NULL),(329583,4068,5303,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d3914b8e-1691-11df-97a5-7038c432aabf',NULL),(329584,4068,976,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d3914d2d-1691-11df-97a5-7038c432aabf',NULL),(329585,4068,1192,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d3914ecb-1691-11df-97a5-7038c432aabf',NULL),(329586,4068,979,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d391506a-1691-11df-97a5-7038c432aabf',NULL),(329587,4068,1156,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d3915201-1691-11df-97a5-7038c432aabf',NULL),(329588,4068,6065,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d391539b-1691-11df-97a5-7038c432aabf',NULL),(329589,4068,1154,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d3915532-1691-11df-97a5-7038c432aabf',NULL),(329590,4068,5092,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d39156cc-1691-11df-97a5-7038c432aabf',NULL),(329591,4068,5314,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d3915863-1691-11df-97a5-7038c432aabf',NULL),(329592,4068,5090,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d39159fd-1691-11df-97a5-7038c432aabf',NULL),(329593,4068,5087,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d3915b94-1691-11df-97a5-7038c432aabf',NULL),(329594,4068,5242,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d3915d26-1691-11df-97a5-7038c432aabf',NULL),(329595,4068,5088,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d3915ec0-1691-11df-97a5-7038c432aabf',NULL),(329596,4068,5089,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.7,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d3916057-1691-11df-97a5-7038c432aabf',NULL),(329597,4068,1124,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d39161ed-1691-11df-97a5-7038c432aabf',NULL),(329598,4068,1123,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d3916388-1691-11df-97a5-7038c432aabf',NULL),(329599,4068,1122,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d3916522-1691-11df-97a5-7038c432aabf',NULL),(329600,4068,1128,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d39166bd-1691-11df-97a5-7038c432aabf',NULL),(329601,4068,1209,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d391684b-1691-11df-97a5-7038c432aabf',NULL),(329602,4068,1224,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d39169e9-1691-11df-97a5-7038c432aabf',NULL),(329603,4068,5096,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d3916b80-1691-11df-97a5-7038c432aabf',NULL),(329604,4068,985,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d3916d1f-1691-11df-97a5-7038c432aabf',NULL),(329605,4068,6042,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d3916eb9-1691-11df-97a5-7038c432aabf',NULL),(329606,4068,6042,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d3917050-1691-11df-97a5-7038c432aabf',NULL),(329607,4068,1109,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d391720d-1691-11df-97a5-7038c432aabf',NULL),(329608,4068,1110,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d39173a3-1691-11df-97a5-7038c432aabf',NULL),(329609,4068,1111,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d391753d-1691-11df-97a5-7038c432aabf',NULL),(329610,4068,1112,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d39176d0-1691-11df-97a5-7038c432aabf',NULL),(329611,4068,1255,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d391786a-1691-11df-97a5-7038c432aabf',NULL),(329612,4068,1261,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d3917a09-1691-11df-97a5-7038c432aabf',NULL),(329613,4068,1265,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d3917b9b-1691-11df-97a5-7038c432aabf',NULL),(329614,4068,1268,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d3917d36-1691-11df-97a5-7038c432aabf',NULL),(329615,4068,984,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d3917ec8-1691-11df-97a5-7038c432aabf',NULL),(329616,4068,984,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d3918062-1691-11df-97a5-7038c432aabf',NULL),(329617,4068,984,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d39181f9-1691-11df-97a5-7038c432aabf',NULL),(329618,4068,984,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d391838f-1691-11df-97a5-7038c432aabf',NULL),(329619,4068,984,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d391852a-1691-11df-97a5-7038c432aabf',NULL),(329620,4068,1272,31612,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:10',0,1,NULL,NULL,NULL,'d39186bc-1691-11df-97a5-7038c432aabf',NULL),(329621,2854,1246,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d3918856-1691-11df-97a5-7038c432aabf',NULL),(329622,2854,5282,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d39189ed-1691-11df-97a5-7038c432aabf',NULL),(329623,2854,6096,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d3918b87-1691-11df-97a5-7038c432aabf',NULL),(329624,2854,5272,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d3918d26-1691-11df-97a5-7038c432aabf',NULL),(329625,2854,1146,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d3918eb8-1691-11df-97a5-7038c432aabf',NULL),(329626,2854,1154,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d3919053-1691-11df-97a5-7038c432aabf',NULL),(329627,2854,1192,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d39191e5-1691-11df-97a5-7038c432aabf',NULL),(329628,2854,1155,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d3919380-1691-11df-97a5-7038c432aabf',NULL),(329629,2854,1164,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d3919516-1691-11df-97a5-7038c432aabf',NULL),(329630,2854,1156,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d39196ac-1691-11df-97a5-7038c432aabf',NULL),(329631,2854,5092,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d3919854-1691-11df-97a5-7038c432aabf',NULL),(329632,2854,5086,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d39199e6-1691-11df-97a5-7038c432aabf',NULL),(329633,2854,5087,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d3919b7c-1691-11df-97a5-7038c432aabf',NULL),(329634,2854,5085,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d3919d13-1691-11df-97a5-7038c432aabf',NULL),(329635,2854,5088,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d3919ea9-1691-11df-97a5-7038c432aabf',NULL),(329636,2854,5089,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391a03f-1691-11df-97a5-7038c432aabf',NULL),(329637,2854,5356,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391a1d6-1691-11df-97a5-7038c432aabf',NULL),(329638,2854,1248,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391a374-1691-11df-97a5-7038c432aabf',NULL),(329639,2854,952,31613,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2250,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391a507-1691-11df-97a5-7038c432aabf',NULL),(329640,2854,5497,31613,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391a6a1-1691-11df-97a5-7038c432aabf',NULL),(329641,2854,730,31613,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391a837-1691-11df-97a5-7038c432aabf',NULL),(329642,2854,853,31613,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391a9ce-1691-11df-97a5-7038c432aabf',NULL),(329643,2854,21,31613,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391ab68-1691-11df-97a5-7038c432aabf',NULL),(329644,2854,851,31613,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391acf6-1691-11df-97a5-7038c432aabf',NULL),(329645,2854,729,31613,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297000,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391ae8d-1691-11df-97a5-7038c432aabf',NULL),(329646,2854,790,31613,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98.7,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391b027-1691-11df-97a5-7038c432aabf',NULL),(329647,2854,654,31613,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.2,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391b1b9-1691-11df-97a5-7038c432aabf',NULL),(329648,2854,678,31613,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391bdbd-1691-11df-97a5-7038c432aabf',NULL),(329649,2854,5096,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391bf53-1691-11df-97a5-7038c432aabf',NULL),(329650,2854,1088,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391c0e5-1691-11df-97a5-7038c432aabf',NULL),(329651,2854,1088,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391c284-1691-11df-97a5-7038c432aabf',NULL),(329652,2854,1088,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391c41a-1691-11df-97a5-7038c432aabf',NULL),(329653,2854,1112,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391c5b9-1691-11df-97a5-7038c432aabf',NULL),(329654,2854,1109,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391c754-1691-11df-97a5-7038c432aabf',NULL),(329655,2854,1110,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391c900-1691-11df-97a5-7038c432aabf',NULL),(329656,2854,1111,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391cbbd-1691-11df-97a5-7038c432aabf',NULL),(329657,2854,1255,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391ce50-1691-11df-97a5-7038c432aabf',NULL),(329658,2854,1277,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391d0eb-1691-11df-97a5-7038c432aabf',NULL),(329659,2854,1261,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391d54c-1691-11df-97a5-7038c432aabf',NULL),(329660,2854,1265,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391d805-1691-11df-97a5-7038c432aabf',NULL),(329661,2854,1268,31613,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:18:01',0,1,NULL,NULL,NULL,'d391daba-1691-11df-97a5-7038c432aabf',NULL),(329662,8699,5588,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 10:21:22',0,1,NULL,NULL,NULL,'d391dd77-1691-11df-97a5-7038c432aabf',NULL),(329663,8699,5589,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 10:21:37',0,1,NULL,NULL,NULL,'d391e02c-1691-11df-97a5-7038c432aabf',NULL),(329664,8250,1246,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d391e2d8-1691-11df-97a5-7038c432aabf',NULL),(329665,8250,5282,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d391e58d-1691-11df-97a5-7038c432aabf',NULL),(329666,8250,6096,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d391e8c7-1691-11df-97a5-7038c432aabf',NULL),(329667,8250,5272,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d391eb73-1691-11df-97a5-7038c432aabf',NULL),(329668,8250,1146,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d391ee24-1691-11df-97a5-7038c432aabf',NULL),(329669,8250,1154,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d391f0d0-1691-11df-97a5-7038c432aabf',NULL),(329670,8250,1192,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d391f37d-1691-11df-97a5-7038c432aabf',NULL),(329671,8250,1156,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d391f50f-1691-11df-97a5-7038c432aabf',NULL),(329672,8250,1165,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d391f6a9-1691-11df-97a5-7038c432aabf',NULL),(329673,8250,5092,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d391f840-1691-11df-97a5-7038c432aabf',NULL),(329674,8250,5086,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d391f9d2-1691-11df-97a5-7038c432aabf',NULL),(329675,8250,5087,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d391fb68-1691-11df-97a5-7038c432aabf',NULL),(329676,8250,5085,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d391fcfa-1691-11df-97a5-7038c432aabf',NULL),(329677,8250,5088,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d391fe91-1691-11df-97a5-7038c432aabf',NULL),(329678,8250,5089,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d3920027-1691-11df-97a5-7038c432aabf',NULL),(329679,8250,5356,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d39201b5-1691-11df-97a5-7038c432aabf',NULL),(329680,8250,1248,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d392034b-1691-11df-97a5-7038c432aabf',NULL),(329681,8250,5096,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d39204dd-1691-11df-97a5-7038c432aabf',NULL),(329682,8250,6042,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d3920673-1691-11df-97a5-7038c432aabf',NULL),(329683,8250,1112,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d392080a-1691-11df-97a5-7038c432aabf',NULL),(329684,8250,1109,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d3920998-1691-11df-97a5-7038c432aabf',NULL),(329685,8250,1110,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d3920b2e-1691-11df-97a5-7038c432aabf',NULL),(329686,8250,1111,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d3920cc4-1691-11df-97a5-7038c432aabf',NULL),(329687,8250,1255,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d3920e5b-1691-11df-97a5-7038c432aabf',NULL),(329688,8250,1277,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d3920fe8-1691-11df-97a5-7038c432aabf',NULL),(329689,8250,1261,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d392117a-1691-11df-97a5-7038c432aabf',NULL),(329690,8250,1265,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d3921311-1691-11df-97a5-7038c432aabf',NULL),(329691,8250,1268,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d392149f-1691-11df-97a5-7038c432aabf',NULL),(329692,8250,1272,31617,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:19:28',0,1,NULL,NULL,NULL,'d3921635-1691-11df-97a5-7038c432aabf',NULL),(329693,8699,5585,26698,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 10:22:09',0,1,NULL,NULL,NULL,'d39217c3-1691-11df-97a5-7038c432aabf',NULL),(329694,8270,1246,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d392195d-1691-11df-97a5-7038c432aabf',NULL),(329695,8270,5282,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d3921aef-1691-11df-97a5-7038c432aabf',NULL),(329696,8270,6096,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d3921c7d-1691-11df-97a5-7038c432aabf',NULL),(329697,8270,5272,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d3921e13-1691-11df-97a5-7038c432aabf',NULL),(329698,8270,1146,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d3921f9d-1691-11df-97a5-7038c432aabf',NULL),(329699,8270,1154,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d3922133-1691-11df-97a5-7038c432aabf',NULL),(329700,8270,1192,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d39222ca-1691-11df-97a5-7038c432aabf',NULL),(329701,8270,1155,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d3922460-1691-11df-97a5-7038c432aabf',NULL),(329702,8270,1164,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d39225ee-1691-11df-97a5-7038c432aabf',NULL),(329703,8270,1156,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d392277c-1691-11df-97a5-7038c432aabf',NULL),(329704,8270,5092,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d392290e-1691-11df-97a5-7038c432aabf',NULL),(329705,8270,5086,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d3922aa0-1691-11df-97a5-7038c432aabf',NULL),(329706,8270,1166,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d3922c36-1691-11df-97a5-7038c432aabf',NULL),(329707,8270,5087,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d3922dcc-1691-11df-97a5-7038c432aabf',NULL),(329708,8270,5085,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d3922f5a-1691-11df-97a5-7038c432aabf',NULL),(329709,8270,5088,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d39230f1-1691-11df-97a5-7038c432aabf',NULL),(329710,8270,5089,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d392327e-1691-11df-97a5-7038c432aabf',NULL),(329711,8270,5356,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d392341d-1691-11df-97a5-7038c432aabf',NULL),(329712,8270,1248,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d39235b4-1691-11df-97a5-7038c432aabf',NULL),(329713,8270,5096,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d3923746-1691-11df-97a5-7038c432aabf',NULL),(329714,8270,6042,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d39238d8-1691-11df-97a5-7038c432aabf',NULL),(329715,8270,6042,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d3923a6a-1691-11df-97a5-7038c432aabf',NULL),(329716,8270,1088,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d3923c00-1691-11df-97a5-7038c432aabf',NULL),(329717,8270,1088,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d3923d92-1691-11df-97a5-7038c432aabf',NULL),(329718,8270,1088,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d3923f29-1691-11df-97a5-7038c432aabf',NULL),(329719,8270,1112,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d39240bb-1691-11df-97a5-7038c432aabf',NULL),(329720,8270,1109,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d392424d-1691-11df-97a5-7038c432aabf',NULL),(329721,8270,1110,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d39243e7-1691-11df-97a5-7038c432aabf',NULL),(329722,8270,1111,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d3924575-1691-11df-97a5-7038c432aabf',NULL),(329723,8270,1255,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d3924714-1691-11df-97a5-7038c432aabf',NULL),(329724,8270,1277,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d39248aa-1691-11df-97a5-7038c432aabf',NULL),(329725,8270,1261,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d3924a49-1691-11df-97a5-7038c432aabf',NULL),(329726,8270,1265,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d3924be0-1691-11df-97a5-7038c432aabf',NULL),(329727,8270,1268,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d3924d6d-1691-11df-97a5-7038c432aabf',NULL),(329728,8270,1272,31627,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:41',0,1,NULL,NULL,NULL,'d3924f11-1691-11df-97a5-7038c432aabf',NULL),(329729,8149,1246,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d39250a7-1691-11df-97a5-7038c432aabf',NULL),(329730,8149,5282,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d3925246-1691-11df-97a5-7038c432aabf',NULL),(329731,8149,6096,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d3925ea7-1691-11df-97a5-7038c432aabf',NULL),(329732,8149,5272,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d3926039-1691-11df-97a5-7038c432aabf',NULL),(329733,8149,1146,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d39261c7-1691-11df-97a5-7038c432aabf',NULL),(329734,8149,1154,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d392635d-1691-11df-97a5-7038c432aabf',NULL),(329735,8149,1192,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d39264f8-1691-11df-97a5-7038c432aabf',NULL),(329736,8149,1155,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d392668e-1691-11df-97a5-7038c432aabf',NULL),(329737,8149,1164,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d3926820-1691-11df-97a5-7038c432aabf',NULL),(329738,8149,1156,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d39269bb-1691-11df-97a5-7038c432aabf',NULL),(329739,8149,6065,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d3926b4d-1691-11df-97a5-7038c432aabf',NULL),(329740,8149,1165,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d3926ce8-1691-11df-97a5-7038c432aabf',NULL),(329741,8149,5092,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d3926e7a-1691-11df-97a5-7038c432aabf',NULL),(329742,8149,5086,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d3927010-1691-11df-97a5-7038c432aabf',NULL),(329743,8149,5087,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d39271a6-1691-11df-97a5-7038c432aabf',NULL),(329744,8149,5085,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d3927339-1691-11df-97a5-7038c432aabf',NULL),(329745,8149,5088,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d39274cf-1691-11df-97a5-7038c432aabf',NULL),(329746,8149,5089,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d3927661-1691-11df-97a5-7038c432aabf',NULL),(329747,8149,5356,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d39277fc-1691-11df-97a5-7038c432aabf',NULL),(329748,8149,1248,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d392798e-1691-11df-97a5-7038c432aabf',NULL),(329749,8149,5096,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d3927b24-1691-11df-97a5-7038c432aabf',NULL),(329750,8149,6042,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d3927cba-1691-11df-97a5-7038c432aabf',NULL),(329751,8149,6042,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d3927e51-1691-11df-97a5-7038c432aabf',NULL),(329752,8149,1088,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d3927fe7-1691-11df-97a5-7038c432aabf',NULL),(329753,8149,1088,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d3928179-1691-11df-97a5-7038c432aabf',NULL),(329754,8149,1088,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d392832d-1691-11df-97a5-7038c432aabf',NULL),(329755,8149,1112,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d39284cc-1691-11df-97a5-7038c432aabf',NULL),(329756,8149,1109,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d3928663-1691-11df-97a5-7038c432aabf',NULL),(329757,8149,1110,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d3928813-1691-11df-97a5-7038c432aabf',NULL),(329758,8149,1111,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d39289a5-1691-11df-97a5-7038c432aabf',NULL),(329759,8149,1255,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d3928b21-1691-11df-97a5-7038c432aabf',NULL),(329760,8149,1277,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d3928c9e-1691-11df-97a5-7038c432aabf',NULL),(329761,8149,1261,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d3928e12-1691-11df-97a5-7038c432aabf',NULL),(329762,8149,1265,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d3928f8f-1691-11df-97a5-7038c432aabf',NULL),(329763,8149,1268,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d3929107-1691-11df-97a5-7038c432aabf',NULL),(329764,8149,1272,31628,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:28',0,1,NULL,NULL,NULL,'d3929288-1691-11df-97a5-7038c432aabf',NULL),(329765,3295,1246,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d39293f8-1691-11df-97a5-7038c432aabf',NULL),(329766,3295,5282,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d3929570-1691-11df-97a5-7038c432aabf',NULL),(329767,3295,6096,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d392a5bf-1691-11df-97a5-7038c432aabf',NULL),(329768,3295,5272,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d392a737-1691-11df-97a5-7038c432aabf',NULL),(329769,3295,1146,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d392a8b0-1691-11df-97a5-7038c432aabf',NULL),(329770,3295,1154,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d392aa35-1691-11df-97a5-7038c432aabf',NULL),(329771,3295,1192,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d392afc1-1691-11df-97a5-7038c432aabf',NULL),(329772,3295,1155,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d392b14b-1691-11df-97a5-7038c432aabf',NULL),(329773,3295,1164,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d392c5be-1691-11df-97a5-7038c432aabf',NULL),(329774,3295,1156,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d392c862-1691-11df-97a5-7038c432aabf',NULL),(329775,3295,6065,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d392cace-1691-11df-97a5-7038c432aabf',NULL),(329776,3295,5092,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d392cd2d-1691-11df-97a5-7038c432aabf',NULL),(329777,3295,5086,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d392e348-1691-11df-97a5-7038c432aabf',NULL),(329778,3295,5087,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d392e5ce-1691-11df-97a5-7038c432aabf',NULL),(329779,3295,5085,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d392ea80-1691-11df-97a5-7038c432aabf',NULL),(329780,3295,5088,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d392ffd6-1691-11df-97a5-7038c432aabf',NULL),(329781,3295,5089,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d393021c-1691-11df-97a5-7038c432aabf',NULL),(329782,3295,5356,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d3931262-1691-11df-97a5-7038c432aabf',NULL),(329783,3295,1248,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d393234b-1691-11df-97a5-7038c432aabf',NULL),(329784,3295,5096,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d39349b4-1691-11df-97a5-7038c432aabf',NULL),(329785,3295,1088,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d3934b4f-1691-11df-97a5-7038c432aabf',NULL),(329786,3295,1088,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d3934cdd-1691-11df-97a5-7038c432aabf',NULL),(329787,3295,1088,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d3934e9e-1691-11df-97a5-7038c432aabf',NULL),(329788,3295,1112,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d393501f-1691-11df-97a5-7038c432aabf',NULL),(329789,3295,1109,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d393519b-1691-11df-97a5-7038c432aabf',NULL),(329790,3295,1110,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d3935318-1691-11df-97a5-7038c432aabf',NULL),(329791,3295,1111,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d3935495-1691-11df-97a5-7038c432aabf',NULL),(329792,3295,1255,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d3935611-1691-11df-97a5-7038c432aabf',NULL),(329793,3295,1277,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d393578e-1691-11df-97a5-7038c432aabf',NULL),(329794,3295,1261,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d3935906-1691-11df-97a5-7038c432aabf',NULL),(329795,3295,1265,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d3935a83-1691-11df-97a5-7038c432aabf',NULL),(329796,3295,1268,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d3935bfb-1691-11df-97a5-7038c432aabf',NULL),(329797,3295,1272,31630,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:22:51',0,1,NULL,NULL,NULL,'d3935d78-1691-11df-97a5-7038c432aabf',NULL),(329798,7861,1246,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d3935ef5-1691-11df-97a5-7038c432aabf',NULL),(329799,7861,5282,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d3936076-1691-11df-97a5-7038c432aabf',NULL),(329800,7861,6096,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d39361f2-1691-11df-97a5-7038c432aabf',NULL),(329801,7861,5272,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d393636b-1691-11df-97a5-7038c432aabf',NULL),(329802,7861,1146,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d39364e8-1691-11df-97a5-7038c432aabf',NULL),(329803,7861,1154,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d3936660-1691-11df-97a5-7038c432aabf',NULL),(329804,7861,1192,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d39367dd-1691-11df-97a5-7038c432aabf',NULL),(329805,7861,5092,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d3936959-1691-11df-97a5-7038c432aabf',NULL),(329806,7861,5086,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d3936ad2-1691-11df-97a5-7038c432aabf',NULL),(329807,7861,5087,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d3936d4f-1691-11df-97a5-7038c432aabf',NULL),(329808,7861,5085,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d3936eee-1691-11df-97a5-7038c432aabf',NULL),(329809,7861,5088,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d39370c0-1691-11df-97a5-7038c432aabf',NULL),(329810,7861,5089,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d393725b-1691-11df-97a5-7038c432aabf',NULL),(329811,7861,5356,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d39373e9-1691-11df-97a5-7038c432aabf',NULL),(329812,7861,1248,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d39375a5-1691-11df-97a5-7038c432aabf',NULL),(329813,7861,5096,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d3937722-1691-11df-97a5-7038c432aabf',NULL),(329814,7861,1112,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d39378a3-1691-11df-97a5-7038c432aabf',NULL),(329815,7861,1109,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d3937a24-1691-11df-97a5-7038c432aabf',NULL),(329816,7861,1110,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d3937bff-1691-11df-97a5-7038c432aabf',NULL),(329817,7861,1111,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d3937d99-1691-11df-97a5-7038c432aabf',NULL),(329818,7861,1255,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d3937f27-1691-11df-97a5-7038c432aabf',NULL),(329819,7861,1277,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d39380be-1691-11df-97a5-7038c432aabf',NULL),(329820,7861,1261,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d393824b-1691-11df-97a5-7038c432aabf',NULL),(329821,7861,1265,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d39383e6-1691-11df-97a5-7038c432aabf',NULL),(329822,7861,1268,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d3938578-1691-11df-97a5-7038c432aabf',NULL),(329823,7861,1272,31634,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:00',0,1,NULL,NULL,NULL,'d393870a-1691-11df-97a5-7038c432aabf',NULL),(329824,1712,1246,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d39388a0-1691-11df-97a5-7038c432aabf',NULL),(329825,1712,5282,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d3938a5d-1691-11df-97a5-7038c432aabf',NULL),(329826,1712,6096,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d3938bde-1691-11df-97a5-7038c432aabf',NULL),(329827,1712,1154,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d3938d57-1691-11df-97a5-7038c432aabf',NULL),(329828,1712,1192,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d3938ed8-1691-11df-97a5-7038c432aabf',NULL),(329829,1712,1155,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d3939050-1691-11df-97a5-7038c432aabf',NULL),(329830,1712,1164,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d39391c8-1691-11df-97a5-7038c432aabf',NULL),(329831,1712,1156,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393939f-1691-11df-97a5-7038c432aabf',NULL),(329832,1712,5092,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d3939539-1691-11df-97a5-7038c432aabf',NULL),(329833,1712,5086,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d39396cc-1691-11df-97a5-7038c432aabf',NULL),(329834,1712,5087,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d3939859-1691-11df-97a5-7038c432aabf',NULL),(329835,1712,5085,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d39399e7-1691-11df-97a5-7038c432aabf',NULL),(329836,1712,5088,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d3939bb1-1691-11df-97a5-7038c432aabf',NULL),(329837,1712,5089,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d3939d29-1691-11df-97a5-7038c432aabf',NULL),(329838,1712,5356,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d3939ea6-1691-11df-97a5-7038c432aabf',NULL),(329839,1712,1248,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393a027-1691-11df-97a5-7038c432aabf',NULL),(329840,1712,5096,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393a1a4-1691-11df-97a5-7038c432aabf',NULL),(329841,1712,1088,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393a320-1691-11df-97a5-7038c432aabf',NULL),(329842,1712,1088,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393a499-1691-11df-97a5-7038c432aabf',NULL),(329843,1712,1088,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393a61a-1691-11df-97a5-7038c432aabf',NULL),(329844,1712,1112,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393a79a-1691-11df-97a5-7038c432aabf',NULL),(329845,1712,1109,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393a913-1691-11df-97a5-7038c432aabf',NULL),(329846,1712,1110,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393aa90-1691-11df-97a5-7038c432aabf',NULL),(329847,1712,1111,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393ac0c-1691-11df-97a5-7038c432aabf',NULL),(329848,1712,1255,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393ad8d-1691-11df-97a5-7038c432aabf',NULL),(329849,1712,1277,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393af06-1691-11df-97a5-7038c432aabf',NULL),(329850,1712,1261,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393b1f6-1691-11df-97a5-7038c432aabf',NULL),(329851,1712,1265,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393b377-1691-11df-97a5-7038c432aabf',NULL),(329852,1712,1268,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393c507-1691-11df-97a5-7038c432aabf',NULL),(329853,1712,1272,31636,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393c67b-1691-11df-97a5-7038c432aabf',NULL),(329854,4387,5589,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393c7f3-1691-11df-97a5-7038c432aabf',NULL),(329855,4387,5588,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393c974-1691-11df-97a5-7038c432aabf',NULL),(329856,4387,1246,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393caf1-1691-11df-97a5-7038c432aabf',NULL),(329857,4387,5282,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393cc65-1691-11df-97a5-7038c432aabf',NULL),(329858,4387,969,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393cde6-1691-11df-97a5-7038c432aabf',NULL),(329859,4387,1151,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393cf5e-1691-11df-97a5-7038c432aabf',NULL),(329860,4387,1198,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393d0d7-1691-11df-97a5-7038c432aabf',NULL),(329861,4387,1198,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393d260-1691-11df-97a5-7038c432aabf',NULL),(329862,4387,1198,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393d4d9-1691-11df-97a5-7038c432aabf',NULL),(329863,4387,1198,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393d74a-1691-11df-97a5-7038c432aabf',NULL),(329864,4387,1198,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393d9ae-1691-11df-97a5-7038c432aabf',NULL),(329865,4387,5303,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393dd67-1691-11df-97a5-7038c432aabf',NULL),(329866,4387,976,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393dff2-1691-11df-97a5-7038c432aabf',NULL),(329867,4387,1192,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393e2e2-1691-11df-97a5-7038c432aabf',NULL),(329868,4387,979,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393e58a-1691-11df-97a5-7038c432aabf',NULL),(329869,4387,1156,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393e82a-1691-11df-97a5-7038c432aabf',NULL),(329870,4387,6065,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393eaf9-1691-11df-97a5-7038c432aabf',NULL),(329871,4387,1154,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393ed7e-1691-11df-97a5-7038c432aabf',NULL),(329872,4387,5092,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393eff7-1691-11df-97a5-7038c432aabf',NULL),(329873,4387,5314,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393f275-1691-11df-97a5-7038c432aabf',NULL),(329874,4387,5090,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393f4ee-1691-11df-97a5-7038c432aabf',NULL),(329875,4387,5087,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393f76f-1691-11df-97a5-7038c432aabf',NULL),(329876,4387,5242,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393f9e8-1691-11df-97a5-7038c432aabf',NULL),(329877,4387,5088,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.8,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393fc5d-1691-11df-97a5-7038c432aabf',NULL),(329878,4387,5089,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393fdda-1691-11df-97a5-7038c432aabf',NULL),(329879,4387,1125,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d393ff57-1691-11df-97a5-7038c432aabf',NULL),(329880,4387,1124,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d39400d3-1691-11df-97a5-7038c432aabf',NULL),(329881,4387,1123,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d394024c-1691-11df-97a5-7038c432aabf',NULL),(329882,4387,1122,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d39403c8-1691-11df-97a5-7038c432aabf',NULL),(329883,4387,1128,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d3940541-1691-11df-97a5-7038c432aabf',NULL),(329884,4387,1129,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d39406bd-1691-11df-97a5-7038c432aabf',NULL),(329885,4387,1209,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d394083a-1691-11df-97a5-7038c432aabf',NULL),(329886,4387,1224,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d3940bd6-1691-11df-97a5-7038c432aabf',NULL),(329887,4387,985,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d3940d8a-1691-11df-97a5-7038c432aabf',NULL),(329888,4387,6042,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d3940f25-1691-11df-97a5-7038c432aabf',NULL),(329889,4387,1109,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d39410c4-1691-11df-97a5-7038c432aabf',NULL),(329890,4387,1110,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d3941256-1691-11df-97a5-7038c432aabf',NULL),(329891,4387,1111,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d39413ec-1691-11df-97a5-7038c432aabf',NULL),(329892,4387,1112,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d3941587-1691-11df-97a5-7038c432aabf',NULL),(329893,4387,1255,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d394171d-1691-11df-97a5-7038c432aabf',NULL),(329894,4387,1261,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d39418b8-1691-11df-97a5-7038c432aabf',NULL),(329895,4387,1265,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d3941a4e-1691-11df-97a5-7038c432aabf',NULL),(329896,4387,1268,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d3941be4-1691-11df-97a5-7038c432aabf',NULL),(329897,4387,984,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d3941d7b-1691-11df-97a5-7038c432aabf',NULL),(329898,4387,1272,31638,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:24:26',0,1,NULL,NULL,NULL,'d3941f2b-1691-11df-97a5-7038c432aabf',NULL),(329899,6142,1246,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d39420d2-1691-11df-97a5-7038c432aabf',NULL),(329900,6142,5282,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d3942269-1691-11df-97a5-7038c432aabf',NULL),(329901,6142,6096,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d3942403-1691-11df-97a5-7038c432aabf',NULL),(329902,6142,1154,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d3942595-1691-11df-97a5-7038c432aabf',NULL),(329903,6142,1192,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d3942730-1691-11df-97a5-7038c432aabf',NULL),(329904,6142,1156,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d39428c6-1691-11df-97a5-7038c432aabf',NULL),(329905,6142,6077,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d3942a58-1691-11df-97a5-7038c432aabf',NULL),(329906,6142,5092,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d3942bef-1691-11df-97a5-7038c432aabf',NULL),(329907,6142,5086,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d3942d85-1691-11df-97a5-7038c432aabf',NULL),(329908,6142,5087,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d3942f31-1691-11df-97a5-7038c432aabf',NULL),(329909,6142,5085,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d39430c7-1691-11df-97a5-7038c432aabf',NULL),(329910,6142,5088,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d3943266-1691-11df-97a5-7038c432aabf',NULL),(329911,6142,5089,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d3943405-1691-11df-97a5-7038c432aabf',NULL),(329912,6142,5356,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d394359b-1691-11df-97a5-7038c432aabf',NULL),(329913,6142,1248,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d3943732-1691-11df-97a5-7038c432aabf',NULL),(329914,6142,5096,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d39438c4-1691-11df-97a5-7038c432aabf',NULL),(329915,6142,1112,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d3943a5e-1691-11df-97a5-7038c432aabf',NULL),(329916,6142,1109,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d3943bf9-1691-11df-97a5-7038c432aabf',NULL),(329917,6142,1110,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d3943d8b-1691-11df-97a5-7038c432aabf',NULL),(329918,6142,1111,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d3943f26-1691-11df-97a5-7038c432aabf',NULL),(329919,6142,1255,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d39440b8-1691-11df-97a5-7038c432aabf',NULL),(329920,6142,1277,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d3944252-1691-11df-97a5-7038c432aabf',NULL),(329921,6142,1261,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d39443e9-1691-11df-97a5-7038c432aabf',NULL),(329922,6142,1265,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d394457f-1691-11df-97a5-7038c432aabf',NULL),(329923,6142,1268,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d394471a-1691-11df-97a5-7038c432aabf',NULL),(329924,6142,1272,31640,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:25:19',0,1,NULL,NULL,NULL,'d39448b0-1691-11df-97a5-7038c432aabf',NULL),(329925,7676,1246,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d3944a42-1691-11df-97a5-7038c432aabf',NULL),(329926,7676,5282,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d3944bd8-1691-11df-97a5-7038c432aabf',NULL),(329927,7676,6096,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d3944d6f-1691-11df-97a5-7038c432aabf',NULL),(329928,7676,1154,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d3944f09-1691-11df-97a5-7038c432aabf',NULL),(329929,7676,1192,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d3945097-1691-11df-97a5-7038c432aabf',NULL),(329930,7676,1156,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d3945236-1691-11df-97a5-7038c432aabf',NULL),(329931,7676,1165,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d39453cc-1691-11df-97a5-7038c432aabf',NULL),(329932,7676,5092,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d394556b-1691-11df-97a5-7038c432aabf',NULL),(329933,7676,5086,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d3945731-1691-11df-97a5-7038c432aabf',NULL),(329934,7676,5087,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d39458cf-1691-11df-97a5-7038c432aabf',NULL),(329935,7676,5085,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d3945a6e-1691-11df-97a5-7038c432aabf',NULL),(329936,7676,5088,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d3945c00-1691-11df-97a5-7038c432aabf',NULL),(329937,7676,5089,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d3945d97-1691-11df-97a5-7038c432aabf',NULL),(329938,7676,5356,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d3945f31-1691-11df-97a5-7038c432aabf',NULL),(329939,7676,1248,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d3946bc2-1691-11df-97a5-7038c432aabf',NULL),(329940,7676,5497,31645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d3946d5d-1691-11df-97a5-7038c432aabf',NULL),(329941,7676,730,31645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d3946eea-1691-11df-97a5-7038c432aabf',NULL),(329942,7676,853,31645,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,938,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d3947085-1691-11df-97a5-7038c432aabf',NULL),(329943,7676,5096,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d394721b-1691-11df-97a5-7038c432aabf',NULL),(329944,7676,1112,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d39473ba-1691-11df-97a5-7038c432aabf',NULL),(329945,7676,1109,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d3947555-1691-11df-97a5-7038c432aabf',NULL),(329946,7676,1110,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d39476e7-1691-11df-97a5-7038c432aabf',NULL),(329947,7676,1111,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d3947886-1691-11df-97a5-7038c432aabf',NULL),(329948,7676,1255,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d3947a18-1691-11df-97a5-7038c432aabf',NULL),(329949,7676,1277,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d3947bb2-1691-11df-97a5-7038c432aabf',NULL),(329950,7676,1261,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d3947de3-1691-11df-97a5-7038c432aabf',NULL),(329951,7676,1265,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d3947fbe-1691-11df-97a5-7038c432aabf',NULL),(329952,7676,1268,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d3948165-1691-11df-97a5-7038c432aabf',NULL),(329953,7676,1272,31645,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:19',0,1,NULL,NULL,NULL,'d3948300-1691-11df-97a5-7038c432aabf',NULL),(329954,8733,1246,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d39484c1-1691-11df-97a5-7038c432aabf',NULL),(329955,8733,5282,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d3948642-1691-11df-97a5-7038c432aabf',NULL),(329956,8733,6096,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d39487c7-1691-11df-97a5-7038c432aabf',NULL),(329957,8733,5272,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d3948948-1691-11df-97a5-7038c432aabf',NULL),(329958,8733,1146,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d3948acd-1691-11df-97a5-7038c432aabf',NULL),(329959,8733,1154,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d3948c52-1691-11df-97a5-7038c432aabf',NULL),(329960,8733,1192,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d3948dd3-1691-11df-97a5-7038c432aabf',NULL),(329961,8733,1155,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d3948f54-1691-11df-97a5-7038c432aabf',NULL),(329962,8733,1164,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d39490d5-1691-11df-97a5-7038c432aabf',NULL),(329963,8733,1156,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d3949256-1691-11df-97a5-7038c432aabf',NULL),(329964,8733,5092,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d39493db-1691-11df-97a5-7038c432aabf',NULL),(329965,8733,5086,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d3949569-1691-11df-97a5-7038c432aabf',NULL),(329966,8733,5087,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d39496f3-1691-11df-97a5-7038c432aabf',NULL),(329967,8733,5085,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d394985a-1691-11df-97a5-7038c432aabf',NULL),(329968,8733,5088,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d39499c6-1691-11df-97a5-7038c432aabf',NULL),(329969,8733,5089,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d3949b31-1691-11df-97a5-7038c432aabf',NULL),(329970,8733,5356,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d3949c9d-1691-11df-97a5-7038c432aabf',NULL),(329971,8733,1248,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d3949e0d-1691-11df-97a5-7038c432aabf',NULL),(329972,8733,1276,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d3949f74-1691-11df-97a5-7038c432aabf',NULL),(329973,8733,5096,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d394a0df-1691-11df-97a5-7038c432aabf',NULL),(329974,8733,1088,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d394a254-1691-11df-97a5-7038c432aabf',NULL),(329975,8733,1088,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d394b77f-1691-11df-97a5-7038c432aabf',NULL),(329976,8733,1088,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d394b922-1691-11df-97a5-7038c432aabf',NULL),(329977,8733,1112,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d394baa7-1691-11df-97a5-7038c432aabf',NULL),(329978,8733,1109,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d394bc28-1691-11df-97a5-7038c432aabf',NULL),(329979,8733,1110,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d394c201-1691-11df-97a5-7038c432aabf',NULL),(329980,8733,1111,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d394c37a-1691-11df-97a5-7038c432aabf',NULL),(329981,8733,1255,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d394d883-1691-11df-97a5-7038c432aabf',NULL),(329982,8733,1277,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d394dafc-1691-11df-97a5-7038c432aabf',NULL),(329983,8733,1261,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d394dd35-1691-11df-97a5-7038c432aabf',NULL),(329984,8733,1265,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d394df6e-1691-11df-97a5-7038c432aabf',NULL),(329985,8733,1268,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d394efeb-1691-11df-97a5-7038c432aabf',NULL),(329986,8733,1272,31646,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:53',0,1,NULL,NULL,NULL,'d394f224-1691-11df-97a5-7038c432aabf',NULL),(329987,6123,1246,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d394f745-1691-11df-97a5-7038c432aabf',NULL),(329988,6123,5282,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3950bc5-1691-11df-97a5-7038c432aabf',NULL),(329989,6123,6096,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3950e36-1691-11df-97a5-7038c432aabf',NULL),(329990,6123,5272,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3951fd7-1691-11df-97a5-7038c432aabf',NULL),(329991,6123,1146,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3953144-1691-11df-97a5-7038c432aabf',NULL),(329992,6123,1154,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3955e20-1691-11df-97a5-7038c432aabf',NULL),(329993,6123,1192,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3955fdd-1691-11df-97a5-7038c432aabf',NULL),(329994,6123,1155,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d395616f-1691-11df-97a5-7038c432aabf',NULL),(329995,6123,1164,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3956312-1691-11df-97a5-7038c432aabf',NULL),(329996,6123,1156,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d39564b5-1691-11df-97a5-7038c432aabf',NULL),(329997,6123,5092,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d395664c-1691-11df-97a5-7038c432aabf',NULL),(329998,6123,5086,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d395684d-1691-11df-97a5-7038c432aabf',NULL),(329999,6123,5087,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d39569f0-1691-11df-97a5-7038c432aabf',NULL),(330000,6123,5085,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3956b8b-1691-11df-97a5-7038c432aabf',NULL),(330001,6123,5088,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3956d2a-1691-11df-97a5-7038c432aabf',NULL),(330002,6123,5089,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.9,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3956ebc-1691-11df-97a5-7038c432aabf',NULL),(330003,6123,5356,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3957056-1691-11df-97a5-7038c432aabf',NULL),(330004,6123,1248,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d39571ed-1691-11df-97a5-7038c432aabf',NULL),(330005,6123,952,31648,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2950,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3957387-1691-11df-97a5-7038c432aabf',NULL),(330006,6123,5497,31648,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,861,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d395751e-1691-11df-97a5-7038c432aabf',NULL),(330007,6123,730,31648,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d39576b4-1691-11df-97a5-7038c432aabf',NULL),(330008,6123,853,31648,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1306,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d395784a-1691-11df-97a5-7038c432aabf',NULL),(330009,6123,21,31648,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d39579e1-1691-11df-97a5-7038c432aabf',NULL),(330010,6123,851,31648,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3957b77-1691-11df-97a5-7038c432aabf',NULL),(330011,6123,729,31648,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106000,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3957d0e-1691-11df-97a5-7038c432aabf',NULL),(330012,6123,790,31648,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.3,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3957ea8-1691-11df-97a5-7038c432aabf',NULL),(330013,6123,654,31648,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.6,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3958043-1691-11df-97a5-7038c432aabf',NULL),(330014,6123,678,31648,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d39581d1-1691-11df-97a5-7038c432aabf',NULL),(330015,6123,1276,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d395836b-1691-11df-97a5-7038c432aabf',NULL),(330016,6123,5096,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3958502-1691-11df-97a5-7038c432aabf',NULL),(330017,6123,1088,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3958698-1691-11df-97a5-7038c432aabf',NULL),(330018,6123,1088,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d395882e-1691-11df-97a5-7038c432aabf',NULL),(330019,6123,1088,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d39589c5-1691-11df-97a5-7038c432aabf',NULL),(330020,6123,1112,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3958b5f-1691-11df-97a5-7038c432aabf',NULL),(330021,6123,1109,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3958cf5-1691-11df-97a5-7038c432aabf',NULL),(330022,6123,1110,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3958e8c-1691-11df-97a5-7038c432aabf',NULL),(330023,6123,1111,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3959078-1691-11df-97a5-7038c432aabf',NULL),(330024,6123,1255,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d395921b-1691-11df-97a5-7038c432aabf',NULL),(330025,6123,1277,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d39593ba-1691-11df-97a5-7038c432aabf',NULL),(330026,6123,1261,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3959548-1691-11df-97a5-7038c432aabf',NULL),(330027,6123,1265,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d39596e2-1691-11df-97a5-7038c432aabf',NULL),(330028,6123,1268,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3959874-1691-11df-97a5-7038c432aabf',NULL),(330029,6123,1272,31648,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:26:40',0,1,NULL,NULL,NULL,'d3959a0f-1691-11df-97a5-7038c432aabf',NULL),(330030,5870,5589,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d3959ba1-1691-11df-97a5-7038c432aabf',NULL),(330031,5870,5588,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d3959d40-1691-11df-97a5-7038c432aabf',NULL),(330032,5870,1246,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d3959eda-1691-11df-97a5-7038c432aabf',NULL),(330033,5870,5282,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395a06d-1691-11df-97a5-7038c432aabf',NULL),(330034,5870,969,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395a20b-1691-11df-97a5-7038c432aabf',NULL),(330035,5870,1151,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395a39d-1691-11df-97a5-7038c432aabf',NULL),(330036,5870,1198,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395a538-1691-11df-97a5-7038c432aabf',NULL),(330037,5870,1198,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395a6ce-1691-11df-97a5-7038c432aabf',NULL),(330038,5870,1198,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395a85c-1691-11df-97a5-7038c432aabf',NULL),(330039,5870,1198,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395a9f3-1691-11df-97a5-7038c432aabf',NULL),(330040,5870,1198,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395ab85-1691-11df-97a5-7038c432aabf',NULL),(330041,5870,1198,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395ad1b-1691-11df-97a5-7038c432aabf',NULL),(330042,5870,5303,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395aeb1-1691-11df-97a5-7038c432aabf',NULL),(330043,5870,976,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395b048-1691-11df-97a5-7038c432aabf',NULL),(330044,5870,1192,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395b1e2-1691-11df-97a5-7038c432aabf',NULL),(330045,5870,979,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395b374-1691-11df-97a5-7038c432aabf',NULL),(330046,5870,1156,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395b50b-1691-11df-97a5-7038c432aabf',NULL),(330047,5870,6065,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395b732-1691-11df-97a5-7038c432aabf',NULL),(330048,5870,1154,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395b8f8-1691-11df-97a5-7038c432aabf',NULL),(330049,5870,5092,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395ba9f-1691-11df-97a5-7038c432aabf',NULL),(330050,5870,5314,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395bc65-1691-11df-97a5-7038c432aabf',NULL),(330051,5870,5090,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395bdee-1691-11df-97a5-7038c432aabf',NULL),(330052,5870,5087,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395bf6f-1691-11df-97a5-7038c432aabf',NULL),(330053,5870,5242,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395c0f4-1691-11df-97a5-7038c432aabf',NULL),(330054,5870,5088,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395c271-1691-11df-97a5-7038c432aabf',NULL),(330055,5870,5089,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395c3f6-1691-11df-97a5-7038c432aabf',NULL),(330056,5870,1125,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395c57c-1691-11df-97a5-7038c432aabf',NULL),(330057,5870,1124,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395c6fd-1691-11df-97a5-7038c432aabf',NULL),(330058,5870,1123,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395c87d-1691-11df-97a5-7038c432aabf',NULL),(330059,5870,1122,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395c9fe-1691-11df-97a5-7038c432aabf',NULL),(330060,5870,1128,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395d6ed-1691-11df-97a5-7038c432aabf',NULL),(330061,5870,1129,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395d86a-1691-11df-97a5-7038c432aabf',NULL),(330062,5870,1209,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395d9e2-1691-11df-97a5-7038c432aabf',NULL),(330063,5870,1224,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395db6c-1691-11df-97a5-7038c432aabf',NULL),(330064,5870,5096,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395dced-1691-11df-97a5-7038c432aabf',NULL),(330065,5870,985,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395dee5-1691-11df-97a5-7038c432aabf',NULL),(330066,5870,1109,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395e080-1691-11df-97a5-7038c432aabf',NULL),(330067,5870,1110,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395e212-1691-11df-97a5-7038c432aabf',NULL),(330068,5870,1111,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395e3a8-1691-11df-97a5-7038c432aabf',NULL),(330069,5870,1112,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395e583-1691-11df-97a5-7038c432aabf',NULL),(330070,5870,1255,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395e81a-1691-11df-97a5-7038c432aabf',NULL),(330071,5870,1261,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395ea8b-1691-11df-97a5-7038c432aabf',NULL),(330072,5870,1265,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395f1cb-1691-11df-97a5-7038c432aabf',NULL),(330073,5870,1268,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395f627-1691-11df-97a5-7038c432aabf',NULL),(330074,5870,984,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395f8b6-1691-11df-97a5-7038c432aabf',NULL),(330075,5870,1272,31649,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:27:31',0,1,NULL,NULL,NULL,'d395fb48-1691-11df-97a5-7038c432aabf',NULL),(330076,1249,1246,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d395fdd3-1691-11df-97a5-7038c432aabf',NULL),(330077,1249,5282,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d3960058-1691-11df-97a5-7038c432aabf',NULL),(330078,1249,6096,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d39602e7-1691-11df-97a5-7038c432aabf',NULL),(330079,1249,5272,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d39605f6-1691-11df-97a5-7038c432aabf',NULL),(330080,1249,1146,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d39608ab-1691-11df-97a5-7038c432aabf',NULL),(330081,1249,1154,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d3960b4a-1691-11df-97a5-7038c432aabf',NULL),(330082,1249,1192,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d3960e1d-1691-11df-97a5-7038c432aabf',NULL),(330083,1249,1155,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d39610a7-1691-11df-97a5-7038c432aabf',NULL),(330084,1249,1164,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d3961329-1691-11df-97a5-7038c432aabf',NULL),(330085,1249,1156,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d39615aa-1691-11df-97a5-7038c432aabf',NULL),(330086,1249,5092,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d396172b-1691-11df-97a5-7038c432aabf',NULL),(330087,1249,5086,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d39618b0-1691-11df-97a5-7038c432aabf',NULL),(330088,1249,5087,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d3961a2d-1691-11df-97a5-7038c432aabf',NULL),(330089,1249,5085,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d3961ba6-1691-11df-97a5-7038c432aabf',NULL),(330090,1249,5088,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d3961d27-1691-11df-97a5-7038c432aabf',NULL),(330091,1249,5089,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d3961e9f-1691-11df-97a5-7038c432aabf',NULL),(330092,1249,5356,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d3962024-1691-11df-97a5-7038c432aabf',NULL),(330093,1249,1248,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d39621a1-1691-11df-97a5-7038c432aabf',NULL),(330094,1249,5096,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d3962326-1691-11df-97a5-7038c432aabf',NULL),(330095,1249,1088,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d39624ab-1691-11df-97a5-7038c432aabf',NULL),(330096,1249,1088,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d3962628-1691-11df-97a5-7038c432aabf',NULL),(330097,1249,1088,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d39627a9-1691-11df-97a5-7038c432aabf',NULL),(330098,1249,1112,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d3962921-1691-11df-97a5-7038c432aabf',NULL),(330099,1249,1109,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d3962aa2-1691-11df-97a5-7038c432aabf',NULL),(330100,1249,1110,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d3962c86-1691-11df-97a5-7038c432aabf',NULL),(330101,1249,1111,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d3962e13-1691-11df-97a5-7038c432aabf',NULL),(330102,1249,1255,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d3962faa-1691-11df-97a5-7038c432aabf',NULL),(330103,1249,1277,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d3963138-1691-11df-97a5-7038c432aabf',NULL),(330104,1249,1261,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d39632ce-1691-11df-97a5-7038c432aabf',NULL),(330105,1249,1265,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d3963486-1691-11df-97a5-7038c432aabf',NULL),(330106,1249,1268,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d396360c-1691-11df-97a5-7038c432aabf',NULL),(330107,1249,1272,31656,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:29:12',0,1,NULL,NULL,NULL,'d396378d-1691-11df-97a5-7038c432aabf',NULL),(330108,5362,5589,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3963905-1691-11df-97a5-7038c432aabf',NULL),(330109,5362,5588,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3963a86-1691-11df-97a5-7038c432aabf',NULL),(330110,5362,1246,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3963c03-1691-11df-97a5-7038c432aabf',NULL),(330111,5362,5282,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3963d88-1691-11df-97a5-7038c432aabf',NULL),(330112,5362,969,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3963f05-1691-11df-97a5-7038c432aabf',NULL),(330113,5362,1151,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3964086-1691-11df-97a5-7038c432aabf',NULL),(330114,5362,1198,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3964206-1691-11df-97a5-7038c432aabf',NULL),(330115,5362,1198,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3964383-1691-11df-97a5-7038c432aabf',NULL),(330116,5362,1198,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3964504-1691-11df-97a5-7038c432aabf',NULL),(330117,5362,1198,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d396467d-1691-11df-97a5-7038c432aabf',NULL),(330118,5362,1198,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d39647fd-1691-11df-97a5-7038c432aabf',NULL),(330119,5362,1198,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3964976-1691-11df-97a5-7038c432aabf',NULL),(330120,5362,5303,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3964af7-1691-11df-97a5-7038c432aabf',NULL),(330121,5362,976,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3964c74-1691-11df-97a5-7038c432aabf',NULL),(330122,5362,1192,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3964df0-1691-11df-97a5-7038c432aabf',NULL),(330123,5362,979,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3964f6d-1691-11df-97a5-7038c432aabf',NULL),(330124,5362,1156,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d39650ea-1691-11df-97a5-7038c432aabf',NULL),(330125,5362,6065,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d39652c0-1691-11df-97a5-7038c432aabf',NULL),(330126,5362,1154,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3965456-1691-11df-97a5-7038c432aabf',NULL),(330127,5362,5092,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d39655e4-1691-11df-97a5-7038c432aabf',NULL),(330128,5362,5314,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3965776-1691-11df-97a5-7038c432aabf',NULL),(330129,5362,5090,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3965904-1691-11df-97a5-7038c432aabf',NULL),(330130,5362,5087,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3965ad2-1691-11df-97a5-7038c432aabf',NULL),(330131,5362,5242,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3965c53-1691-11df-97a5-7038c432aabf',NULL),(330132,5362,5088,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3965dcb-1691-11df-97a5-7038c432aabf',NULL),(330133,5362,5089,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3965f48-1691-11df-97a5-7038c432aabf',NULL),(330134,5362,1124,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d39660c5-1691-11df-97a5-7038c432aabf',NULL),(330135,5362,1123,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3966241-1691-11df-97a5-7038c432aabf',NULL),(330136,5362,1122,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d39663be-1691-11df-97a5-7038c432aabf',NULL),(330137,5362,1128,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d396653f-1691-11df-97a5-7038c432aabf',NULL),(330138,5362,1129,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d39666c0-1691-11df-97a5-7038c432aabf',NULL),(330139,5362,1209,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3966838-1691-11df-97a5-7038c432aabf',NULL),(330140,5362,1224,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d39669c2-1691-11df-97a5-7038c432aabf',NULL),(330141,5362,5096,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3966b3f-1691-11df-97a5-7038c432aabf',NULL),(330142,5362,985,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3966cc8-1691-11df-97a5-7038c432aabf',NULL),(330143,5362,6042,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3966e52-1691-11df-97a5-7038c432aabf',NULL),(330144,5362,1109,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3966fce-1691-11df-97a5-7038c432aabf',NULL),(330145,5362,1110,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3967153-1691-11df-97a5-7038c432aabf',NULL),(330146,5362,1111,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d39672d0-1691-11df-97a5-7038c432aabf',NULL),(330147,5362,1112,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3967f87-1691-11df-97a5-7038c432aabf',NULL),(330148,5362,1255,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3968122-1691-11df-97a5-7038c432aabf',NULL),(330149,5362,1261,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d39682d2-1691-11df-97a5-7038c432aabf',NULL),(330150,5362,1265,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d3968457-1691-11df-97a5-7038c432aabf',NULL),(330151,5362,1268,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d39685d8-1691-11df-97a5-7038c432aabf',NULL),(330152,5362,984,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d396875d-1691-11df-97a5-7038c432aabf',NULL),(330153,5362,1272,31658,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:28:54',0,1,NULL,NULL,NULL,'d39688d6-1691-11df-97a5-7038c432aabf',NULL),(330154,4660,1246,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d3968a57-1691-11df-97a5-7038c432aabf',NULL),(330155,4660,5282,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d3968be0-1691-11df-97a5-7038c432aabf',NULL),(330156,4660,6096,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d3968d5d-1691-11df-97a5-7038c432aabf',NULL),(330157,4660,5272,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d3968ede-1691-11df-97a5-7038c432aabf',NULL),(330158,4660,1146,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396905a-1691-11df-97a5-7038c432aabf',NULL),(330159,4660,1154,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d39691e0-1691-11df-97a5-7038c432aabf',NULL),(330160,4660,1192,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d3969369-1691-11df-97a5-7038c432aabf',NULL),(330161,4660,1155,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d39694e6-1691-11df-97a5-7038c432aabf',NULL),(330162,4660,1164,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396966b-1691-11df-97a5-7038c432aabf',NULL),(330163,4660,1156,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d39697ec-1691-11df-97a5-7038c432aabf',NULL),(330164,4660,1165,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d3969971-1691-11df-97a5-7038c432aabf',NULL),(330165,4660,5092,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d3969af2-1691-11df-97a5-7038c432aabf',NULL),(330166,4660,5086,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d3969c7c-1691-11df-97a5-7038c432aabf',NULL),(330167,4660,5087,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d3969e01-1691-11df-97a5-7038c432aabf',NULL),(330168,4660,5085,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d3969f7e-1691-11df-97a5-7038c432aabf',NULL),(330169,4660,5088,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396a16e-1691-11df-97a5-7038c432aabf',NULL),(330170,4660,5089,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.8,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396a300-1691-11df-97a5-7038c432aabf',NULL),(330171,4660,5096,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396a49a-1691-11df-97a5-7038c432aabf',NULL),(330172,4660,6042,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396a635-1691-11df-97a5-7038c432aabf',NULL),(330173,4660,6042,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396a7d8-1691-11df-97a5-7038c432aabf',NULL),(330174,4660,1088,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396a9a6-1691-11df-97a5-7038c432aabf',NULL),(330175,4660,1088,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396ab0e-1691-11df-97a5-7038c432aabf',NULL),(330176,4660,1088,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396ac7d-1691-11df-97a5-7038c432aabf',NULL),(330177,4660,1112,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396aded-1691-11df-97a5-7038c432aabf',NULL),(330178,4660,1109,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396af55-1691-11df-97a5-7038c432aabf',NULL),(330179,4660,1110,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396b0c4-1691-11df-97a5-7038c432aabf',NULL),(330180,4660,1111,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396b230-1691-11df-97a5-7038c432aabf',NULL),(330181,4660,1255,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396b397-1691-11df-97a5-7038c432aabf',NULL),(330182,4660,1277,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396b4fa-1691-11df-97a5-7038c432aabf',NULL),(330183,4660,1261,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396c45e-1691-11df-97a5-7038c432aabf',NULL),(330184,4660,1266,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396c5c9-1691-11df-97a5-7038c432aabf',NULL),(330185,4660,1265,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396c730-1691-11df-97a5-7038c432aabf',NULL),(330186,4660,1268,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396cd1f-1691-11df-97a5-7038c432aabf',NULL),(330187,4660,1271,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396cea8-1691-11df-97a5-7038c432aabf',NULL),(330188,4660,1271,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396d061-1691-11df-97a5-7038c432aabf',NULL),(330189,4660,1271,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396d1eb-1691-11df-97a5-7038c432aabf',NULL),(330190,4660,1271,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396e4d9-1691-11df-97a5-7038c432aabf',NULL),(330191,4660,1272,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:30:05',0,1,NULL,NULL,NULL,'d396e71a-1691-11df-97a5-7038c432aabf',NULL),(330192,7926,1246,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d396e957-1691-11df-97a5-7038c432aabf',NULL),(330193,7926,5282,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d396eb94-1691-11df-97a5-7038c432aabf',NULL),(330194,7926,6096,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d396fe7a-1691-11df-97a5-7038c432aabf',NULL),(330195,7926,5272,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d39700c0-1691-11df-97a5-7038c432aabf',NULL),(330196,7926,1146,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d397031b-1691-11df-97a5-7038c432aabf',NULL),(330197,7926,1154,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3971728-1691-11df-97a5-7038c432aabf',NULL),(330198,7926,1192,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3971990-1691-11df-97a5-7038c432aabf',NULL),(330199,7926,1155,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3972ae7-1691-11df-97a5-7038c432aabf',NULL),(330200,7926,1164,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3973bcc-1691-11df-97a5-7038c432aabf',NULL),(330201,7926,1247,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3976749-1691-11df-97a5-7038c432aabf',NULL),(330202,7926,1156,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d39768f9-1691-11df-97a5-7038c432aabf',NULL),(330203,7926,5092,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3976a76-1691-11df-97a5-7038c432aabf',NULL),(330204,7926,5086,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3976c2f-1691-11df-97a5-7038c432aabf',NULL),(330205,7926,5087,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3976d9a-1691-11df-97a5-7038c432aabf',NULL),(330206,7926,5085,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3976f06-1691-11df-97a5-7038c432aabf',NULL),(330207,7926,5088,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d397717f-1691-11df-97a5-7038c432aabf',NULL),(330208,7926,5089,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d39772f7-1691-11df-97a5-7038c432aabf',NULL),(330209,7926,5356,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3977474-1691-11df-97a5-7038c432aabf',NULL),(330210,7926,1248,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d39775f5-1691-11df-97a5-7038c432aabf',NULL),(330211,7926,952,31666,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1330,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d397777a-1691-11df-97a5-7038c432aabf',NULL),(330212,7926,5497,31666,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,458,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d39778ff-1691-11df-97a5-7038c432aabf',NULL),(330213,7926,730,31666,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3977a7c-1691-11df-97a5-7038c432aabf',NULL),(330214,7926,853,31666,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,471,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3977bf9-1691-11df-97a5-7038c432aabf',NULL),(330215,7926,21,31666,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3977d7a-1691-11df-97a5-7038c432aabf',NULL),(330216,7926,851,31666,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3977eff-1691-11df-97a5-7038c432aabf',NULL),(330217,7926,729,31666,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198000,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d397807c-1691-11df-97a5-7038c432aabf',NULL),(330218,7926,790,31666,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3978201-1691-11df-97a5-7038c432aabf',NULL),(330219,7926,654,31666,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3978386-1691-11df-97a5-7038c432aabf',NULL),(330220,7926,678,31666,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3978503-1691-11df-97a5-7038c432aabf',NULL),(330221,7926,1276,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3978684-1691-11df-97a5-7038c432aabf',NULL),(330222,7926,5096,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3978800-1691-11df-97a5-7038c432aabf',NULL),(330223,7926,1088,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3978981-1691-11df-97a5-7038c432aabf',NULL),(330224,7926,1088,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3978b76-1691-11df-97a5-7038c432aabf',NULL),(330225,7926,1112,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3978d0c-1691-11df-97a5-7038c432aabf',NULL),(330226,7926,1109,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3978eab-1691-11df-97a5-7038c432aabf',NULL),(330227,7926,1110,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3979041-1691-11df-97a5-7038c432aabf',NULL),(330228,7926,1111,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d39791d8-1691-11df-97a5-7038c432aabf',NULL),(330229,7926,1255,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d39793a1-1691-11df-97a5-7038c432aabf',NULL),(330230,7926,1277,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3979522-1691-11df-97a5-7038c432aabf',NULL),(330231,7926,1261,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d39796a8-1691-11df-97a5-7038c432aabf',NULL),(330232,7926,1265,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3979824-1691-11df-97a5-7038c432aabf',NULL),(330233,7926,1268,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d39799aa-1691-11df-97a5-7038c432aabf',NULL),(330234,7926,1272,31666,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:32:35',0,1,NULL,NULL,NULL,'d3979b26-1691-11df-97a5-7038c432aabf',NULL),(330235,7805,1246,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d3979cab-1691-11df-97a5-7038c432aabf',NULL),(330236,7805,5282,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d3979e2c-1691-11df-97a5-7038c432aabf',NULL),(330237,7805,6096,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d3979fb2-1691-11df-97a5-7038c432aabf',NULL),(330238,7805,5272,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397a137-1691-11df-97a5-7038c432aabf',NULL),(330239,7805,1146,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397a2b4-1691-11df-97a5-7038c432aabf',NULL),(330240,7805,1154,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397a439-1691-11df-97a5-7038c432aabf',NULL),(330241,7805,1192,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397a5b5-1691-11df-97a5-7038c432aabf',NULL),(330242,7805,1155,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397a73b-1691-11df-97a5-7038c432aabf',NULL),(330243,7805,1164,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397a8c0-1691-11df-97a5-7038c432aabf',NULL),(330244,7805,1156,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397aa41-1691-11df-97a5-7038c432aabf',NULL),(330245,7805,5092,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397abc2-1691-11df-97a5-7038c432aabf',NULL),(330246,7805,5086,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397ad3e-1691-11df-97a5-7038c432aabf',NULL),(330247,7805,5087,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397aec4-1691-11df-97a5-7038c432aabf',NULL),(330248,7805,5085,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397b045-1691-11df-97a5-7038c432aabf',NULL),(330249,7805,5088,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397b1c1-1691-11df-97a5-7038c432aabf',NULL),(330250,7805,5089,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397b3a9-1691-11df-97a5-7038c432aabf',NULL),(330251,7805,5356,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397b53f-1691-11df-97a5-7038c432aabf',NULL),(330252,7805,1248,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397b6da-1691-11df-97a5-7038c432aabf',NULL),(330253,7805,5096,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397b86c-1691-11df-97a5-7038c432aabf',NULL),(330254,7805,6042,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397ba07-1691-11df-97a5-7038c432aabf',NULL),(330255,7805,1088,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397bbc3-1691-11df-97a5-7038c432aabf',NULL),(330256,7805,1088,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397bd44-1691-11df-97a5-7038c432aabf',NULL),(330257,7805,1088,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397beca-1691-11df-97a5-7038c432aabf',NULL),(330258,7805,1112,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397c04b-1691-11df-97a5-7038c432aabf',NULL),(330259,7805,1109,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397c1cc-1691-11df-97a5-7038c432aabf',NULL),(330260,7805,1110,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397c34d-1691-11df-97a5-7038c432aabf',NULL),(330261,7805,1111,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397c4c9-1691-11df-97a5-7038c432aabf',NULL),(330262,7805,1255,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397c653-1691-11df-97a5-7038c432aabf',NULL),(330263,7805,1277,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397c7cf-1691-11df-97a5-7038c432aabf',NULL),(330264,7805,1261,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397c950-1691-11df-97a5-7038c432aabf',NULL),(330265,7805,1265,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397cacd-1691-11df-97a5-7038c432aabf',NULL),(330266,7805,1268,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397cc4e-1691-11df-97a5-7038c432aabf',NULL),(330267,7805,1272,31667,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:55:13',0,1,NULL,NULL,NULL,'d397cdd3-1691-11df-97a5-7038c432aabf',NULL),(330268,6795,1246,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d397d0d1-1691-11df-97a5-7038c432aabf',NULL),(330269,6795,5282,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d397dd3b-1691-11df-97a5-7038c432aabf',NULL),(330270,6795,6096,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d397dee2-1691-11df-97a5-7038c432aabf',NULL),(330271,6795,5272,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d397e079-1691-11df-97a5-7038c432aabf',NULL),(330272,6795,1146,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d397e220-1691-11df-97a5-7038c432aabf',NULL),(330273,6795,1154,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d397e3bb-1691-11df-97a5-7038c432aabf',NULL),(330274,6795,1192,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d397e555-1691-11df-97a5-7038c432aabf',NULL),(330275,6795,1155,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d397e779-1691-11df-97a5-7038c432aabf',NULL),(330276,6795,1164,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d397e913-1691-11df-97a5-7038c432aabf',NULL),(330277,6795,1156,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d397eaf7-1691-11df-97a5-7038c432aabf',NULL),(330278,6795,6065,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d397ed96-1691-11df-97a5-7038c432aabf',NULL),(330279,6795,1165,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d397f014-1691-11df-97a5-7038c432aabf',NULL),(330280,6795,5092,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d397f288-1691-11df-97a5-7038c432aabf',NULL),(330281,6795,5086,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d397f6a5-1691-11df-97a5-7038c432aabf',NULL),(330282,6795,5087,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d397f937-1691-11df-97a5-7038c432aabf',NULL),(330283,6795,5085,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d397fbca-1691-11df-97a5-7038c432aabf',NULL),(330284,6795,5088,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d397fe61-1691-11df-97a5-7038c432aabf',NULL),(330285,6795,5089,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d39801f4-1691-11df-97a5-7038c432aabf',NULL),(330286,6795,5356,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d3980548-1691-11df-97a5-7038c432aabf',NULL),(330287,6795,1248,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d3980827-1691-11df-97a5-7038c432aabf',NULL),(330288,6795,952,31668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1590,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d3980aed-1691-11df-97a5-7038c432aabf',NULL),(330289,6795,5497,31668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d3980dab-1691-11df-97a5-7038c432aabf',NULL),(330290,6795,730,31668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d398105b-1691-11df-97a5-7038c432aabf',NULL),(330291,6795,853,31668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d3981319-1691-11df-97a5-7038c432aabf',NULL),(330292,6795,21,31668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d39815ce-1691-11df-97a5-7038c432aabf',NULL),(330293,6795,851,31668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d398187e-1691-11df-97a5-7038c432aabf',NULL),(330294,6795,729,31668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66000,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d3981b38-1691-11df-97a5-7038c432aabf',NULL),(330295,6795,654,31668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d3981cd2-1691-11df-97a5-7038c432aabf',NULL),(330296,6795,678,31668,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d3981e71-1691-11df-97a5-7038c432aabf',NULL),(330297,6795,5096,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d3982007-1691-11df-97a5-7038c432aabf',NULL),(330298,6795,1088,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d39821a6-1691-11df-97a5-7038c432aabf',NULL),(330299,6795,1088,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d3982341-1691-11df-97a5-7038c432aabf',NULL),(330300,6795,1088,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d39824dc-1691-11df-97a5-7038c432aabf',NULL),(330301,6795,1112,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d3982676-1691-11df-97a5-7038c432aabf',NULL),(330302,6795,1109,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d39829f0-1691-11df-97a5-7038c432aabf',NULL),(330303,6795,1110,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d3982b8f-1691-11df-97a5-7038c432aabf',NULL),(330304,6795,1111,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d3982d2e-1691-11df-97a5-7038c432aabf',NULL),(330305,6795,1255,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d3982ec0-1691-11df-97a5-7038c432aabf',NULL),(330306,6795,1277,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d398305a-1691-11df-97a5-7038c432aabf',NULL),(330307,6795,1261,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d39831f1-1691-11df-97a5-7038c432aabf',NULL),(330308,6795,1265,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d398338b-1691-11df-97a5-7038c432aabf',NULL),(330309,6795,1268,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d3983522-1691-11df-97a5-7038c432aabf',NULL),(330310,6795,1272,31668,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:37',0,1,NULL,NULL,NULL,'d39836bc-1691-11df-97a5-7038c432aabf',NULL),(330311,4371,5589,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d398385f-1691-11df-97a5-7038c432aabf',NULL),(330312,4371,5588,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d39839f6-1691-11df-97a5-7038c432aabf',NULL),(330313,4371,1246,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d3983b90-1691-11df-97a5-7038c432aabf',NULL),(330314,4371,5282,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d3983d27-1691-11df-97a5-7038c432aabf',NULL),(330315,4371,969,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d3983ec6-1691-11df-97a5-7038c432aabf',NULL),(330316,4371,1151,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d398405c-1691-11df-97a5-7038c432aabf',NULL),(330317,4371,5303,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d39841f7-1691-11df-97a5-7038c432aabf',NULL),(330318,4371,976,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d3984391-1691-11df-97a5-7038c432aabf',NULL),(330319,4371,1192,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d3984528-1691-11df-97a5-7038c432aabf',NULL),(330320,4371,1154,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d39846c2-1691-11df-97a5-7038c432aabf',NULL),(330321,4371,5092,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d3984859-1691-11df-97a5-7038c432aabf',NULL),(330322,4371,5314,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d39849ef-1691-11df-97a5-7038c432aabf',NULL),(330323,4371,5090,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d3984b8a-1691-11df-97a5-7038c432aabf',NULL),(330324,4371,5087,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d3984d20-1691-11df-97a5-7038c432aabf',NULL),(330325,4371,5242,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d3984f66-1691-11df-97a5-7038c432aabf',NULL),(330326,4371,5088,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d3985104-1691-11df-97a5-7038c432aabf',NULL),(330327,4371,5089,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d39852a3-1691-11df-97a5-7038c432aabf',NULL),(330328,4371,1125,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d3985435-1691-11df-97a5-7038c432aabf',NULL),(330329,4371,1124,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d39855d4-1691-11df-97a5-7038c432aabf',NULL),(330330,4371,1123,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d3985773-1691-11df-97a5-7038c432aabf',NULL),(330331,4371,1122,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d398590e-1691-11df-97a5-7038c432aabf',NULL),(330332,4371,1128,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d3985aa8-1691-11df-97a5-7038c432aabf',NULL),(330333,4371,1129,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d3986164-1691-11df-97a5-7038c432aabf',NULL),(330334,4371,1209,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d3986332-1691-11df-97a5-7038c432aabf',NULL),(330335,4371,1224,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d39864d1-1691-11df-97a5-7038c432aabf',NULL),(330336,4371,5096,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d398666c-1691-11df-97a5-7038c432aabf',NULL),(330337,4371,1109,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d398680b-1691-11df-97a5-7038c432aabf',NULL),(330338,4371,1110,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d39869a9-1691-11df-97a5-7038c432aabf',NULL),(330339,4371,1111,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d3986b48-1691-11df-97a5-7038c432aabf',NULL),(330340,4371,1112,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d3986ce3-1691-11df-97a5-7038c432aabf',NULL),(330341,4371,1255,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d3986e79-1691-11df-97a5-7038c432aabf',NULL),(330342,4371,1261,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d3987010-1691-11df-97a5-7038c432aabf',NULL),(330343,4371,1265,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d39871aa-1691-11df-97a5-7038c432aabf',NULL),(330344,4371,1268,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d3987345-1691-11df-97a5-7038c432aabf',NULL),(330345,4371,984,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d398753e-1691-11df-97a5-7038c432aabf',NULL),(330346,4371,1272,31671,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:56:54',0,1,NULL,NULL,NULL,'d3987743-1691-11df-97a5-7038c432aabf',NULL),(330347,2717,1246,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d39878eb-1691-11df-97a5-7038c432aabf',NULL),(330348,2717,5282,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d3987a8a-1691-11df-97a5-7038c432aabf',NULL),(330349,2717,6096,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d3987c57-1691-11df-97a5-7038c432aabf',NULL),(330350,2717,5272,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d3987ddd-1691-11df-97a5-7038c432aabf',NULL),(330351,2717,1146,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d3987f6b-1691-11df-97a5-7038c432aabf',NULL),(330352,2717,1154,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d39880f0-1691-11df-97a5-7038c432aabf',NULL),(330353,2717,1192,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d3988275-1691-11df-97a5-7038c432aabf',NULL),(330354,2717,1155,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d39883fe-1691-11df-97a5-7038c432aabf',NULL),(330355,2717,1164,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d39890ed-1691-11df-97a5-7038c432aabf',NULL),(330356,2717,1156,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d3989272-1691-11df-97a5-7038c432aabf',NULL),(330357,2717,5092,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d39893eb-1691-11df-97a5-7038c432aabf',NULL),(330358,2717,5086,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d3989574-1691-11df-97a5-7038c432aabf',NULL),(330359,2717,5087,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d39896f9-1691-11df-97a5-7038c432aabf',NULL),(330360,2717,5085,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d398987a-1691-11df-97a5-7038c432aabf',NULL),(330361,2717,5088,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d3989a04-1691-11df-97a5-7038c432aabf',NULL),(330362,2717,5089,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d3989b85-1691-11df-97a5-7038c432aabf',NULL),(330363,2717,5356,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d3989d68-1691-11df-97a5-7038c432aabf',NULL),(330364,2717,952,31672,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d3989eff-1691-11df-97a5-7038c432aabf',NULL),(330365,2717,5497,31672,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,708,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d398a099-1691-11df-97a5-7038c432aabf',NULL),(330366,2717,730,31672,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d398a230-1691-11df-97a5-7038c432aabf',NULL),(330367,2717,853,31672,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,905,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d398a3c6-1691-11df-97a5-7038c432aabf',NULL),(330368,2717,21,31672,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d398a590-1691-11df-97a5-7038c432aabf',NULL),(330369,2717,851,31672,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d398a711-1691-11df-97a5-7038c432aabf',NULL),(330370,2717,729,31672,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,192000,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d398a891-1691-11df-97a5-7038c432aabf',NULL),(330371,2717,654,31672,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.2,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d398aa17-1691-11df-97a5-7038c432aabf',NULL),(330372,2717,678,31672,NULL,'2006-03-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d398ab98-1691-11df-97a5-7038c432aabf',NULL),(330373,2717,5096,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d398ad1d-1691-11df-97a5-7038c432aabf',NULL),(330374,2717,1088,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d398ae9e-1691-11df-97a5-7038c432aabf',NULL),(330375,2717,1088,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d398b023-1691-11df-97a5-7038c432aabf',NULL),(330376,2717,1088,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d398b1a4-1691-11df-97a5-7038c432aabf',NULL),(330377,2717,1112,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d398b329-1691-11df-97a5-7038c432aabf',NULL),(330378,2717,1109,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d398b4b7-1691-11df-97a5-7038c432aabf',NULL),(330379,2717,1110,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d398b63c-1691-11df-97a5-7038c432aabf',NULL),(330380,2717,1111,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d398b7d7-1691-11df-97a5-7038c432aabf',NULL),(330381,2717,1255,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d398b958-1691-11df-97a5-7038c432aabf',NULL),(330382,2717,1277,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d398bac8-1691-11df-97a5-7038c432aabf',NULL),(330383,2717,1261,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d398bc2f-1691-11df-97a5-7038c432aabf',NULL),(330384,2717,1265,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d398bda3-1691-11df-97a5-7038c432aabf',NULL),(330385,2717,1268,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d398bf13-1691-11df-97a5-7038c432aabf',NULL),(330386,2717,1272,31672,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:11',0,1,NULL,NULL,NULL,'d398c07f-1691-11df-97a5-7038c432aabf',NULL),(330387,7330,1246,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d398c1f3-1691-11df-97a5-7038c432aabf',NULL),(330388,7330,5282,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d398c35a-1691-11df-97a5-7038c432aabf',NULL),(330389,7330,6096,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d398c542-1691-11df-97a5-7038c432aabf',NULL),(330390,7330,1084,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d398d56e-1691-11df-97a5-7038c432aabf',NULL),(330391,7330,5272,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d398d6d5-1691-11df-97a5-7038c432aabf',NULL),(330392,7330,1146,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d398d845-1691-11df-97a5-7038c432aabf',NULL),(330393,7330,1279,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d398ddeb-1691-11df-97a5-7038c432aabf',NULL),(330394,7330,1154,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d398df68-1691-11df-97a5-7038c432aabf',NULL),(330395,7330,1192,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d398e0e4-1691-11df-97a5-7038c432aabf',NULL),(330396,7330,1155,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d398f40e-1691-11df-97a5-7038c432aabf',NULL),(330397,7330,1164,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d398f672-1691-11df-97a5-7038c432aabf',NULL),(330398,7330,1156,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d398f8b3-1691-11df-97a5-7038c432aabf',NULL),(330399,7330,5092,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d398faf5-1691-11df-97a5-7038c432aabf',NULL),(330400,7330,5086,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d3990b6e-1691-11df-97a5-7038c432aabf',NULL),(330401,7330,5087,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d3990f57-1691-11df-97a5-7038c432aabf',NULL),(330402,7330,5085,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d3991208-1691-11df-97a5-7038c432aabf',NULL),(330403,7330,5088,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d39925d9-1691-11df-97a5-7038c432aabf',NULL),(330404,7330,5089,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d3992816-1691-11df-97a5-7038c432aabf',NULL),(330405,7330,5096,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d3993887-1691-11df-97a5-7038c432aabf',NULL),(330406,7330,1088,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d3994a5a-1691-11df-97a5-7038c432aabf',NULL),(330407,7330,1088,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d3997bfa-1691-11df-97a5-7038c432aabf',NULL),(330408,7330,1112,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d3997e33-1691-11df-97a5-7038c432aabf',NULL),(330409,7330,1109,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d3997fd2-1691-11df-97a5-7038c432aabf',NULL),(330410,7330,1110,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d3998175-1691-11df-97a5-7038c432aabf',NULL),(330411,7330,1111,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d3998318-1691-11df-97a5-7038c432aabf',NULL),(330412,7330,1255,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d39984b3-1691-11df-97a5-7038c432aabf',NULL),(330413,7330,1277,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d3998652-1691-11df-97a5-7038c432aabf',NULL),(330414,7330,1261,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d3998902-1691-11df-97a5-7038c432aabf',NULL),(330415,7330,1265,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d3998ae6-1691-11df-97a5-7038c432aabf',NULL),(330416,7330,1268,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d3998c85-1691-11df-97a5-7038c432aabf',NULL),(330417,7330,1272,31673,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:58:19',0,1,NULL,NULL,NULL,'d3998e17-1691-11df-97a5-7038c432aabf',NULL),(330418,7696,1246,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d3998fb6-1691-11df-97a5-7038c432aabf',NULL),(330419,7696,5282,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d3999150-1691-11df-97a5-7038c432aabf',NULL),(330420,7696,6096,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d39992eb-1691-11df-97a5-7038c432aabf',NULL),(330421,7696,5272,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399947d-1691-11df-97a5-7038c432aabf',NULL),(330422,7696,1146,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d3999db2-1691-11df-97a5-7038c432aabf',NULL),(330423,7696,1154,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d3999f62-1691-11df-97a5-7038c432aabf',NULL),(330424,7696,1192,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399a105-1691-11df-97a5-7038c432aabf',NULL),(330425,7696,1156,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399a2ac-1691-11df-97a5-7038c432aabf',NULL),(330426,7696,1165,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399a447-1691-11df-97a5-7038c432aabf',NULL),(330427,7696,5092,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399a5e6-1691-11df-97a5-7038c432aabf',NULL),(330428,7696,5086,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399a7af-1691-11df-97a5-7038c432aabf',NULL),(330429,7696,5087,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399a92c-1691-11df-97a5-7038c432aabf',NULL),(330430,7696,5085,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399aab1-1691-11df-97a5-7038c432aabf',NULL),(330431,7696,5088,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399ac37-1691-11df-97a5-7038c432aabf',NULL),(330432,7696,5089,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399adb8-1691-11df-97a5-7038c432aabf',NULL),(330433,7696,5356,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399afb0-1691-11df-97a5-7038c432aabf',NULL),(330434,7696,1248,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399b14b-1691-11df-97a5-7038c432aabf',NULL),(330435,7696,5497,31674,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,421,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399b2e5-1691-11df-97a5-7038c432aabf',NULL),(330436,7696,730,31674,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399b484-1691-11df-97a5-7038c432aabf',NULL),(330437,7696,853,31674,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399b61f-1691-11df-97a5-7038c432aabf',NULL),(330438,7696,1276,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399b7b1-1691-11df-97a5-7038c432aabf',NULL),(330439,7696,5096,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399b947-1691-11df-97a5-7038c432aabf',NULL),(330440,7696,1112,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399bb11-1691-11df-97a5-7038c432aabf',NULL),(330441,7696,1109,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399bc8e-1691-11df-97a5-7038c432aabf',NULL),(330442,7696,1110,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399be17-1691-11df-97a5-7038c432aabf',NULL),(330443,7696,1111,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399bf94-1691-11df-97a5-7038c432aabf',NULL),(330444,7696,1255,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399c11d-1691-11df-97a5-7038c432aabf',NULL),(330445,7696,1277,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399c29e-1691-11df-97a5-7038c432aabf',NULL),(330446,7696,1261,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399c41b-1691-11df-97a5-7038c432aabf',NULL),(330447,7696,1265,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399c5a5-1691-11df-97a5-7038c432aabf',NULL),(330448,7696,1268,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399c721-1691-11df-97a5-7038c432aabf',NULL),(330449,7696,1272,31674,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 10:59:01',0,1,NULL,NULL,NULL,'d399c8a7-1691-11df-97a5-7038c432aabf',NULL),(330450,4625,1246,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399ca23-1691-11df-97a5-7038c432aabf',NULL),(330451,4625,5282,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399cba8-1691-11df-97a5-7038c432aabf',NULL),(330452,4625,6096,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399cd2e-1691-11df-97a5-7038c432aabf',NULL),(330453,4625,5272,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399ceaa-1691-11df-97a5-7038c432aabf',NULL),(330454,4625,1146,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399d030-1691-11df-97a5-7038c432aabf',NULL),(330455,4625,1154,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399d1ac-1691-11df-97a5-7038c432aabf',NULL),(330456,4625,1192,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399d331-1691-11df-97a5-7038c432aabf',NULL),(330457,4625,1155,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399d4b7-1691-11df-97a5-7038c432aabf',NULL),(330458,4625,1164,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399d6a7-1691-11df-97a5-7038c432aabf',NULL),(330459,4625,1156,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399d841-1691-11df-97a5-7038c432aabf',NULL),(330460,4625,5092,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399d9d8-1691-11df-97a5-7038c432aabf',NULL),(330461,4625,5086,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399db72-1691-11df-97a5-7038c432aabf',NULL),(330462,4625,5087,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399dd40-1691-11df-97a5-7038c432aabf',NULL),(330463,4625,5085,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399dec6-1691-11df-97a5-7038c432aabf',NULL),(330464,4625,5088,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399e04b-1691-11df-97a5-7038c432aabf',NULL),(330465,4625,5089,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399e1c8-1691-11df-97a5-7038c432aabf',NULL),(330466,4625,5356,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399e34d-1691-11df-97a5-7038c432aabf',NULL),(330467,4625,1248,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399e4ce-1691-11df-97a5-7038c432aabf',NULL),(330468,4625,5096,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399e65c-1691-11df-97a5-7038c432aabf',NULL),(330469,4625,6042,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399e7e1-1691-11df-97a5-7038c432aabf',NULL),(330470,4625,1088,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399e95d-1691-11df-97a5-7038c432aabf',NULL),(330471,4625,1088,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399eae3-1691-11df-97a5-7038c432aabf',NULL),(330472,4625,1088,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399ec64-1691-11df-97a5-7038c432aabf',NULL),(330473,4625,1112,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399eded-1691-11df-97a5-7038c432aabf',NULL),(330474,4625,1109,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399efc4-1691-11df-97a5-7038c432aabf',NULL),(330475,4625,1110,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399fcc3-1691-11df-97a5-7038c432aabf',NULL),(330476,4625,1111,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399fe5a-1691-11df-97a5-7038c432aabf',NULL),(330477,4625,1255,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d399ffe3-1691-11df-97a5-7038c432aabf',NULL),(330478,4625,1277,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d39a017e-1691-11df-97a5-7038c432aabf',NULL),(330479,4625,1261,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d39a0314-1691-11df-97a5-7038c432aabf',NULL),(330480,4625,1265,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d39a04d5-1691-11df-97a5-7038c432aabf',NULL),(330481,4625,1268,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d39a0652-1691-11df-97a5-7038c432aabf',NULL),(330482,4625,1272,31676,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:00:40',0,1,NULL,NULL,NULL,'d39a07d3-1691-11df-97a5-7038c432aabf',NULL),(330483,4856,1246,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a0954-1691-11df-97a5-7038c432aabf',NULL),(330484,4856,5282,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a0aea-1691-11df-97a5-7038c432aabf',NULL),(330485,4856,6096,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a0d97-1691-11df-97a5-7038c432aabf',NULL),(330486,4856,1154,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a1014-1691-11df-97a5-7038c432aabf',NULL),(330487,4856,1192,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a1289-1691-11df-97a5-7038c432aabf',NULL),(330488,4856,1164,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a1754-1691-11df-97a5-7038c432aabf',NULL),(330489,4856,1156,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a19e7-1691-11df-97a5-7038c432aabf',NULL),(330490,4856,6077,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a1c7e-1691-11df-97a5-7038c432aabf',NULL),(330491,4856,5092,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a1f19-1691-11df-97a5-7038c432aabf',NULL),(330492,4856,5086,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a21a3-1691-11df-97a5-7038c432aabf',NULL),(330493,4856,5087,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a249d-1691-11df-97a5-7038c432aabf',NULL),(330494,4856,5085,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a2756-1691-11df-97a5-7038c432aabf',NULL),(330495,4856,5088,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a2a0b-1691-11df-97a5-7038c432aabf',NULL),(330496,4856,5089,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a2cde-1691-11df-97a5-7038c432aabf',NULL),(330497,4856,5356,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a2f68-1691-11df-97a5-7038c432aabf',NULL),(330498,4856,1248,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a31fb-1691-11df-97a5-7038c432aabf',NULL),(330499,4856,5096,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a3485-1691-11df-97a5-7038c432aabf',NULL),(330500,4856,1088,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a3713-1691-11df-97a5-7038c432aabf',NULL),(330501,4856,1088,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a3894-1691-11df-97a5-7038c432aabf',NULL),(330502,4856,1088,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a3a15-1691-11df-97a5-7038c432aabf',NULL),(330503,4856,1112,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a3b9a-1691-11df-97a5-7038c432aabf',NULL),(330504,4856,1109,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a3d17-1691-11df-97a5-7038c432aabf',NULL),(330505,4856,1110,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a3e98-1691-11df-97a5-7038c432aabf',NULL),(330506,4856,1111,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a4019-1691-11df-97a5-7038c432aabf',NULL),(330507,4856,1255,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a419a-1691-11df-97a5-7038c432aabf',NULL),(330508,4856,1277,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a4316-1691-11df-97a5-7038c432aabf',NULL),(330509,4856,1261,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a4497-1691-11df-97a5-7038c432aabf',NULL),(330510,4856,1269,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a4618-1691-11df-97a5-7038c432aabf',NULL),(330511,4856,1265,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a4795-1691-11df-97a5-7038c432aabf',NULL),(330512,4856,1268,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a4912-1691-11df-97a5-7038c432aabf',NULL),(330513,4856,1270,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a4aed-1691-11df-97a5-7038c432aabf',NULL),(330514,4856,1272,31685,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:03:37',0,1,NULL,NULL,NULL,'d39a4c83-1691-11df-97a5-7038c432aabf',NULL),(330515,5489,1246,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL,NULL,'d39a4e15-1691-11df-97a5-7038c432aabf',NULL),(330516,5489,5282,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL,NULL,'d39a4fb0-1691-11df-97a5-7038c432aabf',NULL),(330517,5489,6096,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL,NULL,'d39a5146-1691-11df-97a5-7038c432aabf',NULL),(330518,5489,1154,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL,NULL,'d39a5307-1691-11df-97a5-7038c432aabf',NULL),(330519,5489,1192,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL,NULL,'d39a548c-1691-11df-97a5-7038c432aabf',NULL),(330520,5489,5092,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL,NULL,'d39a5609-1691-11df-97a5-7038c432aabf',NULL),(330521,5489,5086,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL,NULL,'d39a578a-1691-11df-97a5-7038c432aabf',NULL),(330522,5489,5087,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL,NULL,'d39a590b-1691-11df-97a5-7038c432aabf',NULL),(330523,5489,5085,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL,NULL,'d39a5a88-1691-11df-97a5-7038c432aabf',NULL),(330524,5489,5088,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL,NULL,'d39a5e30-1691-11df-97a5-7038c432aabf',NULL),(330525,5489,5089,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL,NULL,'d39a6032-1691-11df-97a5-7038c432aabf',NULL),(330526,5489,5356,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL,NULL,'d39a61e6-1691-11df-97a5-7038c432aabf',NULL),(330527,5489,1248,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL,NULL,'d39a6389-1691-11df-97a5-7038c432aabf',NULL),(330528,5489,5096,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL,NULL,'d39a652c-1691-11df-97a5-7038c432aabf',NULL),(330529,5489,1112,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL,NULL,'d39a66cf-1691-11df-97a5-7038c432aabf',NULL),(330530,5489,1109,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL,NULL,'d39a686e-1691-11df-97a5-7038c432aabf',NULL),(330531,5489,1110,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL,NULL,'d39a6a0d-1691-11df-97a5-7038c432aabf',NULL),(330532,5489,1111,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL,NULL,'d39a6ba8-1691-11df-97a5-7038c432aabf',NULL),(330533,5489,1255,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL,NULL,'d39a6d4b-1691-11df-97a5-7038c432aabf',NULL),(330534,5489,1277,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL,NULL,'d39a6eea-1691-11df-97a5-7038c432aabf',NULL),(330535,5489,1261,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL,NULL,'d39a7084-1691-11df-97a5-7038c432aabf',NULL),(330536,5489,1265,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL,NULL,'d39a724e-1691-11df-97a5-7038c432aabf',NULL),(330537,5489,1268,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL,NULL,'d39a73ed-1691-11df-97a5-7038c432aabf',NULL),(330538,5489,1272,31688,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:03',0,1,NULL,NULL,NULL,'d39a758c-1691-11df-97a5-7038c432aabf',NULL),(330539,8340,1246,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39a7727-1691-11df-97a5-7038c432aabf',NULL),(330540,8340,5282,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39a78ca-1691-11df-97a5-7038c432aabf',NULL),(330541,8340,6096,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39a7a69-1691-11df-97a5-7038c432aabf',NULL),(330542,8340,5272,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39a7c03-1691-11df-97a5-7038c432aabf',NULL),(330543,8340,1146,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39a7da2-1691-11df-97a5-7038c432aabf',NULL),(330544,8340,1154,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39a7f34-1691-11df-97a5-7038c432aabf',NULL),(330545,8340,1192,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39a80d3-1691-11df-97a5-7038c432aabf',NULL),(330546,8340,1156,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39a826e-1691-11df-97a5-7038c432aabf',NULL),(330547,8340,6077,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39a8404-1691-11df-97a5-7038c432aabf',NULL),(330548,8340,5092,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39a859f-1691-11df-97a5-7038c432aabf',NULL),(330549,8340,5086,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39a8739-1691-11df-97a5-7038c432aabf',NULL),(330550,8340,5087,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39a88d4-1691-11df-97a5-7038c432aabf',NULL),(330551,8340,5085,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39a8a6a-1691-11df-97a5-7038c432aabf',NULL),(330552,8340,5088,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39a8c01-1691-11df-97a5-7038c432aabf',NULL),(330553,8340,5089,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39a8d9b-1691-11df-97a5-7038c432aabf',NULL),(330554,8340,5356,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39a8f3a-1691-11df-97a5-7038c432aabf',NULL),(330555,8340,1248,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39a90d9-1691-11df-97a5-7038c432aabf',NULL),(330556,8340,5096,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39a927c-1691-11df-97a5-7038c432aabf',NULL),(330557,8340,1112,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39a9424-1691-11df-97a5-7038c432aabf',NULL),(330558,8340,1109,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39a95c7-1691-11df-97a5-7038c432aabf',NULL),(330559,8340,1110,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39a9766-1691-11df-97a5-7038c432aabf',NULL),(330560,8340,1111,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39a9927-1691-11df-97a5-7038c432aabf',NULL),(330561,8340,1111,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39a9ac6-1691-11df-97a5-7038c432aabf',NULL),(330562,8340,1255,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39aa741-1691-11df-97a5-7038c432aabf',NULL),(330563,8340,1277,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39aa8db-1691-11df-97a5-7038c432aabf',NULL),(330564,8340,1261,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39aaa6e-1691-11df-97a5-7038c432aabf',NULL),(330565,8340,1265,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39aac0c-1691-11df-97a5-7038c432aabf',NULL),(330566,8340,1268,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39aada3-1691-11df-97a5-7038c432aabf',NULL),(330567,8340,1272,31691,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39aaf4a-1691-11df-97a5-7038c432aabf',NULL),(330568,7229,6096,25679,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 11:06:50',0,1,NULL,NULL,NULL,'d39ab0e5-1691-11df-97a5-7038c432aabf',NULL),(330569,6094,5589,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39ab28c-1691-11df-97a5-7038c432aabf',NULL),(330570,6094,5588,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39ab42f-1691-11df-97a5-7038c432aabf',NULL),(330571,6094,1246,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39ab5ca-1691-11df-97a5-7038c432aabf',NULL),(330572,6094,1151,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39ab76d-1691-11df-97a5-7038c432aabf',NULL),(330573,6094,1198,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39ab910-1691-11df-97a5-7038c432aabf',NULL),(330574,6094,1198,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39abaaf-1691-11df-97a5-7038c432aabf',NULL),(330575,6094,1198,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39abc4e-1691-11df-97a5-7038c432aabf',NULL),(330576,6094,1198,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39abde5-1691-11df-97a5-7038c432aabf',NULL),(330577,6094,1198,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39abfa6-1691-11df-97a5-7038c432aabf',NULL),(330578,6094,1198,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39ac140-1691-11df-97a5-7038c432aabf',NULL),(330579,6094,5303,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39ac2e3-1691-11df-97a5-7038c432aabf',NULL),(330580,6094,976,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39ac487-1691-11df-97a5-7038c432aabf',NULL),(330581,6094,1192,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39ac621-1691-11df-97a5-7038c432aabf',NULL),(330582,6094,979,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39ac7bc-1691-11df-97a5-7038c432aabf',NULL),(330583,6094,6065,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39ac95b-1691-11df-97a5-7038c432aabf',NULL),(330584,6094,1154,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39acafe-1691-11df-97a5-7038c432aabf',NULL),(330585,6094,5092,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39acc99-1691-11df-97a5-7038c432aabf',NULL),(330586,6094,5314,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39ad2cb-1691-11df-97a5-7038c432aabf',NULL),(330587,6094,5090,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39ad495-1691-11df-97a5-7038c432aabf',NULL),(330588,6094,5087,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39ad630-1691-11df-97a5-7038c432aabf',NULL),(330589,6094,5242,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39ad7b5-1691-11df-97a5-7038c432aabf',NULL),(330590,6094,5088,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39ad932-1691-11df-97a5-7038c432aabf',NULL),(330591,6094,5089,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39adab3-1691-11df-97a5-7038c432aabf',NULL),(330592,6094,1125,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39adc34-1691-11df-97a5-7038c432aabf',NULL),(330593,6094,1124,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39addb0-1691-11df-97a5-7038c432aabf',NULL),(330594,6094,1123,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39adf31-1691-11df-97a5-7038c432aabf',NULL),(330595,6094,1122,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39ae0ae-1691-11df-97a5-7038c432aabf',NULL),(330596,6094,1128,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39ae22b-1691-11df-97a5-7038c432aabf',NULL),(330597,6094,1129,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39af2ca-1691-11df-97a5-7038c432aabf',NULL),(330598,6094,1209,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39af447-1691-11df-97a5-7038c432aabf',NULL),(330599,6094,1224,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39af5c4-1691-11df-97a5-7038c432aabf',NULL),(330600,6094,5096,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39af73c-1691-11df-97a5-7038c432aabf',NULL),(330601,6094,1109,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39afceb-1691-11df-97a5-7038c432aabf',NULL),(330602,6094,1110,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39afe78-1691-11df-97a5-7038c432aabf',NULL),(330603,6094,1111,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39b11e3-1691-11df-97a5-7038c432aabf',NULL),(330604,6094,1112,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39b1486-1691-11df-97a5-7038c432aabf',NULL),(330605,6094,1255,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39b16dd-1691-11df-97a5-7038c432aabf',NULL),(330606,6094,1261,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39b1934-1691-11df-97a5-7038c432aabf',NULL),(330607,6094,1265,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39b2a94-1691-11df-97a5-7038c432aabf',NULL),(330608,6094,1268,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39b2ceb-1691-11df-97a5-7038c432aabf',NULL),(330609,6094,984,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39b3107-1691-11df-97a5-7038c432aabf',NULL),(330610,6094,1271,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39b45bf-1691-11df-97a5-7038c432aabf',NULL),(330611,6094,1271,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39b481a-1691-11df-97a5-7038c432aabf',NULL),(330612,6094,1271,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39b587a-1691-11df-97a5-7038c432aabf',NULL),(330613,6094,1271,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39b6a01-1691-11df-97a5-7038c432aabf',NULL),(330614,6094,1272,31694,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:05:33',0,1,NULL,NULL,NULL,'d39b93ca-1691-11df-97a5-7038c432aabf',NULL),(330615,6047,5589,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39b9550-1691-11df-97a5-7038c432aabf',NULL),(330616,6047,5588,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39b96c4-1691-11df-97a5-7038c432aabf',NULL),(330617,6047,1246,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39b9845-1691-11df-97a5-7038c432aabf',NULL),(330618,6047,5282,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39b99ca-1691-11df-97a5-7038c432aabf',NULL),(330619,6047,969,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39b9b42-1691-11df-97a5-7038c432aabf',NULL),(330620,6047,1151,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39b9cbf-1691-11df-97a5-7038c432aabf',NULL),(330621,6047,1198,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39b9e33-1691-11df-97a5-7038c432aabf',NULL),(330622,6047,1198,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39b9fb4-1691-11df-97a5-7038c432aabf',NULL),(330623,6047,1198,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39ba12d-1691-11df-97a5-7038c432aabf',NULL),(330624,6047,1198,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39ba2ae-1691-11df-97a5-7038c432aabf',NULL),(330625,6047,1198,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39ba42a-1691-11df-97a5-7038c432aabf',NULL),(330626,6047,1198,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39ba5a3-1691-11df-97a5-7038c432aabf',NULL),(330627,6047,5303,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39ba724-1691-11df-97a5-7038c432aabf',NULL),(330628,6047,976,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39ba898-1691-11df-97a5-7038c432aabf',NULL),(330629,6047,1192,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39baa77-1691-11df-97a5-7038c432aabf',NULL),(330630,6047,979,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bac05-1691-11df-97a5-7038c432aabf',NULL),(330631,6047,5092,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bad9b-1691-11df-97a5-7038c432aabf',NULL),(330632,6047,5314,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39baf31-1691-11df-97a5-7038c432aabf',NULL),(330633,6047,5090,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118.5,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bb0bf-1691-11df-97a5-7038c432aabf',NULL),(330634,6047,5087,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bb280-1691-11df-97a5-7038c432aabf',NULL),(330635,6047,5242,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bb3f8-1691-11df-97a5-7038c432aabf',NULL),(330636,6047,5088,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bb579-1691-11df-97a5-7038c432aabf',NULL),(330637,6047,5089,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bb6f6-1691-11df-97a5-7038c432aabf',NULL),(330638,6047,1125,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bb873-1691-11df-97a5-7038c432aabf',NULL),(330639,6047,1124,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bb9ef-1691-11df-97a5-7038c432aabf',NULL),(330640,6047,1123,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bbb68-1691-11df-97a5-7038c432aabf',NULL),(330641,6047,1122,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bbce9-1691-11df-97a5-7038c432aabf',NULL),(330642,6047,1128,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bbe6a-1691-11df-97a5-7038c432aabf',NULL),(330643,6047,1129,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bbfe2-1691-11df-97a5-7038c432aabf',NULL),(330644,6047,1209,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bc15f-1691-11df-97a5-7038c432aabf',NULL),(330645,6047,1224,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bc2dc-1691-11df-97a5-7038c432aabf',NULL),(330646,6047,5096,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bc45d-1691-11df-97a5-7038c432aabf',NULL),(330647,6047,985,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bc5d9-1691-11df-97a5-7038c432aabf',NULL),(330648,6047,6042,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bc756-1691-11df-97a5-7038c432aabf',NULL),(330649,6047,1109,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bc8d7-1691-11df-97a5-7038c432aabf',NULL),(330650,6047,1110,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bca54-1691-11df-97a5-7038c432aabf',NULL),(330651,6047,1111,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bcbd0-1691-11df-97a5-7038c432aabf',NULL),(330652,6047,1112,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bcd49-1691-11df-97a5-7038c432aabf',NULL),(330653,6047,1255,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bcec5-1691-11df-97a5-7038c432aabf',NULL),(330654,6047,1261,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bd03e-1691-11df-97a5-7038c432aabf',NULL),(330655,6047,1265,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bd221-1691-11df-97a5-7038c432aabf',NULL),(330656,6047,1268,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bd3b3-1691-11df-97a5-7038c432aabf',NULL),(330657,6047,984,31704,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:07:08',0,1,NULL,NULL,NULL,'d39bd545-1691-11df-97a5-7038c432aabf',NULL),(330658,6116,1246,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39bd6db-1691-11df-97a5-7038c432aabf',NULL),(330659,6116,5282,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39bd869-1691-11df-97a5-7038c432aabf',NULL),(330660,6116,6096,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39bda22-1691-11df-97a5-7038c432aabf',NULL),(330661,6116,1154,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39bdba3-1691-11df-97a5-7038c432aabf',NULL),(330662,6116,1192,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39bdd1f-1691-11df-97a5-7038c432aabf',NULL),(330663,6116,1155,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39bde98-1691-11df-97a5-7038c432aabf',NULL),(330664,6116,1164,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39be00c-1691-11df-97a5-7038c432aabf',NULL),(330665,6116,1156,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39be18d-1691-11df-97a5-7038c432aabf',NULL),(330666,6116,6065,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39be30e-1691-11df-97a5-7038c432aabf',NULL),(330667,6116,1165,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39be486-1691-11df-97a5-7038c432aabf',NULL),(330668,6116,5092,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39be603-1691-11df-97a5-7038c432aabf',NULL),(330669,6116,5086,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39be77b-1691-11df-97a5-7038c432aabf',NULL),(330670,6116,5087,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39be8fc-1691-11df-97a5-7038c432aabf',NULL),(330671,6116,5085,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39bea75-1691-11df-97a5-7038c432aabf',NULL),(330672,6116,5088,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39bebf1-1691-11df-97a5-7038c432aabf',NULL),(330673,6116,5089,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39bed6e-1691-11df-97a5-7038c432aabf',NULL),(330674,6116,5356,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39beeeb-1691-11df-97a5-7038c432aabf',NULL),(330675,6116,1248,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39bf067-1691-11df-97a5-7038c432aabf',NULL),(330676,6116,5096,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39bf1e4-1691-11df-97a5-7038c432aabf',NULL),(330677,6116,1088,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39bf361-1691-11df-97a5-7038c432aabf',NULL),(330678,6116,1088,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39bf4dd-1691-11df-97a5-7038c432aabf',NULL),(330679,6116,1088,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39bf656-1691-11df-97a5-7038c432aabf',NULL),(330680,6116,1112,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39bf835-1691-11df-97a5-7038c432aabf',NULL),(330681,6116,1109,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39bfa14-1691-11df-97a5-7038c432aabf',NULL),(330682,6116,1110,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39bfbaa-1691-11df-97a5-7038c432aabf',NULL),(330683,6116,1111,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39c0794-1691-11df-97a5-7038c432aabf',NULL),(330684,6116,1255,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39c090c-1691-11df-97a5-7038c432aabf',NULL),(330685,6116,1277,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39c0a81-1691-11df-97a5-7038c432aabf',NULL),(330686,6116,1261,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39c0bfd-1691-11df-97a5-7038c432aabf',NULL),(330687,6116,1265,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39c0d7a-1691-11df-97a5-7038c432aabf',NULL),(330688,6116,1268,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39c0ef2-1691-11df-97a5-7038c432aabf',NULL),(330689,6116,1272,31715,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:28',0,1,NULL,NULL,NULL,'d39c106f-1691-11df-97a5-7038c432aabf',NULL),(330690,4490,1246,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c11f0-1691-11df-97a5-7038c432aabf',NULL),(330691,4490,5282,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c1379-1691-11df-97a5-7038c432aabf',NULL),(330692,4490,6096,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c15fb-1691-11df-97a5-7038c432aabf',NULL),(330693,4490,5272,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c186c-1691-11df-97a5-7038c432aabf',NULL),(330694,4490,1146,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c1adc-1691-11df-97a5-7038c432aabf',NULL),(330695,4490,1154,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c1e56-1691-11df-97a5-7038c432aabf',NULL),(330696,4490,1192,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c2158-1691-11df-97a5-7038c432aabf',NULL),(330697,4490,1155,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c2408-1691-11df-97a5-7038c432aabf',NULL),(330698,4490,1164,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c26b5-1691-11df-97a5-7038c432aabf',NULL),(330699,4490,1156,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c2972-1691-11df-97a5-7038c432aabf',NULL),(330700,4490,5092,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c2bf4-1691-11df-97a5-7038c432aabf',NULL),(330701,4490,5086,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c2e7e-1691-11df-97a5-7038c432aabf',NULL),(330702,4490,5087,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c30ff-1691-11df-97a5-7038c432aabf',NULL),(330703,4490,5085,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c3378-1691-11df-97a5-7038c432aabf',NULL),(330704,4490,5088,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c35fe-1691-11df-97a5-7038c432aabf',NULL),(330705,4490,5089,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c3880-1691-11df-97a5-7038c432aabf',NULL),(330706,4490,5356,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c3b02-1691-11df-97a5-7038c432aabf',NULL),(330707,4490,1248,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c3c8b-1691-11df-97a5-7038c432aabf',NULL),(330708,4490,5096,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c3e08-1691-11df-97a5-7038c432aabf',NULL),(330709,4490,1088,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c3f8d-1691-11df-97a5-7038c432aabf',NULL),(330710,4490,1088,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c410a-1691-11df-97a5-7038c432aabf',NULL),(330711,4490,1088,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c428b-1691-11df-97a5-7038c432aabf',NULL),(330712,4490,1112,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c440c-1691-11df-97a5-7038c432aabf',NULL),(330713,4490,1109,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c4588-1691-11df-97a5-7038c432aabf',NULL),(330714,4490,1110,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c4774-1691-11df-97a5-7038c432aabf',NULL),(330715,4490,1111,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c4902-1691-11df-97a5-7038c432aabf',NULL),(330716,4490,1255,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c4a98-1691-11df-97a5-7038c432aabf',NULL),(330717,4490,1277,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c4c2a-1691-11df-97a5-7038c432aabf',NULL),(330718,4490,1261,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c4dc1-1691-11df-97a5-7038c432aabf',NULL),(330719,4490,1265,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c4f7e-1691-11df-97a5-7038c432aabf',NULL),(330720,4490,1268,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c50fa-1691-11df-97a5-7038c432aabf',NULL),(330721,4490,1272,31724,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:27',0,1,NULL,NULL,NULL,'d39c527b-1691-11df-97a5-7038c432aabf',NULL),(330722,6528,1246,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c53f8-1691-11df-97a5-7038c432aabf',NULL),(330723,6528,5282,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c557d-1691-11df-97a5-7038c432aabf',NULL),(330724,6528,6096,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c56fa-1691-11df-97a5-7038c432aabf',NULL),(330725,6528,5272,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c587b-1691-11df-97a5-7038c432aabf',NULL),(330726,6528,1146,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c5a04-1691-11df-97a5-7038c432aabf',NULL),(330727,6528,1154,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c5b7d-1691-11df-97a5-7038c432aabf',NULL),(330728,6528,1192,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c5cfe-1691-11df-97a5-7038c432aabf',NULL),(330729,6528,1156,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c5e7a-1691-11df-97a5-7038c432aabf',NULL),(330730,6528,1165,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c5ffb-1691-11df-97a5-7038c432aabf',NULL),(330731,6528,5092,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c6178-1691-11df-97a5-7038c432aabf',NULL),(330732,6528,5086,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c62f9-1691-11df-97a5-7038c432aabf',NULL),(330733,6528,5087,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c647a-1691-11df-97a5-7038c432aabf',NULL),(330734,6528,5085,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c65f2-1691-11df-97a5-7038c432aabf',NULL),(330735,6528,5088,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c676f-1691-11df-97a5-7038c432aabf',NULL),(330736,6528,5089,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c68ec-1691-11df-97a5-7038c432aabf',NULL),(330737,6528,5356,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c6a6d-1691-11df-97a5-7038c432aabf',NULL),(330738,6528,1248,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c6bf2-1691-11df-97a5-7038c432aabf',NULL),(330739,6528,952,31727,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1940,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c6dc8-1691-11df-97a5-7038c432aabf',NULL),(330740,6528,5497,31727,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c6f5f-1691-11df-97a5-7038c432aabf',NULL),(330741,6528,730,31727,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c70ec-1691-11df-97a5-7038c432aabf',NULL),(330742,6528,853,31727,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1054,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c7283-1691-11df-97a5-7038c432aabf',NULL),(330743,6528,21,31727,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c7419-1691-11df-97a5-7038c432aabf',NULL),(330744,6528,851,31727,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c75da-1691-11df-97a5-7038c432aabf',NULL),(330745,6528,729,31727,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242000,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c775b-1691-11df-97a5-7038c432aabf',NULL),(330746,6528,678,31727,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c78d4-1691-11df-97a5-7038c432aabf',NULL),(330747,6528,5096,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c7a50-1691-11df-97a5-7038c432aabf',NULL),(330748,6528,1112,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c7bcd-1691-11df-97a5-7038c432aabf',NULL),(330749,6528,1109,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c7d52-1691-11df-97a5-7038c432aabf',NULL),(330750,6528,1110,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c7ed3-1691-11df-97a5-7038c432aabf',NULL),(330751,6528,1111,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c804b-1691-11df-97a5-7038c432aabf',NULL),(330752,6528,1255,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c81d1-1691-11df-97a5-7038c432aabf',NULL),(330753,6528,1277,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c834d-1691-11df-97a5-7038c432aabf',NULL),(330754,6528,1261,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c8ac5-1691-11df-97a5-7038c432aabf',NULL),(330755,6528,1265,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c8c4b-1691-11df-97a5-7038c432aabf',NULL),(330756,6528,1268,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c8dc7-1691-11df-97a5-7038c432aabf',NULL),(330757,6528,1272,31727,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:13:43',0,1,NULL,NULL,NULL,'d39c8f48-1691-11df-97a5-7038c432aabf',NULL),(330758,4014,1246,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39c90c5-1691-11df-97a5-7038c432aabf',NULL),(330759,4014,5282,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39c9246-1691-11df-97a5-7038c432aabf',NULL),(330760,4014,6096,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39c93c7-1691-11df-97a5-7038c432aabf',NULL),(330761,4014,1154,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39c9651-1691-11df-97a5-7038c432aabf',NULL),(330762,4014,1192,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39c9839-1691-11df-97a5-7038c432aabf',NULL),(330763,4014,1155,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39c99d7-1691-11df-97a5-7038c432aabf',NULL),(330764,4014,1164,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39c9b76-1691-11df-97a5-7038c432aabf',NULL),(330765,4014,1156,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39c9d40-1691-11df-97a5-7038c432aabf',NULL),(330766,4014,6065,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39c9ec5-1691-11df-97a5-7038c432aabf',NULL),(330767,4014,5092,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39ca046-1691-11df-97a5-7038c432aabf',NULL),(330768,4014,5086,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39cac81-1691-11df-97a5-7038c432aabf',NULL),(330769,4014,5087,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39cae06-1691-11df-97a5-7038c432aabf',NULL),(330770,4014,5085,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39caf83-1691-11df-97a5-7038c432aabf',NULL),(330771,4014,5088,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39cb108-1691-11df-97a5-7038c432aabf',NULL),(330772,4014,5089,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39cb28e-1691-11df-97a5-7038c432aabf',NULL),(330773,4014,5356,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39cb413-1691-11df-97a5-7038c432aabf',NULL),(330774,4014,1248,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39cb5a1-1691-11df-97a5-7038c432aabf',NULL),(330775,4014,5096,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39cb726-1691-11df-97a5-7038c432aabf',NULL),(330776,4014,1088,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39cb8af-1691-11df-97a5-7038c432aabf',NULL),(330777,4014,1088,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39cba35-1691-11df-97a5-7038c432aabf',NULL),(330778,4014,1088,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39cbc18-1691-11df-97a5-7038c432aabf',NULL),(330779,4014,1112,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39cbdb7-1691-11df-97a5-7038c432aabf',NULL),(330780,4014,1109,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39cbf4d-1691-11df-97a5-7038c432aabf',NULL),(330781,4014,1110,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39cc0e8-1691-11df-97a5-7038c432aabf',NULL),(330782,4014,1111,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39cc287-1691-11df-97a5-7038c432aabf',NULL),(330783,4014,1255,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39cc448-1691-11df-97a5-7038c432aabf',NULL),(330784,4014,1277,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39cc5d1-1691-11df-97a5-7038c432aabf',NULL),(330785,4014,1261,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39cc752-1691-11df-97a5-7038c432aabf',NULL),(330786,4014,1265,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39cc8d7-1691-11df-97a5-7038c432aabf',NULL),(330787,4014,1268,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39cca58-1691-11df-97a5-7038c432aabf',NULL),(330788,4014,1272,31732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:14:49',0,1,NULL,NULL,NULL,'d39ccbea-1691-11df-97a5-7038c432aabf',NULL),(330789,2204,1246,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39ccd74-1691-11df-97a5-7038c432aabf',NULL),(330790,2204,5282,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39ccef5-1691-11df-97a5-7038c432aabf',NULL),(330791,2204,6096,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39cd07e-1691-11df-97a5-7038c432aabf',NULL),(330792,2204,5272,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39cd1fb-1691-11df-97a5-7038c432aabf',NULL),(330793,2204,1154,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39cd385-1691-11df-97a5-7038c432aabf',NULL),(330794,2204,1192,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39cd50a-1691-11df-97a5-7038c432aabf',NULL),(330795,2204,1155,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39cd69c-1691-11df-97a5-7038c432aabf',NULL),(330796,2204,1164,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39cd825-1691-11df-97a5-7038c432aabf',NULL),(330797,2204,1156,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39cd991-1691-11df-97a5-7038c432aabf',NULL),(330798,2204,5092,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39cdafd-1691-11df-97a5-7038c432aabf',NULL),(330799,2204,5086,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39cdc68-1691-11df-97a5-7038c432aabf',NULL),(330800,2204,5087,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39cddd4-1691-11df-97a5-7038c432aabf',NULL),(330801,2204,5085,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39cdf44-1691-11df-97a5-7038c432aabf',NULL),(330802,2204,5088,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39ce0a7-1691-11df-97a5-7038c432aabf',NULL),(330803,2204,5089,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39ce212-1691-11df-97a5-7038c432aabf',NULL),(330804,2204,952,31733,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39ce3e0-1691-11df-97a5-7038c432aabf',NULL),(330805,2204,5497,31733,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,352,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39cf4d1-1691-11df-97a5-7038c432aabf',NULL),(330806,2204,730,31733,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39cf641-1691-11df-97a5-7038c432aabf',NULL),(330807,2204,853,31733,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1052,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39cf7a4-1691-11df-97a5-7038c432aabf',NULL),(330808,2204,21,31733,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39cfce8-1691-11df-97a5-7038c432aabf',NULL),(330809,2204,851,31733,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39cfe57-1691-11df-97a5-7038c432aabf',NULL),(330810,2204,729,31733,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,224000,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39cffd0-1691-11df-97a5-7038c432aabf',NULL),(330811,2204,654,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39d12ba-1691-11df-97a5-7038c432aabf',NULL),(330812,2204,678,31733,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39d150c-1691-11df-97a5-7038c432aabf',NULL),(330813,2204,5096,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39d1749-1691-11df-97a5-7038c432aabf',NULL),(330814,2204,1088,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39d197e-1691-11df-97a5-7038c432aabf',NULL),(330815,2204,1088,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39d29aa-1691-11df-97a5-7038c432aabf',NULL),(330816,2204,1088,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39d2d86-1691-11df-97a5-7038c432aabf',NULL),(330817,2204,1112,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39d2fc8-1691-11df-97a5-7038c432aabf',NULL),(330818,2204,1109,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39d4394-1691-11df-97a5-7038c432aabf',NULL),(330819,2204,1110,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39d45d6-1691-11df-97a5-7038c432aabf',NULL),(330820,2204,1111,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39d5607-1691-11df-97a5-7038c432aabf',NULL),(330821,2204,1255,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39d673c-1691-11df-97a5-7038c432aabf',NULL),(330822,2204,1277,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39d777a-1691-11df-97a5-7038c432aabf',NULL),(330823,2204,1261,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39d9d05-1691-11df-97a5-7038c432aabf',NULL),(330824,2204,1265,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39d9e79-1691-11df-97a5-7038c432aabf',NULL),(330825,2204,1268,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39d9fe0-1691-11df-97a5-7038c432aabf',NULL),(330826,2204,1272,31733,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:10:43',0,1,NULL,NULL,NULL,'d39da147-1691-11df-97a5-7038c432aabf',NULL),(330827,6878,1246,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39da2b3-1691-11df-97a5-7038c432aabf',NULL),(330828,6878,5282,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39da412-1691-11df-97a5-7038c432aabf',NULL),(330829,6878,6096,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39da6c7-1691-11df-97a5-7038c432aabf',NULL),(330830,6878,5272,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39da850-1691-11df-97a5-7038c432aabf',NULL),(330831,6878,1146,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39da9da-1691-11df-97a5-7038c432aabf',NULL),(330832,6878,1154,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39dab70-1691-11df-97a5-7038c432aabf',NULL),(330833,6878,1192,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39dacfa-1691-11df-97a5-7038c432aabf',NULL),(330834,6878,5092,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39daeb6-1691-11df-97a5-7038c432aabf',NULL),(330835,6878,5086,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39db02f-1691-11df-97a5-7038c432aabf',NULL),(330836,6878,5087,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39db1ac-1691-11df-97a5-7038c432aabf',NULL),(330837,6878,5085,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39db324-1691-11df-97a5-7038c432aabf',NULL),(330838,6878,5088,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39db4a5-1691-11df-97a5-7038c432aabf',NULL),(330839,6878,5089,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39db622-1691-11df-97a5-7038c432aabf',NULL),(330840,6878,5356,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39db79a-1691-11df-97a5-7038c432aabf',NULL),(330841,6878,1248,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39db91b-1691-11df-97a5-7038c432aabf',NULL),(330842,6878,5497,31734,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,423,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39dba98-1691-11df-97a5-7038c432aabf',NULL),(330843,6878,730,31734,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39dbc19-1691-11df-97a5-7038c432aabf',NULL),(330844,6878,853,31734,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1779,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39dbd95-1691-11df-97a5-7038c432aabf',NULL),(330845,6878,654,31734,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.8,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39dbf12-1691-11df-97a5-7038c432aabf',NULL),(330846,6878,5096,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39dc08f-1691-11df-97a5-7038c432aabf',NULL),(330847,6878,1112,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39dc207-1691-11df-97a5-7038c432aabf',NULL),(330848,6878,1109,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39dc384-1691-11df-97a5-7038c432aabf',NULL),(330849,6878,1110,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39dc500-1691-11df-97a5-7038c432aabf',NULL),(330850,6878,1111,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39dc67d-1691-11df-97a5-7038c432aabf',NULL),(330851,6878,1255,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39dc7fe-1691-11df-97a5-7038c432aabf',NULL),(330852,6878,1277,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39dc972-1691-11df-97a5-7038c432aabf',NULL),(330853,6878,1261,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39dcaf3-1691-11df-97a5-7038c432aabf',NULL),(330854,6878,1265,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39dcc6b-1691-11df-97a5-7038c432aabf',NULL),(330855,6878,1268,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39dce57-1691-11df-97a5-7038c432aabf',NULL),(330856,6878,1272,31734,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:15:12',0,1,NULL,NULL,NULL,'d39dcfe9-1691-11df-97a5-7038c432aabf',NULL),(330857,6570,1246,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39dd177-1691-11df-97a5-7038c432aabf',NULL),(330858,6570,5282,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39dd309-1691-11df-97a5-7038c432aabf',NULL),(330859,6570,6096,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39dd497-1691-11df-97a5-7038c432aabf',NULL),(330860,6570,5272,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39dd650-1691-11df-97a5-7038c432aabf',NULL),(330861,6570,1146,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39dd7cc-1691-11df-97a5-7038c432aabf',NULL),(330862,6570,1154,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39dd94d-1691-11df-97a5-7038c432aabf',NULL),(330863,6570,1192,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39ddaca-1691-11df-97a5-7038c432aabf',NULL),(330864,6570,1155,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39ddc3e-1691-11df-97a5-7038c432aabf',NULL),(330865,6570,1164,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39dddbf-1691-11df-97a5-7038c432aabf',NULL),(330866,6570,1156,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39ddf3c-1691-11df-97a5-7038c432aabf',NULL),(330867,6570,5092,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39de0bd-1691-11df-97a5-7038c432aabf',NULL),(330868,6570,5086,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39de23e-1691-11df-97a5-7038c432aabf',NULL),(330869,6570,5087,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39de3ba-1691-11df-97a5-7038c432aabf',NULL),(330870,6570,5085,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39de53b-1691-11df-97a5-7038c432aabf',NULL),(330871,6570,5088,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39de6b4-1691-11df-97a5-7038c432aabf',NULL),(330872,6570,5089,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.6,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39de830-1691-11df-97a5-7038c432aabf',NULL),(330873,6570,5356,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39de9b1-1691-11df-97a5-7038c432aabf',NULL),(330874,6570,1248,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39deb2e-1691-11df-97a5-7038c432aabf',NULL),(330875,6570,1276,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39decab-1691-11df-97a5-7038c432aabf',NULL),(330876,6570,5096,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39dee23-1691-11df-97a5-7038c432aabf',NULL),(330877,6570,1088,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39defa0-1691-11df-97a5-7038c432aabf',NULL),(330878,6570,1088,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39df121-1691-11df-97a5-7038c432aabf',NULL),(330879,6570,1088,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39df299-1691-11df-97a5-7038c432aabf',NULL),(330880,6570,1112,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39df470-1691-11df-97a5-7038c432aabf',NULL),(330881,6570,1109,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39df602-1691-11df-97a5-7038c432aabf',NULL),(330882,6570,1110,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39df798-1691-11df-97a5-7038c432aabf',NULL),(330883,6570,1111,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39df926-1691-11df-97a5-7038c432aabf',NULL),(330884,6570,1255,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39dfab4-1691-11df-97a5-7038c432aabf',NULL),(330885,6570,1277,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39dfc75-1691-11df-97a5-7038c432aabf',NULL),(330886,6570,1261,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39dfded-1691-11df-97a5-7038c432aabf',NULL),(330887,6570,1265,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39dff6e-1691-11df-97a5-7038c432aabf',NULL),(330888,6570,1268,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39e00e6-1691-11df-97a5-7038c432aabf',NULL),(330889,6570,1272,31736,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:03',0,1,NULL,NULL,NULL,'d39e0263-1691-11df-97a5-7038c432aabf',NULL),(330890,5027,1246,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e0de6-1691-11df-97a5-7038c432aabf',NULL),(330891,5027,5282,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e0f5a-1691-11df-97a5-7038c432aabf',NULL),(330892,5027,6096,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e10d3-1691-11df-97a5-7038c432aabf',NULL),(330893,5027,1154,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e1254-1691-11df-97a5-7038c432aabf',NULL),(330894,5027,1192,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e13d5-1691-11df-97a5-7038c432aabf',NULL),(330895,5027,1155,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e1551-1691-11df-97a5-7038c432aabf',NULL),(330896,5027,1164,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e16ce-1691-11df-97a5-7038c432aabf',NULL),(330897,5027,1156,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e184f-1691-11df-97a5-7038c432aabf',NULL),(330898,5027,6065,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e19cc-1691-11df-97a5-7038c432aabf',NULL),(330899,5027,5092,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e1c00-1691-11df-97a5-7038c432aabf',NULL),(330900,5027,5086,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e1ea4-1691-11df-97a5-7038c432aabf',NULL),(330901,5027,5087,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e213b-1691-11df-97a5-7038c432aabf',NULL),(330902,5027,5085,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e23f8-1691-11df-97a5-7038c432aabf',NULL),(330903,5027,5088,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e2765-1691-11df-97a5-7038c432aabf',NULL),(330904,5027,5089,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e29f8-1691-11df-97a5-7038c432aabf',NULL),(330905,5027,5356,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e2c82-1691-11df-97a5-7038c432aabf',NULL),(330906,5027,1248,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e2f15-1691-11df-97a5-7038c432aabf',NULL),(330907,5027,5096,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e319b-1691-11df-97a5-7038c432aabf',NULL),(330908,5027,6042,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e3421-1691-11df-97a5-7038c432aabf',NULL),(330909,5027,1088,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e36ab-1691-11df-97a5-7038c432aabf',NULL),(330910,5027,1088,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e392c-1691-11df-97a5-7038c432aabf',NULL),(330911,5027,1088,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e3bb6-1691-11df-97a5-7038c432aabf',NULL),(330912,5027,1112,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e3e3c-1691-11df-97a5-7038c432aabf',NULL),(330913,5027,1109,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e40c6-1691-11df-97a5-7038c432aabf',NULL),(330914,5027,1110,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e43c0-1691-11df-97a5-7038c432aabf',NULL),(330915,5027,1111,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e4668-1691-11df-97a5-7038c432aabf',NULL),(330916,5027,1255,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e4919-1691-11df-97a5-7038c432aabf',NULL),(330917,5027,1277,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e4aaf-1691-11df-97a5-7038c432aabf',NULL),(330918,5027,1261,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e4c7d-1691-11df-97a5-7038c432aabf',NULL),(330919,5027,1266,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e4dfa-1691-11df-97a5-7038c432aabf',NULL),(330920,5027,1265,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e4f76-1691-11df-97a5-7038c432aabf',NULL),(330921,5027,1268,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e50f7-1691-11df-97a5-7038c432aabf',NULL),(330922,5027,1272,31739,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:50',0,1,NULL,NULL,NULL,'d39e5270-1691-11df-97a5-7038c432aabf',NULL),(330923,3197,1246,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e53f1-1691-11df-97a5-7038c432aabf',NULL),(330924,3197,5282,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e556d-1691-11df-97a5-7038c432aabf',NULL),(330925,3197,6096,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e56ee-1691-11df-97a5-7038c432aabf',NULL),(330926,3197,5272,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e5873-1691-11df-97a5-7038c432aabf',NULL),(330927,3197,1146,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e59ec-1691-11df-97a5-7038c432aabf',NULL),(330928,3197,1154,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e5b6d-1691-11df-97a5-7038c432aabf',NULL),(330929,3197,1192,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e5ce5-1691-11df-97a5-7038c432aabf',NULL),(330930,3197,1155,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e5e66-1691-11df-97a5-7038c432aabf',NULL),(330931,3197,1164,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e5fe3-1691-11df-97a5-7038c432aabf',NULL),(330932,3197,1156,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e6164-1691-11df-97a5-7038c432aabf',NULL),(330933,3197,5092,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e62e9-1691-11df-97a5-7038c432aabf',NULL),(330934,3197,5086,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e6461-1691-11df-97a5-7038c432aabf',NULL),(330935,3197,5087,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e65e2-1691-11df-97a5-7038c432aabf',NULL),(330936,3197,5085,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e675f-1691-11df-97a5-7038c432aabf',NULL),(330937,3197,5088,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e6931-1691-11df-97a5-7038c432aabf',NULL),(330938,3197,5089,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e6acc-1691-11df-97a5-7038c432aabf',NULL),(330939,3197,5356,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e6c5a-1691-11df-97a5-7038c432aabf',NULL),(330940,3197,1248,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e6df0-1691-11df-97a5-7038c432aabf',NULL),(330941,3197,5096,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e6f7e-1691-11df-97a5-7038c432aabf',NULL),(330942,3197,6042,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e7147-1691-11df-97a5-7038c432aabf',NULL),(330943,3197,1088,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e72c4-1691-11df-97a5-7038c432aabf',NULL),(330944,3197,1088,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e7445-1691-11df-97a5-7038c432aabf',NULL),(330945,3197,1088,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e75c6-1691-11df-97a5-7038c432aabf',NULL),(330946,3197,1112,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e773e-1691-11df-97a5-7038c432aabf',NULL),(330947,3197,1109,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e78bf-1691-11df-97a5-7038c432aabf',NULL),(330948,3197,1110,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e7a38-1691-11df-97a5-7038c432aabf',NULL),(330949,3197,1111,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e7bb4-1691-11df-97a5-7038c432aabf',NULL),(330950,3197,1255,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e7d31-1691-11df-97a5-7038c432aabf',NULL),(330951,3197,1277,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e7eae-1691-11df-97a5-7038c432aabf',NULL),(330952,3197,1261,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e802f-1691-11df-97a5-7038c432aabf',NULL),(330953,3197,1265,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e81a3-1691-11df-97a5-7038c432aabf',NULL),(330954,3197,1268,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e8324-1691-11df-97a5-7038c432aabf',NULL),(330955,3197,1272,31741,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:25',0,1,NULL,NULL,NULL,'d39e849c-1691-11df-97a5-7038c432aabf',NULL),(330956,6401,1246,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39e861d-1691-11df-97a5-7038c432aabf',NULL),(330957,6401,5282,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39e879a-1691-11df-97a5-7038c432aabf',NULL),(330958,6401,6096,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39e8917-1691-11df-97a5-7038c432aabf',NULL),(330959,6401,5272,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39e8a98-1691-11df-97a5-7038c432aabf',NULL),(330960,6401,1146,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39e8c10-1691-11df-97a5-7038c432aabf',NULL),(330961,6401,1154,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39e8d95-1691-11df-97a5-7038c432aabf',NULL),(330962,6401,1192,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39e8f12-1691-11df-97a5-7038c432aabf',NULL),(330963,6401,1156,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39e90f5-1691-11df-97a5-7038c432aabf',NULL),(330964,6401,1165,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39e9287-1691-11df-97a5-7038c432aabf',NULL),(330965,6401,5092,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39e9415-1691-11df-97a5-7038c432aabf',NULL),(330966,6401,5086,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39e95ab-1691-11df-97a5-7038c432aabf',NULL),(330967,6401,5087,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39e9739-1691-11df-97a5-7038c432aabf',NULL),(330968,6401,5085,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39e98fa-1691-11df-97a5-7038c432aabf',NULL),(330969,6401,5088,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39e9a7b-1691-11df-97a5-7038c432aabf',NULL),(330970,6401,5089,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39e9bf8-1691-11df-97a5-7038c432aabf',NULL),(330971,6401,5356,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39e9d7d-1691-11df-97a5-7038c432aabf',NULL),(330972,6401,1248,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39e9f02-1691-11df-97a5-7038c432aabf',NULL),(330973,6401,5096,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39ea088-1691-11df-97a5-7038c432aabf',NULL),(330974,6401,1112,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39ea209-1691-11df-97a5-7038c432aabf',NULL),(330975,6401,1109,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39ea38a-1691-11df-97a5-7038c432aabf',NULL),(330976,6401,1110,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39ea50f-1691-11df-97a5-7038c432aabf',NULL),(330977,6401,1111,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39eb09f-1691-11df-97a5-7038c432aabf',NULL),(330978,6401,1255,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39eb220-1691-11df-97a5-7038c432aabf',NULL),(330979,6401,1277,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39eb39c-1691-11df-97a5-7038c432aabf',NULL),(330980,6401,1261,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39eb519-1691-11df-97a5-7038c432aabf',NULL),(330981,6401,1266,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39eb69e-1691-11df-97a5-7038c432aabf',NULL),(330982,6401,1265,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39eb886-1691-11df-97a5-7038c432aabf',NULL),(330983,6401,1268,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39eba20-1691-11df-97a5-7038c432aabf',NULL),(330984,6401,1271,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39ebbae-1691-11df-97a5-7038c432aabf',NULL),(330985,6401,1272,31742,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39ebd45-1691-11df-97a5-7038c432aabf',NULL),(330986,7055,1246,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ebedf-1691-11df-97a5-7038c432aabf',NULL),(330987,7055,5282,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ec09c-1691-11df-97a5-7038c432aabf',NULL),(330988,7055,6096,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ec21d-1691-11df-97a5-7038c432aabf',NULL),(330989,7055,5272,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ec39a-1691-11df-97a5-7038c432aabf',NULL),(330990,7055,1146,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ec51f-1691-11df-97a5-7038c432aabf',NULL),(330991,7055,1154,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ec6a0-1691-11df-97a5-7038c432aabf',NULL),(330992,7055,1192,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ec821-1691-11df-97a5-7038c432aabf',NULL),(330993,7055,1155,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ec9a6-1691-11df-97a5-7038c432aabf',NULL),(330994,7055,1164,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ecb27-1691-11df-97a5-7038c432aabf',NULL),(330995,7055,1156,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39eccac-1691-11df-97a5-7038c432aabf',NULL),(330996,7055,6065,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ece29-1691-11df-97a5-7038c432aabf',NULL),(330997,7055,1165,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ecfae-1691-11df-97a5-7038c432aabf',NULL),(330998,7055,5092,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ed133-1691-11df-97a5-7038c432aabf',NULL),(330999,7055,5086,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ed2b9-1691-11df-97a5-7038c432aabf',NULL),(331000,7055,5087,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ed442-1691-11df-97a5-7038c432aabf',NULL),(331001,7055,5085,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ed5c3-1691-11df-97a5-7038c432aabf',NULL),(331002,7055,5088,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ed759-1691-11df-97a5-7038c432aabf',NULL),(331003,7055,5089,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ed8df-1691-11df-97a5-7038c432aabf',NULL),(331004,7055,5356,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39eda4f-1691-11df-97a5-7038c432aabf',NULL),(331005,7055,1248,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39edbba-1691-11df-97a5-7038c432aabf',NULL),(331006,7055,5096,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39edd21-1691-11df-97a5-7038c432aabf',NULL),(331007,7055,1088,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39edef4-1691-11df-97a5-7038c432aabf',NULL),(331008,7055,1088,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ee079-1691-11df-97a5-7038c432aabf',NULL),(331009,7055,1088,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ee1fe-1691-11df-97a5-7038c432aabf',NULL),(331010,7055,1112,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ee37f-1691-11df-97a5-7038c432aabf',NULL),(331011,7055,1109,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ee4f3-1691-11df-97a5-7038c432aabf',NULL),(331012,7055,1110,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ef502-1691-11df-97a5-7038c432aabf',NULL),(331013,7055,1111,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ef66d-1691-11df-97a5-7038c432aabf',NULL),(331014,7055,1255,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ef7dd-1691-11df-97a5-7038c432aabf',NULL),(331015,7055,1277,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39ef944-1691-11df-97a5-7038c432aabf',NULL),(331016,7055,1261,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39efe99-1691-11df-97a5-7038c432aabf',NULL),(331017,7055,1265,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39f0011-1691-11df-97a5-7038c432aabf',NULL),(331018,7055,1268,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39f1340-1691-11df-97a5-7038c432aabf',NULL),(331019,7055,1271,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39f15a3-1691-11df-97a5-7038c432aabf',NULL),(331020,7055,1271,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39f17e9-1691-11df-97a5-7038c432aabf',NULL),(331021,7055,1271,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39f1a22-1691-11df-97a5-7038c432aabf',NULL),(331022,7055,1272,31743,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:02',0,1,NULL,NULL,NULL,'d39f2aac-1691-11df-97a5-7038c432aabf',NULL),(331023,7764,1246,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39f2d48-1691-11df-97a5-7038c432aabf',NULL),(331024,7764,5282,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39f3168-1691-11df-97a5-7038c432aabf',NULL),(331025,7764,6096,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39f44f4-1691-11df-97a5-7038c432aabf',NULL),(331026,7764,5272,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39f4732-1691-11df-97a5-7038c432aabf',NULL),(331027,7764,1146,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39f583c-1691-11df-97a5-7038c432aabf',NULL),(331028,7764,1154,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39f6925-1691-11df-97a5-7038c432aabf',NULL),(331029,7764,1192,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39f8f06-1691-11df-97a5-7038c432aabf',NULL),(331030,7764,1155,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39f9093-1691-11df-97a5-7038c432aabf',NULL),(331031,7764,1164,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39f920c-1691-11df-97a5-7038c432aabf',NULL),(331032,7764,1156,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39f938d-1691-11df-97a5-7038c432aabf',NULL),(331033,7764,6065,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39f9512-1691-11df-97a5-7038c432aabf',NULL),(331034,7764,6077,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39f968f-1691-11df-97a5-7038c432aabf',NULL),(331035,7764,5092,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39f9814-1691-11df-97a5-7038c432aabf',NULL),(331036,7764,5086,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39f9995-1691-11df-97a5-7038c432aabf',NULL),(331037,7764,5087,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39f9b16-1691-11df-97a5-7038c432aabf',NULL),(331038,7764,5085,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39f9c97-1691-11df-97a5-7038c432aabf',NULL),(331039,7764,5088,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39f9e0f-1691-11df-97a5-7038c432aabf',NULL),(331040,7764,5089,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39f9f94-1691-11df-97a5-7038c432aabf',NULL),(331041,7764,5356,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39fa111-1691-11df-97a5-7038c432aabf',NULL),(331042,7764,1248,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39fa375-1691-11df-97a5-7038c432aabf',NULL),(331043,7764,5096,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39fa576-1691-11df-97a5-7038c432aabf',NULL),(331044,7764,1088,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39fa740-1691-11df-97a5-7038c432aabf',NULL),(331045,7764,1088,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39fa8eb-1691-11df-97a5-7038c432aabf',NULL),(331046,7764,1088,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39faa86-1691-11df-97a5-7038c432aabf',NULL),(331047,7764,1112,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39fac25-1691-11df-97a5-7038c432aabf',NULL),(331048,7764,1109,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39fadc4-1691-11df-97a5-7038c432aabf',NULL),(331049,7764,1110,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39fba95-1691-11df-97a5-7038c432aabf',NULL),(331050,7764,1111,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39fbc7c-1691-11df-97a5-7038c432aabf',NULL),(331051,7764,1255,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39fbe1b-1691-11df-97a5-7038c432aabf',NULL),(331052,7764,1277,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39fbfbe-1691-11df-97a5-7038c432aabf',NULL),(331053,7764,1261,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39fc155-1691-11df-97a5-7038c432aabf',NULL),(331054,7764,1265,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39fc2ef-1691-11df-97a5-7038c432aabf',NULL),(331055,7764,1268,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39fc48a-1691-11df-97a5-7038c432aabf',NULL),(331056,7764,1272,31744,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:17:37',0,1,NULL,NULL,NULL,'d39fc61c-1691-11df-97a5-7038c432aabf',NULL),(331057,9337,1246,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39fc7bb-1691-11df-97a5-7038c432aabf',NULL),(331058,9337,5282,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39fc984-1691-11df-97a5-7038c432aabf',NULL),(331059,9337,6096,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39fcb1f-1691-11df-97a5-7038c432aabf',NULL),(331060,9337,5272,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39fccc2-1691-11df-97a5-7038c432aabf',NULL),(331061,9337,1146,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39fce5d-1691-11df-97a5-7038c432aabf',NULL),(331062,9337,1154,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39fcffc-1691-11df-97a5-7038c432aabf',NULL),(331063,9337,1192,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39fd196-1691-11df-97a5-7038c432aabf',NULL),(331064,9337,1155,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39fd335-1691-11df-97a5-7038c432aabf',NULL),(331065,9337,1164,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39fd4d0-1691-11df-97a5-7038c432aabf',NULL),(331066,9337,1156,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39fd666-1691-11df-97a5-7038c432aabf',NULL),(331067,9337,6065,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39fd805-1691-11df-97a5-7038c432aabf',NULL),(331068,9337,5092,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39fd99b-1691-11df-97a5-7038c432aabf',NULL),(331069,9337,5086,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39fdb3a-1691-11df-97a5-7038c432aabf',NULL),(331070,9337,5087,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39fdcd1-1691-11df-97a5-7038c432aabf',NULL),(331071,9337,5085,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39fde70-1691-11df-97a5-7038c432aabf',NULL),(331072,9337,5088,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39fe00a-1691-11df-97a5-7038c432aabf',NULL),(331073,9337,5089,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39fe1a5-1691-11df-97a5-7038c432aabf',NULL),(331074,9337,5356,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39fe344-1691-11df-97a5-7038c432aabf',NULL),(331075,9337,1248,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39fe4da-1691-11df-97a5-7038c432aabf',NULL),(331076,9337,5096,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39fe675-1691-11df-97a5-7038c432aabf',NULL),(331077,9337,1088,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39fe80f-1691-11df-97a5-7038c432aabf',NULL),(331078,9337,1088,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39fe9a6-1691-11df-97a5-7038c432aabf',NULL),(331079,9337,1088,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39feb40-1691-11df-97a5-7038c432aabf',NULL),(331080,9337,1112,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39fecd2-1691-11df-97a5-7038c432aabf',NULL),(331081,9337,1109,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39fee6d-1691-11df-97a5-7038c432aabf',NULL),(331082,9337,1110,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39ff026-1691-11df-97a5-7038c432aabf',NULL),(331083,9337,1111,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39ff1c4-1691-11df-97a5-7038c432aabf',NULL),(331084,9337,1255,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39ff363-1691-11df-97a5-7038c432aabf',NULL),(331085,9337,1277,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39ff4fe-1691-11df-97a5-7038c432aabf',NULL),(331086,9337,1261,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39ff69d-1691-11df-97a5-7038c432aabf',NULL),(331087,9337,1265,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39ff833-1691-11df-97a5-7038c432aabf',NULL),(331088,9337,1268,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39ff9ce-1691-11df-97a5-7038c432aabf',NULL),(331089,9337,1272,31746,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:16:24',0,1,NULL,NULL,NULL,'d39ffb6d-1691-11df-97a5-7038c432aabf',NULL),(331090,2439,1246,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d39ffd03-1691-11df-97a5-7038c432aabf',NULL),(331091,2439,5282,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d39ffe9e-1691-11df-97a5-7038c432aabf',NULL),(331092,2439,6096,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a00038-1691-11df-97a5-7038c432aabf',NULL),(331093,2439,1146,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a001d7-1691-11df-97a5-7038c432aabf',NULL),(331094,2439,1154,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a00372-1691-11df-97a5-7038c432aabf',NULL),(331095,2439,1192,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a0050c-1691-11df-97a5-7038c432aabf',NULL),(331096,2439,1155,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a006ab-1691-11df-97a5-7038c432aabf',NULL),(331097,2439,1164,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a01351-1691-11df-97a5-7038c432aabf',NULL),(331098,2439,1156,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a014e8-1691-11df-97a5-7038c432aabf',NULL),(331099,2439,5092,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a0168b-1691-11df-97a5-7038c432aabf',NULL),(331100,2439,5086,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a01825-1691-11df-97a5-7038c432aabf',NULL),(331101,2439,5087,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a019c4-1691-11df-97a5-7038c432aabf',NULL),(331102,2439,5085,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a01b5b-1691-11df-97a5-7038c432aabf',NULL),(331103,2439,5088,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a01cf5-1691-11df-97a5-7038c432aabf',NULL),(331104,2439,5089,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a01e8c-1691-11df-97a5-7038c432aabf',NULL),(331105,2439,5356,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a02022-1691-11df-97a5-7038c432aabf',NULL),(331106,2439,1248,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a021d2-1691-11df-97a5-7038c432aabf',NULL),(331107,2439,5096,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a0248b-1691-11df-97a5-7038c432aabf',NULL),(331108,2439,1088,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a0272b-1691-11df-97a5-7038c432aabf',NULL),(331109,2439,1088,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a029c6-1691-11df-97a5-7038c432aabf',NULL),(331110,2439,1088,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a02dcd-1691-11df-97a5-7038c432aabf',NULL),(331111,2439,1112,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a03086-1691-11df-97a5-7038c432aabf',NULL),(331112,2439,1109,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a0333f-1691-11df-97a5-7038c432aabf',NULL),(331113,2439,1110,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a035fd-1691-11df-97a5-7038c432aabf',NULL),(331114,2439,1111,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a038a5-1691-11df-97a5-7038c432aabf',NULL),(331115,2439,1255,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a03b5a-1691-11df-97a5-7038c432aabf',NULL),(331116,2439,1277,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a03e8b-1691-11df-97a5-7038c432aabf',NULL),(331117,2439,1261,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a0416a-1691-11df-97a5-7038c432aabf',NULL),(331118,2439,1265,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a0444a-1691-11df-97a5-7038c432aabf',NULL),(331119,2439,1268,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a046d8-1691-11df-97a5-7038c432aabf',NULL),(331120,2439,1272,31747,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:18:47',0,1,NULL,NULL,NULL,'d3a0496b-1691-11df-97a5-7038c432aabf',NULL),(331121,7491,1246,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a04bfa-1691-11df-97a5-7038c432aabf',NULL),(331122,7491,5282,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a04e84-1691-11df-97a5-7038c432aabf',NULL),(331123,7491,6096,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a0500d-1691-11df-97a5-7038c432aabf',NULL),(331124,7491,5272,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a0518e-1691-11df-97a5-7038c432aabf',NULL),(331125,7491,1146,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a05313-1691-11df-97a5-7038c432aabf',NULL),(331126,7491,1154,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a05494-1691-11df-97a5-7038c432aabf',NULL),(331127,7491,1192,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a05611-1691-11df-97a5-7038c432aabf',NULL),(331128,7491,1155,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a05792-1691-11df-97a5-7038c432aabf',NULL),(331129,7491,1164,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a05913-1691-11df-97a5-7038c432aabf',NULL),(331130,7491,1156,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a05a94-1691-11df-97a5-7038c432aabf',NULL),(331131,7491,6065,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a05c15-1691-11df-97a5-7038c432aabf',NULL),(331132,7491,5092,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a05d96-1691-11df-97a5-7038c432aabf',NULL),(331133,7491,5086,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a05f12-1691-11df-97a5-7038c432aabf',NULL),(331134,7491,5087,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a06093-1691-11df-97a5-7038c432aabf',NULL),(331135,7491,5085,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a06214-1691-11df-97a5-7038c432aabf',NULL),(331136,7491,5088,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a06391-1691-11df-97a5-7038c432aabf',NULL),(331137,7491,5089,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a06570-1691-11df-97a5-7038c432aabf',NULL),(331138,7491,5356,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a06702-1691-11df-97a5-7038c432aabf',NULL),(331139,7491,1248,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a06899-1691-11df-97a5-7038c432aabf',NULL),(331140,7491,12,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1137,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a06a2f-1691-11df-97a5-7038c432aabf',NULL),(331141,7491,5096,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a06bc5-1691-11df-97a5-7038c432aabf',NULL),(331142,7491,6042,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a06d8f-1691-11df-97a5-7038c432aabf',NULL),(331143,7491,1088,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a06f10-1691-11df-97a5-7038c432aabf',NULL),(331144,7491,1088,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a07095-1691-11df-97a5-7038c432aabf',NULL),(331145,7491,1088,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a07212-1691-11df-97a5-7038c432aabf',NULL),(331146,7491,1112,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a07393-1691-11df-97a5-7038c432aabf',NULL),(331147,7491,1109,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a07514-1691-11df-97a5-7038c432aabf',NULL),(331148,7491,1110,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a07690-1691-11df-97a5-7038c432aabf',NULL),(331149,7491,1111,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a0780d-1691-11df-97a5-7038c432aabf',NULL),(331150,7491,1255,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a0798a-1691-11df-97a5-7038c432aabf',NULL),(331151,7491,1250,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a07b0b-1691-11df-97a5-7038c432aabf',NULL),(331152,7491,1250,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a07c87-1691-11df-97a5-7038c432aabf',NULL),(331153,7491,1250,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a07e0d-1691-11df-97a5-7038c432aabf',NULL),(331154,7491,1277,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a07f8e-1691-11df-97a5-7038c432aabf',NULL),(331155,7491,1261,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a0810a-1691-11df-97a5-7038c432aabf',NULL),(331156,7491,1252,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a0828b-1691-11df-97a5-7038c432aabf',NULL),(331157,7491,1265,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a08408-1691-11df-97a5-7038c432aabf',NULL),(331158,7491,1268,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a08589-1691-11df-97a5-7038c432aabf',NULL),(331159,7491,1270,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a08705-1691-11df-97a5-7038c432aabf',NULL),(331160,7491,1271,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a08886-1691-11df-97a5-7038c432aabf',NULL),(331161,7491,1272,31750,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:19:15',0,1,NULL,NULL,NULL,'d3a08a07-1691-11df-97a5-7038c432aabf',NULL),(331162,8415,1246,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a08b88-1691-11df-97a5-7038c432aabf',NULL),(331163,8415,5282,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a08dca-1691-11df-97a5-7038c432aabf',NULL),(331164,8415,6096,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a08f60-1691-11df-97a5-7038c432aabf',NULL),(331165,8415,5272,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a090fb-1691-11df-97a5-7038c432aabf',NULL),(331166,8415,1146,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a09289-1691-11df-97a5-7038c432aabf',NULL),(331167,8415,1154,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a09452-1691-11df-97a5-7038c432aabf',NULL),(331168,8415,1192,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a095d7-1691-11df-97a5-7038c432aabf',NULL),(331169,8415,1156,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a09750-1691-11df-97a5-7038c432aabf',NULL),(331170,8415,5092,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a098d5-1691-11df-97a5-7038c432aabf',NULL),(331171,8415,5086,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a09a52-1691-11df-97a5-7038c432aabf',NULL),(331172,8415,5087,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a09bce-1691-11df-97a5-7038c432aabf',NULL),(331173,8415,5085,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a09d4b-1691-11df-97a5-7038c432aabf',NULL),(331174,8415,5088,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a09ec4-1691-11df-97a5-7038c432aabf',NULL),(331175,8415,5089,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a0a044-1691-11df-97a5-7038c432aabf',NULL),(331176,8415,5356,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a0a1bd-1691-11df-97a5-7038c432aabf',NULL),(331177,8415,1248,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a0a34f-1691-11df-97a5-7038c432aabf',NULL),(331178,8415,1276,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a0a4d0-1691-11df-97a5-7038c432aabf',NULL),(331179,8415,5096,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a0a655-1691-11df-97a5-7038c432aabf',NULL),(331180,8415,1112,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a0a7da-1691-11df-97a5-7038c432aabf',NULL),(331181,8415,1109,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a0a957-1691-11df-97a5-7038c432aabf',NULL),(331182,8415,1110,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a0aadc-1691-11df-97a5-7038c432aabf',NULL),(331183,8415,1111,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a0ac5d-1691-11df-97a5-7038c432aabf',NULL),(331184,8415,1255,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a0c15e-1691-11df-97a5-7038c432aabf',NULL),(331185,8415,1277,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a0c392-1691-11df-97a5-7038c432aabf',NULL),(331186,8415,1261,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a0ca1b-1691-11df-97a5-7038c432aabf',NULL),(331187,8415,1265,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a0cbed-1691-11df-97a5-7038c432aabf',NULL),(331188,8415,1268,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a0cd90-1691-11df-97a5-7038c432aabf',NULL),(331189,8415,1272,31755,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:21:00',0,1,NULL,NULL,NULL,'d3a0d609-1691-11df-97a5-7038c432aabf',NULL),(331190,7653,1246,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a0d7ce-1691-11df-97a5-7038c432aabf',NULL),(331191,7653,5282,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a0d982-1691-11df-97a5-7038c432aabf',NULL),(331192,7653,6096,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a0db2a-1691-11df-97a5-7038c432aabf',NULL),(331193,7653,5272,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a0dcc9-1691-11df-97a5-7038c432aabf',NULL),(331194,7653,1146,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a0de70-1691-11df-97a5-7038c432aabf',NULL),(331195,7653,1154,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a0e00f-1691-11df-97a5-7038c432aabf',NULL),(331196,7653,1192,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a0e1b2-1691-11df-97a5-7038c432aabf',NULL),(331197,7653,1155,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a0e356-1691-11df-97a5-7038c432aabf',NULL),(331198,7653,1164,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a0e4f4-1691-11df-97a5-7038c432aabf',NULL),(331199,7653,1156,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a0e698-1691-11df-97a5-7038c432aabf',NULL),(331200,7653,6065,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a0ed7a-1691-11df-97a5-7038c432aabf',NULL),(331201,7653,5092,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a0ef3b-1691-11df-97a5-7038c432aabf',NULL),(331202,7653,5086,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a0f0e2-1691-11df-97a5-7038c432aabf',NULL),(331203,7653,5087,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a0f286-1691-11df-97a5-7038c432aabf',NULL),(331204,7653,5085,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a0f42d-1691-11df-97a5-7038c432aabf',NULL),(331205,7653,5088,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a0f5cc-1691-11df-97a5-7038c432aabf',NULL),(331206,7653,5089,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a0fa0f-1691-11df-97a5-7038c432aabf',NULL),(331207,7653,5356,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a0fbb2-1691-11df-97a5-7038c432aabf',NULL),(331208,7653,1248,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a0fd51-1691-11df-97a5-7038c432aabf',NULL),(331209,7653,1276,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a0fef4-1691-11df-97a5-7038c432aabf',NULL),(331210,7653,5096,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a100b5-1691-11df-97a5-7038c432aabf',NULL),(331211,7653,1088,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a10261-1691-11df-97a5-7038c432aabf',NULL),(331212,7653,1088,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a103ea-1691-11df-97a5-7038c432aabf',NULL),(331213,7653,1088,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a1056b-1691-11df-97a5-7038c432aabf',NULL),(331214,7653,1112,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a106f5-1691-11df-97a5-7038c432aabf',NULL),(331215,7653,1109,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a10876-1691-11df-97a5-7038c432aabf',NULL),(331216,7653,1110,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a109ff-1691-11df-97a5-7038c432aabf',NULL),(331217,7653,1111,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a10b84-1691-11df-97a5-7038c432aabf',NULL),(331218,7653,1255,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a10d05-1691-11df-97a5-7038c432aabf',NULL),(331219,7653,1277,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a10e86-1691-11df-97a5-7038c432aabf',NULL),(331220,7653,1261,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a120fd-1691-11df-97a5-7038c432aabf',NULL),(331221,7653,1265,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a122a0-1691-11df-97a5-7038c432aabf',NULL),(331222,7653,1268,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a12429-1691-11df-97a5-7038c432aabf',NULL),(331223,7653,1272,31756,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:45',0,1,NULL,NULL,NULL,'d3a12b72-1691-11df-97a5-7038c432aabf',NULL),(331224,922,1246,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a12d15-1691-11df-97a5-7038c432aabf',NULL),(331225,922,5282,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a12ea8-1691-11df-97a5-7038c432aabf',NULL),(331226,922,6096,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a13046-1691-11df-97a5-7038c432aabf',NULL),(331227,922,1154,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a143b9-1691-11df-97a5-7038c432aabf',NULL),(331228,922,1192,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1463f-1691-11df-97a5-7038c432aabf',NULL),(331229,922,1164,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a148b0-1691-11df-97a5-7038c432aabf',NULL),(331230,922,1156,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a14b0f-1691-11df-97a5-7038c432aabf',NULL),(331231,922,5092,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a15c6b-1691-11df-97a5-7038c432aabf',NULL),(331232,922,5086,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a160ae-1691-11df-97a5-7038c432aabf',NULL),(331233,922,5087,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a16323-1691-11df-97a5-7038c432aabf',NULL),(331234,922,5085,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1784e-1691-11df-97a5-7038c432aabf',NULL),(331235,922,5088,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a17ab6-1691-11df-97a5-7038c432aabf',NULL),(331236,922,5089,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a18beb-1691-11df-97a5-7038c432aabf',NULL),(331237,922,5356,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a19dbf-1691-11df-97a5-7038c432aabf',NULL),(331238,922,1248,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1c134-1691-11df-97a5-7038c432aabf',NULL),(331239,922,952,31759,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1c2c1-1691-11df-97a5-7038c432aabf',NULL),(331240,922,5497,31759,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,177,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1c48f-1691-11df-97a5-7038c432aabf',NULL),(331241,922,730,31759,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1c633-1691-11df-97a5-7038c432aabf',NULL),(331242,922,853,31759,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,451,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1c7d1-1691-11df-97a5-7038c432aabf',NULL),(331243,922,21,31759,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1c96c-1691-11df-97a5-7038c432aabf',NULL),(331244,922,851,31759,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1cafe-1691-11df-97a5-7038c432aabf',NULL),(331245,922,729,31759,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,218000,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1cccc-1691-11df-97a5-7038c432aabf',NULL),(331246,922,678,31759,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1ce4d-1691-11df-97a5-7038c432aabf',NULL),(331247,922,5096,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1cfd2-1691-11df-97a5-7038c432aabf',NULL),(331248,922,1088,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1d153-1691-11df-97a5-7038c432aabf',NULL),(331249,922,1088,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1d2d8-1691-11df-97a5-7038c432aabf',NULL),(331250,922,1088,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1d45e-1691-11df-97a5-7038c432aabf',NULL),(331251,922,1112,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1d5df-1691-11df-97a5-7038c432aabf',NULL),(331252,922,1109,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1d764-1691-11df-97a5-7038c432aabf',NULL),(331253,922,1110,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1d8e5-1691-11df-97a5-7038c432aabf',NULL),(331254,922,1111,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1da6a-1691-11df-97a5-7038c432aabf',NULL),(331255,922,1255,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1dbeb-1691-11df-97a5-7038c432aabf',NULL),(331256,922,1277,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1dd68-1691-11df-97a5-7038c432aabf',NULL),(331257,922,1261,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1deed-1691-11df-97a5-7038c432aabf',NULL),(331258,922,1265,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1e06e-1691-11df-97a5-7038c432aabf',NULL),(331259,922,1268,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1e1ef-1691-11df-97a5-7038c432aabf',NULL),(331260,922,1272,31759,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:20:20',0,1,NULL,NULL,NULL,'d3a1e367-1691-11df-97a5-7038c432aabf',NULL),(331261,8846,1246,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a1e4ec-1691-11df-97a5-7038c432aabf',NULL),(331262,8846,5282,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a1e672-1691-11df-97a5-7038c432aabf',NULL),(331263,8846,6096,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a1e7f3-1691-11df-97a5-7038c432aabf',NULL),(331264,8846,5272,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a1e974-1691-11df-97a5-7038c432aabf',NULL),(331265,8846,1146,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a1eaf5-1691-11df-97a5-7038c432aabf',NULL),(331266,8846,1154,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a1ece0-1691-11df-97a5-7038c432aabf',NULL),(331267,8846,1192,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a1ee77-1691-11df-97a5-7038c432aabf',NULL),(331268,8846,1155,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a1f009-1691-11df-97a5-7038c432aabf',NULL),(331269,8846,1164,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a1f1a4-1691-11df-97a5-7038c432aabf',NULL),(331270,8846,1156,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a1f33a-1691-11df-97a5-7038c432aabf',NULL),(331271,8846,5092,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a1f4f7-1691-11df-97a5-7038c432aabf',NULL),(331272,8846,5086,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a1f673-1691-11df-97a5-7038c432aabf',NULL),(331273,8846,5087,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a1f7f4-1691-11df-97a5-7038c432aabf',NULL),(331274,8846,5085,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a1f975-1691-11df-97a5-7038c432aabf',NULL),(331275,8846,5088,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a1faf6-1691-11df-97a5-7038c432aabf',NULL),(331276,8846,5089,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a1fc7b-1691-11df-97a5-7038c432aabf',NULL),(331277,8846,5356,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a1fdf8-1691-11df-97a5-7038c432aabf',NULL),(331278,8846,1248,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a1ff7d-1691-11df-97a5-7038c432aabf',NULL),(331279,8846,5096,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a20103-1691-11df-97a5-7038c432aabf',NULL),(331280,8846,1088,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a2027f-1691-11df-97a5-7038c432aabf',NULL),(331281,8846,1088,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a20405-1691-11df-97a5-7038c432aabf',NULL),(331282,8846,1088,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a20585-1691-11df-97a5-7038c432aabf',NULL),(331283,8846,1112,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a20765-1691-11df-97a5-7038c432aabf',NULL),(331284,8846,1109,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a208f7-1691-11df-97a5-7038c432aabf',NULL),(331285,8846,1110,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a20a89-1691-11df-97a5-7038c432aabf',NULL),(331286,8846,1111,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a20c1b-1691-11df-97a5-7038c432aabf',NULL),(331287,8846,1255,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a20da9-1691-11df-97a5-7038c432aabf',NULL),(331288,8846,1277,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a20f65-1691-11df-97a5-7038c432aabf',NULL),(331289,8846,1261,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a210e6-1691-11df-97a5-7038c432aabf',NULL),(331290,8846,1265,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a212b9-1691-11df-97a5-7038c432aabf',NULL),(331291,8846,1268,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a2144f-1691-11df-97a5-7038c432aabf',NULL),(331292,8846,1272,31771,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:10',0,1,NULL,NULL,NULL,'d3a215e5-1691-11df-97a5-7038c432aabf',NULL),(331293,2247,1246,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a2177c-1691-11df-97a5-7038c432aabf',NULL),(331294,2247,5282,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a2190e-1691-11df-97a5-7038c432aabf',NULL),(331295,2247,6096,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a21adc-1691-11df-97a5-7038c432aabf',NULL),(331296,2247,1154,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a21c58-1691-11df-97a5-7038c432aabf',NULL),(331297,2247,1192,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a21ddd-1691-11df-97a5-7038c432aabf',NULL),(331298,2247,1164,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a21f5e-1691-11df-97a5-7038c432aabf',NULL),(331299,2247,1156,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a2255a-1691-11df-97a5-7038c432aabf',NULL),(331300,2247,6065,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a2271f-1691-11df-97a5-7038c432aabf',NULL),(331301,2247,5092,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a228c2-1691-11df-97a5-7038c432aabf',NULL),(331302,2247,5086,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a22a6e-1691-11df-97a5-7038c432aabf',NULL),(331303,2247,5087,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a22c2b-1691-11df-97a5-7038c432aabf',NULL),(331304,2247,5085,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a22dc5-1691-11df-97a5-7038c432aabf',NULL),(331305,2247,5088,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a22f64-1691-11df-97a5-7038c432aabf',NULL),(331306,2247,5089,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a23d4b-1691-11df-97a5-7038c432aabf',NULL),(331307,2247,5356,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a23eea-1691-11df-97a5-7038c432aabf',NULL),(331308,2247,1248,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a24085-1691-11df-97a5-7038c432aabf',NULL),(331309,2247,5096,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a2421b-1691-11df-97a5-7038c432aabf',NULL),(331310,2247,1112,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a243b6-1691-11df-97a5-7038c432aabf',NULL),(331311,2247,1109,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a24550-1691-11df-97a5-7038c432aabf',NULL),(331312,2247,1110,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a246eb-1691-11df-97a5-7038c432aabf',NULL),(331313,2247,1111,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a24885-1691-11df-97a5-7038c432aabf',NULL),(331314,2247,1255,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a24a31-1691-11df-97a5-7038c432aabf',NULL),(331315,2247,1277,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a24cfb-1691-11df-97a5-7038c432aabf',NULL),(331316,2247,1261,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a24f9b-1691-11df-97a5-7038c432aabf',NULL),(331317,2247,1265,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a2523f-1691-11df-97a5-7038c432aabf',NULL),(331318,2247,1268,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a2564e-1691-11df-97a5-7038c432aabf',NULL),(331319,2247,1272,31772,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a25910-1691-11df-97a5-7038c432aabf',NULL),(331320,5718,1246,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a25bd6-1691-11df-97a5-7038c432aabf',NULL),(331321,5718,5282,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a25e93-1691-11df-97a5-7038c432aabf',NULL),(331322,5718,1154,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a2615e-1691-11df-97a5-7038c432aabf',NULL),(331323,5718,1192,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a2640e-1691-11df-97a5-7038c432aabf',NULL),(331324,5718,1155,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a266cc-1691-11df-97a5-7038c432aabf',NULL),(331325,5718,1164,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a26989-1691-11df-97a5-7038c432aabf',NULL),(331326,5718,1156,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a26c36-1691-11df-97a5-7038c432aabf',NULL),(331327,5718,5092,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a26ef3-1691-11df-97a5-7038c432aabf',NULL),(331328,5718,5086,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a271ac-1691-11df-97a5-7038c432aabf',NULL),(331329,5718,5087,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a27466-1691-11df-97a5-7038c432aabf',NULL),(331330,5718,5085,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a27712-1691-11df-97a5-7038c432aabf',NULL),(331331,5718,5088,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a279c3-1691-11df-97a5-7038c432aabf',NULL),(331332,5718,5089,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a27b61-1691-11df-97a5-7038c432aabf',NULL),(331333,5718,5356,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a27cf8-1691-11df-97a5-7038c432aabf',NULL),(331334,5718,1248,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a27e92-1691-11df-97a5-7038c432aabf',NULL),(331335,5718,5096,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a28031-1691-11df-97a5-7038c432aabf',NULL),(331336,5718,1088,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a281c8-1691-11df-97a5-7038c432aabf',NULL),(331337,5718,1088,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a28367-1691-11df-97a5-7038c432aabf',NULL),(331338,5718,1112,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a28501-1691-11df-97a5-7038c432aabf',NULL),(331339,5718,1109,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a286a0-1691-11df-97a5-7038c432aabf',NULL),(331340,5718,1110,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a288f3-1691-11df-97a5-7038c432aabf',NULL),(331341,5718,1111,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a28aab-1691-11df-97a5-7038c432aabf',NULL),(331342,5718,1255,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a28c53-1691-11df-97a5-7038c432aabf',NULL),(331343,5718,1277,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a28e18-1691-11df-97a5-7038c432aabf',NULL),(331344,5718,1261,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a28fa2-1691-11df-97a5-7038c432aabf',NULL),(331345,5718,1265,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a29127-1691-11df-97a5-7038c432aabf',NULL),(331346,5718,1268,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a292ac-1691-11df-97a5-7038c432aabf',NULL),(331347,5718,1272,31774,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:26',0,1,NULL,NULL,NULL,'d3a29431-1691-11df-97a5-7038c432aabf',NULL),(331348,9012,1246,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a295bf-1691-11df-97a5-7038c432aabf',NULL),(331349,9012,5282,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a29749-1691-11df-97a5-7038c432aabf',NULL),(331350,9012,6096,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a298ce-1691-11df-97a5-7038c432aabf',NULL),(331351,9012,5272,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a29a57-1691-11df-97a5-7038c432aabf',NULL),(331352,9012,1146,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a29bdd-1691-11df-97a5-7038c432aabf',NULL),(331353,9012,1154,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a29d66-1691-11df-97a5-7038c432aabf',NULL),(331354,9012,1192,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a29eeb-1691-11df-97a5-7038c432aabf',NULL),(331355,9012,5092,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a2a071-1691-11df-97a5-7038c432aabf',NULL),(331356,9012,5086,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a2a1fa-1691-11df-97a5-7038c432aabf',NULL),(331357,9012,5087,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a2a37f-1691-11df-97a5-7038c432aabf',NULL),(331358,9012,5085,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a2a504-1691-11df-97a5-7038c432aabf',NULL),(331359,9012,5088,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a2a68e-1691-11df-97a5-7038c432aabf',NULL),(331360,9012,5089,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a2a813-1691-11df-97a5-7038c432aabf',NULL),(331361,9012,5356,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a2a99d-1691-11df-97a5-7038c432aabf',NULL),(331362,9012,1248,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a2ab22-1691-11df-97a5-7038c432aabf',NULL),(331363,9012,5096,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a2acab-1691-11df-97a5-7038c432aabf',NULL),(331364,9012,1112,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a2ae35-1691-11df-97a5-7038c432aabf',NULL),(331365,9012,1109,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a2b08c-1691-11df-97a5-7038c432aabf',NULL),(331366,9012,1110,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a2b22b-1691-11df-97a5-7038c432aabf',NULL),(331367,9012,1111,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a2b3c1-1691-11df-97a5-7038c432aabf',NULL),(331368,9012,1255,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a2b560-1691-11df-97a5-7038c432aabf',NULL),(331369,9012,1277,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a2b72a-1691-11df-97a5-7038c432aabf',NULL),(331370,9012,1261,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a2b8b3-1691-11df-97a5-7038c432aabf',NULL),(331371,9012,1265,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a2ba34-1691-11df-97a5-7038c432aabf',NULL),(331372,9012,1264,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a2bbbe-1691-11df-97a5-7038c432aabf',NULL),(331373,9012,1268,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a2bd47-1691-11df-97a5-7038c432aabf',NULL),(331374,9012,1272,31776,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:22:57',0,1,NULL,NULL,NULL,'d3a2bf19-1691-11df-97a5-7038c432aabf',NULL),(331375,6801,1246,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2c0bd-1691-11df-97a5-7038c432aabf',NULL),(331376,6801,5282,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2c25b-1691-11df-97a5-7038c432aabf',NULL),(331377,6801,6096,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2c3fa-1691-11df-97a5-7038c432aabf',NULL),(331378,6801,5272,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2c591-1691-11df-97a5-7038c432aabf',NULL),(331379,6801,1146,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2c75f-1691-11df-97a5-7038c432aabf',NULL),(331380,6801,1154,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2c8e8-1691-11df-97a5-7038c432aabf',NULL),(331381,6801,1192,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2ca6d-1691-11df-97a5-7038c432aabf',NULL),(331382,6801,5092,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2cbf7-1691-11df-97a5-7038c432aabf',NULL),(331383,6801,5086,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2cd7c-1691-11df-97a5-7038c432aabf',NULL),(331384,6801,5087,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2cf01-1691-11df-97a5-7038c432aabf',NULL),(331385,6801,5085,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2d08b-1691-11df-97a5-7038c432aabf',NULL),(331386,6801,5088,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2d214-1691-11df-97a5-7038c432aabf',NULL),(331387,6801,5089,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2d3a6-1691-11df-97a5-7038c432aabf',NULL),(331388,6801,5356,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2d530-1691-11df-97a5-7038c432aabf',NULL),(331389,6801,1248,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2d724-1691-11df-97a5-7038c432aabf',NULL),(331390,6801,5497,31778,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,720,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2d8c3-1691-11df-97a5-7038c432aabf',NULL),(331391,6801,730,31778,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2da66-1691-11df-97a5-7038c432aabf',NULL),(331392,6801,853,31778,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1017,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2e6c4-1691-11df-97a5-7038c432aabf',NULL),(331393,6801,5096,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2e845-1691-11df-97a5-7038c432aabf',NULL),(331394,6801,6042,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2e9ca-1691-11df-97a5-7038c432aabf',NULL),(331395,6801,1112,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2eb53-1691-11df-97a5-7038c432aabf',NULL),(331396,6801,1109,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2ecdd-1691-11df-97a5-7038c432aabf',NULL),(331397,6801,1110,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2ee6b-1691-11df-97a5-7038c432aabf',NULL),(331398,6801,1111,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2eff4-1691-11df-97a5-7038c432aabf',NULL),(331399,6801,1255,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2f182-1691-11df-97a5-7038c432aabf',NULL),(331400,6801,1277,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2f30b-1691-11df-97a5-7038c432aabf',NULL),(331401,6801,1261,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2f499-1691-11df-97a5-7038c432aabf',NULL),(331402,6801,1265,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2f627-1691-11df-97a5-7038c432aabf',NULL),(331403,6801,1268,31778,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:24:16',0,1,NULL,NULL,NULL,'d3a2f7b1-1691-11df-97a5-7038c432aabf',NULL),(331404,7370,1246,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a2f93a-1691-11df-97a5-7038c432aabf',NULL),(331405,7370,5282,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a2fac4-1691-11df-97a5-7038c432aabf',NULL),(331406,7370,6096,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a2fc51-1691-11df-97a5-7038c432aabf',NULL),(331407,7370,1154,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a2fe53-1691-11df-97a5-7038c432aabf',NULL),(331408,7370,1192,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a2fff6-1691-11df-97a5-7038c432aabf',NULL),(331409,7370,1155,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a3019d-1691-11df-97a5-7038c432aabf',NULL),(331410,7370,1164,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a3033c-1691-11df-97a5-7038c432aabf',NULL),(331411,7370,1156,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a304e4-1691-11df-97a5-7038c432aabf',NULL),(331412,7370,5092,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a3068b-1691-11df-97a5-7038c432aabf',NULL),(331413,7370,5086,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a30832-1691-11df-97a5-7038c432aabf',NULL),(331414,7370,5087,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a309d6-1691-11df-97a5-7038c432aabf',NULL),(331415,7370,5085,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a30b9b-1691-11df-97a5-7038c432aabf',NULL),(331416,7370,5088,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a30d2d-1691-11df-97a5-7038c432aabf',NULL),(331417,7370,5089,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a30ec8-1691-11df-97a5-7038c432aabf',NULL),(331418,7370,5356,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a3104d-1691-11df-97a5-7038c432aabf',NULL),(331419,7370,1248,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a311b4-1691-11df-97a5-7038c432aabf',NULL),(331420,7370,12,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a3131c-1691-11df-97a5-7038c432aabf',NULL),(331421,7370,5096,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a31483-1691-11df-97a5-7038c432aabf',NULL),(331422,7370,1088,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a315e6-1691-11df-97a5-7038c432aabf',NULL),(331423,7370,1088,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a31751-1691-11df-97a5-7038c432aabf',NULL),(331424,7370,1088,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a318b9-1691-11df-97a5-7038c432aabf',NULL),(331425,7370,1112,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a31a1c-1691-11df-97a5-7038c432aabf',NULL),(331426,7370,1109,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a31b83-1691-11df-97a5-7038c432aabf',NULL),(331427,7370,1110,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a32ba7-1691-11df-97a5-7038c432aabf',NULL),(331428,7370,1111,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a32d53-1691-11df-97a5-7038c432aabf',NULL),(331429,7370,1255,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a32eb1-1691-11df-97a5-7038c432aabf',NULL),(331430,7370,1277,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a33019-1691-11df-97a5-7038c432aabf',NULL),(331431,7370,1261,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a335c7-1691-11df-97a5-7038c432aabf',NULL),(331432,7370,1263,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a33737-1691-11df-97a5-7038c432aabf',NULL),(331433,7370,1265,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a3494b-1691-11df-97a5-7038c432aabf',NULL),(331434,7370,1268,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a34c15-1691-11df-97a5-7038c432aabf',NULL),(331435,7370,1272,31780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:25:43',0,1,NULL,NULL,NULL,'d3a34e63-1691-11df-97a5-7038c432aabf',NULL),(331436,5361,1246,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a350ba-1691-11df-97a5-7038c432aabf',NULL),(331437,5361,5282,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a36867-1691-11df-97a5-7038c432aabf',NULL),(331438,5361,6096,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a36b18-1691-11df-97a5-7038c432aabf',NULL),(331439,5361,5272,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a36f49-1691-11df-97a5-7038c432aabf',NULL),(331440,5361,1146,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a38389-1691-11df-97a5-7038c432aabf',NULL),(331441,5361,1154,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a385c7-1691-11df-97a5-7038c432aabf',NULL),(331442,5361,1192,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a3964d-1691-11df-97a5-7038c432aabf',NULL),(331443,5361,1156,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a3a7ba-1691-11df-97a5-7038c432aabf',NULL),(331444,5361,5092,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a3cfa0-1691-11df-97a5-7038c432aabf',NULL),(331445,5361,5086,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a3d121-1691-11df-97a5-7038c432aabf',NULL),(331446,5361,5087,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a3d295-1691-11df-97a5-7038c432aabf',NULL),(331447,5361,5085,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a3d41b-1691-11df-97a5-7038c432aabf',NULL),(331448,5361,5088,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a3d593-1691-11df-97a5-7038c432aabf',NULL),(331449,5361,5089,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a3d710-1691-11df-97a5-7038c432aabf',NULL),(331450,5361,5356,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a3d884-1691-11df-97a5-7038c432aabf',NULL),(331451,5361,1248,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a3da05-1691-11df-97a5-7038c432aabf',NULL),(331452,5361,5096,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a3db81-1691-11df-97a5-7038c432aabf',NULL),(331453,5361,6042,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a3dcfa-1691-11df-97a5-7038c432aabf',NULL),(331454,5361,1112,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a3de76-1691-11df-97a5-7038c432aabf',NULL),(331455,5361,1109,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a3dfef-1691-11df-97a5-7038c432aabf',NULL),(331456,5361,1110,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a3e16c-1691-11df-97a5-7038c432aabf',NULL),(331457,5361,1111,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a3e2e8-1691-11df-97a5-7038c432aabf',NULL),(331458,5361,1255,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a3e461-1691-11df-97a5-7038c432aabf',NULL),(331459,5361,1277,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a3e5dd-1691-11df-97a5-7038c432aabf',NULL),(331460,5361,1261,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a3e7ab-1691-11df-97a5-7038c432aabf',NULL),(331461,5361,1265,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a3e93d-1691-11df-97a5-7038c432aabf',NULL),(331462,5361,1268,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a3eacb-1691-11df-97a5-7038c432aabf',NULL),(331463,5361,1271,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a3ec5d-1691-11df-97a5-7038c432aabf',NULL),(331464,5361,1272,31783,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:50',0,1,NULL,NULL,NULL,'d3a3edef-1691-11df-97a5-7038c432aabf',NULL),(331465,7194,1246,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a3efac-1691-11df-97a5-7038c432aabf',NULL),(331466,7194,5282,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a3f129-1691-11df-97a5-7038c432aabf',NULL),(331467,7194,6096,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a3f29d-1691-11df-97a5-7038c432aabf',NULL),(331468,7194,5272,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a3f41a-1691-11df-97a5-7038c432aabf',NULL),(331469,7194,1146,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a3f592-1691-11df-97a5-7038c432aabf',NULL),(331470,7194,1154,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a3f70f-1691-11df-97a5-7038c432aabf',NULL),(331471,7194,1192,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a3f88b-1691-11df-97a5-7038c432aabf',NULL),(331472,7194,1155,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a3fa08-1691-11df-97a5-7038c432aabf',NULL),(331473,7194,1164,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a3fb85-1691-11df-97a5-7038c432aabf',NULL),(331474,7194,1156,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a3fcfd-1691-11df-97a5-7038c432aabf',NULL),(331475,7194,6065,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a3fe7e-1691-11df-97a5-7038c432aabf',NULL),(331476,7194,1165,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a3fffb-1691-11df-97a5-7038c432aabf',NULL),(331477,7194,5092,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a40173-1691-11df-97a5-7038c432aabf',NULL),(331478,7194,5086,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a402f0-1691-11df-97a5-7038c432aabf',NULL),(331479,7194,5087,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a40464-1691-11df-97a5-7038c432aabf',NULL),(331480,7194,5085,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a405e1-1691-11df-97a5-7038c432aabf',NULL),(331481,7194,5088,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a4075d-1691-11df-97a5-7038c432aabf',NULL),(331482,7194,5089,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a408d1-1691-11df-97a5-7038c432aabf',NULL),(331483,7194,5356,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a40a52-1691-11df-97a5-7038c432aabf',NULL),(331484,7194,1248,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a40bcb-1691-11df-97a5-7038c432aabf',NULL),(331485,7194,5096,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a40d47-1691-11df-97a5-7038c432aabf',NULL),(331486,7194,6042,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a40f22-1691-11df-97a5-7038c432aabf',NULL),(331487,7194,1088,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a410b4-1691-11df-97a5-7038c432aabf',NULL),(331488,7194,1088,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a4124b-1691-11df-97a5-7038c432aabf',NULL),(331489,7194,1088,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a413d8-1691-11df-97a5-7038c432aabf',NULL),(331490,7194,1112,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a4156a-1691-11df-97a5-7038c432aabf',NULL),(331491,7194,1109,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a41727-1691-11df-97a5-7038c432aabf',NULL),(331492,7194,1110,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a418a4-1691-11df-97a5-7038c432aabf',NULL),(331493,7194,1111,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a41a21-1691-11df-97a5-7038c432aabf',NULL),(331494,7194,1255,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a41b95-1691-11df-97a5-7038c432aabf',NULL),(331495,7194,1277,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a41d11-1691-11df-97a5-7038c432aabf',NULL),(331496,7194,1261,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a41e8a-1691-11df-97a5-7038c432aabf',NULL),(331497,7194,1265,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a42007-1691-11df-97a5-7038c432aabf',NULL),(331498,7194,1268,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a4217b-1691-11df-97a5-7038c432aabf',NULL),(331499,7194,1271,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a422fc-1691-11df-97a5-7038c432aabf',NULL),(331500,7194,1271,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a42478-1691-11df-97a5-7038c432aabf',NULL),(331501,7194,1271,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a425f1-1691-11df-97a5-7038c432aabf',NULL),(331502,7194,1272,31785,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:26:55',0,1,NULL,NULL,NULL,'d3a4276d-1691-11df-97a5-7038c432aabf',NULL),(331503,3237,1246,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a428e6-1691-11df-97a5-7038c432aabf',NULL),(331504,3237,5282,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a42a62-1691-11df-97a5-7038c432aabf',NULL),(331505,3237,6096,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a42bdb-1691-11df-97a5-7038c432aabf',NULL),(331506,3237,5272,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a42d53-1691-11df-97a5-7038c432aabf',NULL),(331507,3237,1146,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a42ed0-1691-11df-97a5-7038c432aabf',NULL),(331508,3237,1154,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a43048-1691-11df-97a5-7038c432aabf',NULL),(331509,3237,1192,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a431c1-1691-11df-97a5-7038c432aabf',NULL),(331510,3237,1155,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a43335-1691-11df-97a5-7038c432aabf',NULL),(331511,3237,1164,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a434b2-1691-11df-97a5-7038c432aabf',NULL),(331512,3237,1156,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a446ca-1691-11df-97a5-7038c432aabf',NULL),(331513,3237,5092,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a44847-1691-11df-97a5-7038c432aabf',NULL),(331514,3237,5086,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a449bb-1691-11df-97a5-7038c432aabf',NULL),(331515,3237,5087,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a44b44-1691-11df-97a5-7038c432aabf',NULL),(331516,3237,5085,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a44cbd-1691-11df-97a5-7038c432aabf',NULL),(331517,3237,5088,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a44e39-1691-11df-97a5-7038c432aabf',NULL),(331518,3237,5089,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a44fad-1691-11df-97a5-7038c432aabf',NULL),(331519,3237,5356,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a4512a-1691-11df-97a5-7038c432aabf',NULL),(331520,3237,1248,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a452a7-1691-11df-97a5-7038c432aabf',NULL),(331521,3237,5096,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a45430-1691-11df-97a5-7038c432aabf',NULL),(331522,3237,6042,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a456bf-1691-11df-97a5-7038c432aabf',NULL),(331523,3237,6042,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a4592b-1691-11df-97a5-7038c432aabf',NULL),(331524,3237,1088,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a45b97-1691-11df-97a5-7038c432aabf',NULL),(331525,3237,1088,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a45fab-1691-11df-97a5-7038c432aabf',NULL),(331526,3237,1088,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a4625b-1691-11df-97a5-7038c432aabf',NULL),(331527,3237,1112,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a4653b-1691-11df-97a5-7038c432aabf',NULL),(331528,3237,1109,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a467bd-1691-11df-97a5-7038c432aabf',NULL),(331529,3237,1110,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a46a3a-1691-11df-97a5-7038c432aabf',NULL),(331530,3237,1111,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a46cbc-1691-11df-97a5-7038c432aabf',NULL),(331531,3237,1255,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a46f3d-1691-11df-97a5-7038c432aabf',NULL),(331532,3237,1277,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a471b6-1691-11df-97a5-7038c432aabf',NULL),(331533,3237,1261,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a47438-1691-11df-97a5-7038c432aabf',NULL),(331534,3237,1265,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a476b9-1691-11df-97a5-7038c432aabf',NULL),(331535,3237,1268,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a4793b-1691-11df-97a5-7038c432aabf',NULL),(331536,3237,1272,31786,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:27:04',0,1,NULL,NULL,NULL,'d3a47bc1-1691-11df-97a5-7038c432aabf',NULL),(331537,4087,1246,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a47e36-1691-11df-97a5-7038c432aabf',NULL),(331538,4087,5282,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a47fbb-1691-11df-97a5-7038c432aabf',NULL),(331539,4087,6096,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a4813c-1691-11df-97a5-7038c432aabf',NULL),(331540,4087,5272,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a482b8-1691-11df-97a5-7038c432aabf',NULL),(331541,4087,1146,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a4849c-1691-11df-97a5-7038c432aabf',NULL),(331542,4087,1154,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a4862e-1691-11df-97a5-7038c432aabf',NULL),(331543,4087,1192,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a487c9-1691-11df-97a5-7038c432aabf',NULL),(331544,4087,1155,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a4895b-1691-11df-97a5-7038c432aabf',NULL),(331545,4087,1164,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a48af1-1691-11df-97a5-7038c432aabf',NULL),(331546,4087,1156,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a48cb2-1691-11df-97a5-7038c432aabf',NULL),(331547,4087,5092,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a48e2a-1691-11df-97a5-7038c432aabf',NULL),(331548,4087,5086,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a48fb0-1691-11df-97a5-7038c432aabf',NULL),(331549,4087,5087,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a49128-1691-11df-97a5-7038c432aabf',NULL),(331550,4087,5085,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a49303-1691-11df-97a5-7038c432aabf',NULL),(331551,4087,5088,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a4959a-1691-11df-97a5-7038c432aabf',NULL),(331552,4087,5089,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a49730-1691-11df-97a5-7038c432aabf',NULL),(331553,4087,5356,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a498c7-1691-11df-97a5-7038c432aabf',NULL),(331554,4087,1248,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a49a59-1691-11df-97a5-7038c432aabf',NULL),(331555,4087,5096,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a49bef-1691-11df-97a5-7038c432aabf',NULL),(331556,4087,1088,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a49db9-1691-11df-97a5-7038c432aabf',NULL),(331557,4087,1088,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a49f35-1691-11df-97a5-7038c432aabf',NULL),(331558,4087,1088,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a4a0b6-1691-11df-97a5-7038c432aabf',NULL),(331559,4087,1112,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a4a233-1691-11df-97a5-7038c432aabf',NULL),(331560,4087,1109,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a4a3b8-1691-11df-97a5-7038c432aabf',NULL),(331561,4087,1110,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a4a535-1691-11df-97a5-7038c432aabf',NULL),(331562,4087,1111,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a4a6b1-1691-11df-97a5-7038c432aabf',NULL),(331563,4087,1255,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a4a82e-1691-11df-97a5-7038c432aabf',NULL),(331564,4087,1277,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a4a9af-1691-11df-97a5-7038c432aabf',NULL),(331565,4087,1261,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a4aba8-1691-11df-97a5-7038c432aabf',NULL),(331566,4087,1265,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a4ad3a-1691-11df-97a5-7038c432aabf',NULL),(331567,4087,1268,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a4aecc-1691-11df-97a5-7038c432aabf',NULL),(331568,4087,1271,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a4b05e-1691-11df-97a5-7038c432aabf',NULL),(331569,4087,1271,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a4b1f0-1691-11df-97a5-7038c432aabf',NULL),(331570,4087,1271,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a4b3a9-1691-11df-97a5-7038c432aabf',NULL),(331571,4087,1271,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a4b52a-1691-11df-97a5-7038c432aabf',NULL),(331572,4087,1272,31790,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:28:30',0,1,NULL,NULL,NULL,'d3a4b6a2-1691-11df-97a5-7038c432aabf',NULL),(331573,7792,1246,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3a4b81a-1691-11df-97a5-7038c432aabf',NULL),(331574,7792,5282,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3a4b99b-1691-11df-97a5-7038c432aabf',NULL),(331575,7792,6096,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3a4bb18-1691-11df-97a5-7038c432aabf',NULL),(331576,7792,1154,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3a4bc99-1691-11df-97a5-7038c432aabf',NULL),(331577,7792,1192,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3a4be1a-1691-11df-97a5-7038c432aabf',NULL),(331578,7792,1155,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3a4bf92-1691-11df-97a5-7038c432aabf',NULL),(331579,7792,1164,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3a4c113-1691-11df-97a5-7038c432aabf',NULL),(331580,7792,1156,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3a4c290-1691-11df-97a5-7038c432aabf',NULL),(331581,7792,6065,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3a4c40d-1691-11df-97a5-7038c432aabf',NULL),(331582,7792,5092,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3a4c589-1691-11df-97a5-7038c432aabf',NULL),(331583,7792,5086,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3a4c70f-1691-11df-97a5-7038c432aabf',NULL),(331584,7792,5087,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3a4c890-1691-11df-97a5-7038c432aabf',NULL),(331585,7792,5085,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3a4ca08-1691-11df-97a5-7038c432aabf',NULL),(331586,7792,5088,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3a4cb89-1691-11df-97a5-7038c432aabf',NULL),(331587,7792,5089,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3a4cd06-1691-11df-97a5-7038c432aabf',NULL),(331588,7792,5356,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3a4ce87-1691-11df-97a5-7038c432aabf',NULL),(331589,7792,1248,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3a4d003-1691-11df-97a5-7038c432aabf',NULL),(331590,7792,5096,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3adbbc0-1691-11df-97a5-7038c432aabf',NULL),(331591,7792,6042,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3adbde8-1691-11df-97a5-7038c432aabf',NULL),(331592,7792,1088,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3adbf87-1691-11df-97a5-7038c432aabf',NULL),(331593,7792,1088,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3adc115-1691-11df-97a5-7038c432aabf',NULL),(331594,7792,1112,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3adc2ab-1691-11df-97a5-7038c432aabf',NULL),(331595,7792,1109,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3adc446-1691-11df-97a5-7038c432aabf',NULL),(331596,7792,1110,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3adc5d4-1691-11df-97a5-7038c432aabf',NULL),(331597,7792,1111,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3adc759-1691-11df-97a5-7038c432aabf',NULL),(331598,7792,1255,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3adc8e7-1691-11df-97a5-7038c432aabf',NULL),(331599,7792,1277,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3add749-1691-11df-97a5-7038c432aabf',NULL),(331600,7792,1261,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3add8e4-1691-11df-97a5-7038c432aabf',NULL),(331601,7792,1265,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3addaae-1691-11df-97a5-7038c432aabf',NULL),(331602,7792,1268,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3addc2f-1691-11df-97a5-7038c432aabf',NULL),(331603,7792,1271,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3adddb4-1691-11df-97a5-7038c432aabf',NULL),(331604,7792,1271,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3addf35-1691-11df-97a5-7038c432aabf',NULL),(331605,7792,1271,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3ade0be-1691-11df-97a5-7038c432aabf',NULL),(331606,7792,1272,31797,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:05',0,1,NULL,NULL,NULL,'d3ade23f-1691-11df-97a5-7038c432aabf',NULL),(331607,1959,1246,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3ade3c4-1691-11df-97a5-7038c432aabf',NULL),(331608,1959,5282,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3ade552-1691-11df-97a5-7038c432aabf',NULL),(331609,1959,6096,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3ade6d3-1691-11df-97a5-7038c432aabf',NULL),(331610,1959,5272,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3ade858-1691-11df-97a5-7038c432aabf',NULL),(331611,1959,1146,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3ade9d9-1691-11df-97a5-7038c432aabf',NULL),(331612,1959,1154,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3adeb63-1691-11df-97a5-7038c432aabf',NULL),(331613,1959,1192,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3adecec-1691-11df-97a5-7038c432aabf',NULL),(331614,1959,1155,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3adee6d-1691-11df-97a5-7038c432aabf',NULL),(331615,1959,1164,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3adeff7-1691-11df-97a5-7038c432aabf',NULL),(331616,1959,1156,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3adf178-1691-11df-97a5-7038c432aabf',NULL),(331617,1959,5092,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3adf2fd-1691-11df-97a5-7038c432aabf',NULL),(331618,1959,5086,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3adf482-1691-11df-97a5-7038c432aabf',NULL),(331619,1959,5087,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3adf60c-1691-11df-97a5-7038c432aabf',NULL),(331620,1959,5085,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3adf791-1691-11df-97a5-7038c432aabf',NULL),(331621,1959,5088,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3adf912-1691-11df-97a5-7038c432aabf',NULL),(331622,1959,5089,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3adfafe-1691-11df-97a5-7038c432aabf',NULL),(331623,1959,5356,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3adfc94-1691-11df-97a5-7038c432aabf',NULL),(331624,1959,1248,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3adfe33-1691-11df-97a5-7038c432aabf',NULL),(331625,1959,5096,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3adffe7-1691-11df-97a5-7038c432aabf',NULL),(331626,1959,1088,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3ae01b5-1691-11df-97a5-7038c432aabf',NULL),(331627,1959,1088,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3ae0321-1691-11df-97a5-7038c432aabf',NULL),(331628,1959,1088,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3ae0488-1691-11df-97a5-7038c432aabf',NULL),(331629,1959,1112,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3ae05f4-1691-11df-97a5-7038c432aabf',NULL),(331630,1959,1109,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3ae075b-1691-11df-97a5-7038c432aabf',NULL),(331631,1959,1110,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3ae08cb-1691-11df-97a5-7038c432aabf',NULL),(331632,1959,1111,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3ae0a36-1691-11df-97a5-7038c432aabf',NULL),(331633,1959,1255,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3ae0b9e-1691-11df-97a5-7038c432aabf',NULL),(331634,1959,1277,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3ae0d05-1691-11df-97a5-7038c432aabf',NULL),(331635,1959,1261,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3ae1cb1-1691-11df-97a5-7038c432aabf',NULL),(331636,1959,1265,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3ae1e14-1691-11df-97a5-7038c432aabf',NULL),(331637,1959,1268,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3ae1f80-1691-11df-97a5-7038c432aabf',NULL),(331638,1959,1272,31798,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:25',0,1,NULL,NULL,NULL,'d3ae213d-1691-11df-97a5-7038c432aabf',NULL),(331639,6750,1246,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3ae275e-1691-11df-97a5-7038c432aabf',NULL),(331640,6750,5282,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3ae291b-1691-11df-97a5-7038c432aabf',NULL),(331641,6750,6096,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3ae2a94-1691-11df-97a5-7038c432aabf',NULL),(331642,6750,1154,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3ae3d17-1691-11df-97a5-7038c432aabf',NULL),(331643,6750,1192,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3ae3f98-1691-11df-97a5-7038c432aabf',NULL),(331644,6750,1155,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3ae41d6-1691-11df-97a5-7038c432aabf',NULL),(331645,6750,1164,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3ae440e-1691-11df-97a5-7038c432aabf',NULL),(331646,6750,1156,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3ae5616-1691-11df-97a5-7038c432aabf',NULL),(331647,6750,6065,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3ae5879-1691-11df-97a5-7038c432aabf',NULL),(331648,6750,1165,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3ae5cc9-1691-11df-97a5-7038c432aabf',NULL),(331649,6750,5092,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3ae7152-1691-11df-97a5-7038c432aabf',NULL),(331650,6750,5086,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3ae73ad-1691-11df-97a5-7038c432aabf',NULL),(331651,6750,5087,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3ae8477-1691-11df-97a5-7038c432aabf',NULL),(331652,6750,5085,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3ae94f5-1691-11df-97a5-7038c432aabf',NULL),(331653,6750,5088,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3aebdb5-1691-11df-97a5-7038c432aabf',NULL),(331654,6750,5089,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3aebf54-1691-11df-97a5-7038c432aabf',NULL),(331655,6750,5356,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3aec0e2-1691-11df-97a5-7038c432aabf',NULL),(331656,6750,1248,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3aec274-1691-11df-97a5-7038c432aabf',NULL),(331657,6750,5096,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3aec40a-1691-11df-97a5-7038c432aabf',NULL),(331658,6750,6042,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3aec6f3-1691-11df-97a5-7038c432aabf',NULL),(331659,6750,1088,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3aec86f-1691-11df-97a5-7038c432aabf',NULL),(331660,6750,1088,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3aec9f0-1691-11df-97a5-7038c432aabf',NULL),(331661,6750,1088,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3aeccfb-1691-11df-97a5-7038c432aabf',NULL),(331662,6750,1112,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3aece95-1691-11df-97a5-7038c432aabf',NULL),(331663,6750,1109,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3aed034-1691-11df-97a5-7038c432aabf',NULL),(331664,6750,1110,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3aed1cb-1691-11df-97a5-7038c432aabf',NULL),(331665,6750,1111,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3aed365-1691-11df-97a5-7038c432aabf',NULL),(331666,6750,1255,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3aed4fc-1691-11df-97a5-7038c432aabf',NULL),(331667,6750,1277,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3aed696-1691-11df-97a5-7038c432aabf',NULL),(331668,6750,1261,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3aed82d-1691-11df-97a5-7038c432aabf',NULL),(331669,6750,1265,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3aed9c7-1691-11df-97a5-7038c432aabf',NULL),(331670,6750,1268,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3aedb5e-1691-11df-97a5-7038c432aabf',NULL),(331671,6750,1271,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3aedcf0-1691-11df-97a5-7038c432aabf',NULL),(331672,6750,1271,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3aede86-1691-11df-97a5-7038c432aabf',NULL),(331673,6750,1271,31799,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:22',0,1,NULL,NULL,NULL,'d3aee014-1691-11df-97a5-7038c432aabf',NULL),(331674,7873,1246,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3aee1ae-1691-11df-97a5-7038c432aabf',NULL),(331675,7873,5282,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3aee340-1691-11df-97a5-7038c432aabf',NULL),(331676,7873,6096,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3aee5b1-1691-11df-97a5-7038c432aabf',NULL),(331677,7873,5272,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3aee754-1691-11df-97a5-7038c432aabf',NULL),(331678,7873,1146,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3aee8ea-1691-11df-97a5-7038c432aabf',NULL),(331679,7873,1154,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3aeea85-1691-11df-97a5-7038c432aabf',NULL),(331680,7873,1192,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3aeec20-1691-11df-97a5-7038c432aabf',NULL),(331681,7873,1155,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3aeedba-1691-11df-97a5-7038c432aabf',NULL),(331682,7873,1164,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3aeef51-1691-11df-97a5-7038c432aabf',NULL),(331683,7873,1156,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3aef0eb-1691-11df-97a5-7038c432aabf',NULL),(331684,7873,5092,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3aef28a-1691-11df-97a5-7038c432aabf',NULL),(331685,7873,5086,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3aef421-1691-11df-97a5-7038c432aabf',NULL),(331686,7873,5087,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3aef5bb-1691-11df-97a5-7038c432aabf',NULL),(331687,7873,5085,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3aef74d-1691-11df-97a5-7038c432aabf',NULL),(331688,7873,5088,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3aef8db-1691-11df-97a5-7038c432aabf',NULL),(331689,7873,5089,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.9,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3aefa71-1691-11df-97a5-7038c432aabf',NULL),(331690,7873,5356,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3aefbff-1691-11df-97a5-7038c432aabf',NULL),(331691,7873,1248,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3aefd9e-1691-11df-97a5-7038c432aabf',NULL),(331692,7873,1276,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3aeff34-1691-11df-97a5-7038c432aabf',NULL),(331693,7873,5096,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3af00d8-1691-11df-97a5-7038c432aabf',NULL),(331694,7873,1088,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3af0276-1691-11df-97a5-7038c432aabf',NULL),(331695,7873,1088,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3af0415-1691-11df-97a5-7038c432aabf',NULL),(331696,7873,1112,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3af05b4-1691-11df-97a5-7038c432aabf',NULL),(331697,7873,1109,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3af0977-1691-11df-97a5-7038c432aabf',NULL),(331698,7873,1110,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3af0b5e-1691-11df-97a5-7038c432aabf',NULL),(331699,7873,1111,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3af0d06-1691-11df-97a5-7038c432aabf',NULL),(331700,7873,1255,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3af0ea0-1691-11df-97a5-7038c432aabf',NULL),(331701,7873,1277,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3af103b-1691-11df-97a5-7038c432aabf',NULL),(331702,7873,1261,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3af11d1-1691-11df-97a5-7038c432aabf',NULL),(331703,7873,1265,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3af1370-1691-11df-97a5-7038c432aabf',NULL),(331704,7873,1268,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3af1502-1691-11df-97a5-7038c432aabf',NULL),(331705,7873,1271,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3af169d-1691-11df-97a5-7038c432aabf',NULL),(331706,7873,1271,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3af1833-1691-11df-97a5-7038c432aabf',NULL),(331707,7873,1271,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3af19c5-1691-11df-97a5-7038c432aabf',NULL),(331708,7873,1271,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3af1b64-1691-11df-97a5-7038c432aabf',NULL),(331709,7873,1272,31800,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:31:16',0,1,NULL,NULL,NULL,'d3af1cf2-1691-11df-97a5-7038c432aabf',NULL),(331710,5685,5589,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af1e88-1691-11df-97a5-7038c432aabf',NULL),(331711,5685,5588,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af201f-1691-11df-97a5-7038c432aabf',NULL),(331712,5685,1246,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af21b9-1691-11df-97a5-7038c432aabf',NULL),(331713,5685,5282,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af2350-1691-11df-97a5-7038c432aabf',NULL),(331714,5685,969,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af24e6-1691-11df-97a5-7038c432aabf',NULL),(331715,5685,1151,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af267c-1691-11df-97a5-7038c432aabf',NULL),(331716,5685,1198,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af280e-1691-11df-97a5-7038c432aabf',NULL),(331717,5685,1198,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af29a0-1691-11df-97a5-7038c432aabf',NULL),(331718,5685,1198,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af2b37-1691-11df-97a5-7038c432aabf',NULL),(331719,5685,1198,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af2cc5-1691-11df-97a5-7038c432aabf',NULL),(331720,5685,1198,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af2e5b-1691-11df-97a5-7038c432aabf',NULL),(331721,5685,1198,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af40af-1691-11df-97a5-7038c432aabf',NULL),(331722,5685,5303,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af4234-1691-11df-97a5-7038c432aabf',NULL),(331723,5685,976,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af43a8-1691-11df-97a5-7038c432aabf',NULL),(331724,5685,1192,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af4525-1691-11df-97a5-7038c432aabf',NULL),(331725,5685,979,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af46a6-1691-11df-97a5-7038c432aabf',NULL),(331726,5685,1156,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af481e-1691-11df-97a5-7038c432aabf',NULL),(331727,5685,1164,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af499f-1691-11df-97a5-7038c432aabf',NULL),(331728,5685,6065,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af4b18-1691-11df-97a5-7038c432aabf',NULL),(331729,5685,1154,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af4cb2-1691-11df-97a5-7038c432aabf',NULL),(331730,5685,5092,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af4f52-1691-11df-97a5-7038c432aabf',NULL),(331731,5685,5314,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af51be-1691-11df-97a5-7038c432aabf',NULL),(331732,5685,5090,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af542a-1691-11df-97a5-7038c432aabf',NULL),(331733,5685,5087,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af5871-1691-11df-97a5-7038c432aabf',NULL),(331734,5685,5088,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.8,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af5bef-1691-11df-97a5-7038c432aabf',NULL),(331735,5685,5089,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af5ea9-1691-11df-97a5-7038c432aabf',NULL),(331736,5685,1125,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af6159-1691-11df-97a5-7038c432aabf',NULL),(331737,5685,1124,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af6406-1691-11df-97a5-7038c432aabf',NULL),(331738,5685,1123,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af66ae-1691-11df-97a5-7038c432aabf',NULL),(331739,5685,1122,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af695e-1691-11df-97a5-7038c432aabf',NULL),(331740,5685,1128,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af6c06-1691-11df-97a5-7038c432aabf',NULL),(331741,5685,1129,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af6eae-1691-11df-97a5-7038c432aabf',NULL),(331742,5685,1209,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af73d8-1691-11df-97a5-7038c432aabf',NULL),(331743,5685,1224,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af76a2-1691-11df-97a5-7038c432aabf',NULL),(331744,5685,12,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af7957-1691-11df-97a5-7038c432aabf',NULL),(331745,5685,5096,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af7bf7-1691-11df-97a5-7038c432aabf',NULL),(331746,5685,985,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af7d9a-1691-11df-97a5-7038c432aabf',NULL),(331747,5685,6042,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af7f39-1691-11df-97a5-7038c432aabf',NULL),(331748,5685,6042,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af80e0-1691-11df-97a5-7038c432aabf',NULL),(331749,5685,6042,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af8277-1691-11df-97a5-7038c432aabf',NULL),(331750,5685,1088,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af8411-1691-11df-97a5-7038c432aabf',NULL),(331751,5685,1088,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af85b0-1691-11df-97a5-7038c432aabf',NULL),(331752,5685,1088,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af8747-1691-11df-97a5-7038c432aabf',NULL),(331753,5685,1109,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af88dd-1691-11df-97a5-7038c432aabf',NULL),(331754,5685,1110,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af8a78-1691-11df-97a5-7038c432aabf',NULL),(331755,5685,1111,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af8c0a-1691-11df-97a5-7038c432aabf',NULL),(331756,5685,1112,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af8da0-1691-11df-97a5-7038c432aabf',NULL),(331757,5685,1255,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af973b-1691-11df-97a5-7038c432aabf',NULL),(331758,5685,1261,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af98e7-1691-11df-97a5-7038c432aabf',NULL),(331759,5685,1265,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af9a82-1691-11df-97a5-7038c432aabf',NULL),(331760,5685,1268,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af9c21-1691-11df-97a5-7038c432aabf',NULL),(331761,5685,984,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af9dc0-1691-11df-97a5-7038c432aabf',NULL),(331762,5685,1271,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3af9f56-1691-11df-97a5-7038c432aabf',NULL),(331763,5685,1271,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3afa0f1-1691-11df-97a5-7038c432aabf',NULL),(331764,5685,1271,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3afa287-1691-11df-97a5-7038c432aabf',NULL),(331765,5685,1272,31805,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:30:20',0,1,NULL,NULL,NULL,'d3afa421-1691-11df-97a5-7038c432aabf',NULL),(331766,3007,1246,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afa5b8-1691-11df-97a5-7038c432aabf',NULL),(331767,3007,5282,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afa770-1691-11df-97a5-7038c432aabf',NULL),(331768,3007,6096,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afa90b-1691-11df-97a5-7038c432aabf',NULL),(331769,3007,1154,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afaaa6-1691-11df-97a5-7038c432aabf',NULL),(331770,3007,1192,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afac45-1691-11df-97a5-7038c432aabf',NULL),(331771,3007,1155,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afaddb-1691-11df-97a5-7038c432aabf',NULL),(331772,3007,1164,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afaf7a-1691-11df-97a5-7038c432aabf',NULL),(331773,3007,1156,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afb10c-1691-11df-97a5-7038c432aabf',NULL),(331774,3007,5092,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afb2b3-1691-11df-97a5-7038c432aabf',NULL),(331775,3007,5086,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afb452-1691-11df-97a5-7038c432aabf',NULL),(331776,3007,5087,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afb5e4-1691-11df-97a5-7038c432aabf',NULL),(331777,3007,5085,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afb77b-1691-11df-97a5-7038c432aabf',NULL),(331778,3007,5088,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afb911-1691-11df-97a5-7038c432aabf',NULL),(331779,3007,5089,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afbab4-1691-11df-97a5-7038c432aabf',NULL),(331780,3007,5356,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afbc57-1691-11df-97a5-7038c432aabf',NULL),(331781,3007,1248,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afbde9-1691-11df-97a5-7038c432aabf',NULL),(331782,3007,952,31808,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2590,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afbf80-1691-11df-97a5-7038c432aabf',NULL),(331783,3007,5497,31808,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,419,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afc112-1691-11df-97a5-7038c432aabf',NULL),(331784,3007,730,31808,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afc2ac-1691-11df-97a5-7038c432aabf',NULL),(331785,3007,853,31808,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1381,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afc443-1691-11df-97a5-7038c432aabf',NULL),(331786,3007,21,31808,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afc5dd-1691-11df-97a5-7038c432aabf',NULL),(331787,3007,851,31808,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afc778-1691-11df-97a5-7038c432aabf',NULL),(331788,3007,729,31808,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,304000,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afc90a-1691-11df-97a5-7038c432aabf',NULL),(331789,3007,654,31808,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.2,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afcaa0-1691-11df-97a5-7038c432aabf',NULL),(331790,3007,678,31808,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afcc37-1691-11df-97a5-7038c432aabf',NULL),(331791,3007,5096,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afcdf4-1691-11df-97a5-7038c432aabf',NULL),(331792,3007,1088,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afd064-1691-11df-97a5-7038c432aabf',NULL),(331793,3007,1088,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afd203-1691-11df-97a5-7038c432aabf',NULL),(331794,3007,1088,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afd39e-1691-11df-97a5-7038c432aabf',NULL),(331795,3007,1112,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afd552-1691-11df-97a5-7038c432aabf',NULL),(331796,3007,1109,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afd6f1-1691-11df-97a5-7038c432aabf',NULL),(331797,3007,1110,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afd883-1691-11df-97a5-7038c432aabf',NULL),(331798,3007,1111,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afda19-1691-11df-97a5-7038c432aabf',NULL),(331799,3007,1255,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afdbb8-1691-11df-97a5-7038c432aabf',NULL),(331800,3007,1277,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afdd64-1691-11df-97a5-7038c432aabf',NULL),(331801,3007,1261,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afdf03-1691-11df-97a5-7038c432aabf',NULL),(331802,3007,1265,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afe09d-1691-11df-97a5-7038c432aabf',NULL),(331803,3007,1268,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afe23c-1691-11df-97a5-7038c432aabf',NULL),(331804,3007,1272,31808,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:32:11',0,1,NULL,NULL,NULL,'d3afe3d7-1691-11df-97a5-7038c432aabf',NULL),(331805,5688,5589,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3afe576-1691-11df-97a5-7038c432aabf',NULL),(331806,5688,5588,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3afe719-1691-11df-97a5-7038c432aabf',NULL),(331807,5688,1246,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3aff466-1691-11df-97a5-7038c432aabf',NULL),(331808,5688,5282,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3aff7ce-1691-11df-97a5-7038c432aabf',NULL),(331809,5688,969,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3aff969-1691-11df-97a5-7038c432aabf',NULL),(331810,5688,1151,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3affb03-1691-11df-97a5-7038c432aabf',NULL),(331811,5688,1198,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3affca2-1691-11df-97a5-7038c432aabf',NULL),(331812,5688,1198,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3affe39-1691-11df-97a5-7038c432aabf',NULL),(331813,5688,1198,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3afffdc-1691-11df-97a5-7038c432aabf',NULL),(331814,5688,1198,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b00172-1691-11df-97a5-7038c432aabf',NULL),(331815,5688,1198,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b0030d-1691-11df-97a5-7038c432aabf',NULL),(331816,5688,1198,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b004ac-1691-11df-97a5-7038c432aabf',NULL),(331817,5688,5303,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b00642-1691-11df-97a5-7038c432aabf',NULL),(331818,5688,976,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b007e1-1691-11df-97a5-7038c432aabf',NULL),(331819,5688,1192,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b00977-1691-11df-97a5-7038c432aabf',NULL),(331820,5688,979,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b00b12-1691-11df-97a5-7038c432aabf',NULL),(331821,5688,1156,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b00cad-1691-11df-97a5-7038c432aabf',NULL),(331822,5688,1164,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b00e47-1691-11df-97a5-7038c432aabf',NULL),(331823,5688,6065,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b00fe6-1691-11df-97a5-7038c432aabf',NULL),(331824,5688,1154,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b0117c-1691-11df-97a5-7038c432aabf',NULL),(331825,5688,5092,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b01317-1691-11df-97a5-7038c432aabf',NULL),(331826,5688,5314,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b014b2-1691-11df-97a5-7038c432aabf',NULL),(331827,5688,5090,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b01650-1691-11df-97a5-7038c432aabf',NULL),(331828,5688,5087,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b017eb-1691-11df-97a5-7038c432aabf',NULL),(331829,5688,5088,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b01986-1691-11df-97a5-7038c432aabf',NULL),(331830,5688,5089,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b01b20-1691-11df-97a5-7038c432aabf',NULL),(331831,5688,1125,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b01d8d-1691-11df-97a5-7038c432aabf',NULL),(331832,5688,1124,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b01f34-1691-11df-97a5-7038c432aabf',NULL),(331833,5688,1123,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b020e4-1691-11df-97a5-7038c432aabf',NULL),(331834,5688,1122,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b02287-1691-11df-97a5-7038c432aabf',NULL),(331835,5688,1128,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b0242a-1691-11df-97a5-7038c432aabf',NULL),(331836,5688,1129,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b025b4-1691-11df-97a5-7038c432aabf',NULL),(331837,5688,1209,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b02735-1691-11df-97a5-7038c432aabf',NULL),(331838,5688,1224,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b028b2-1691-11df-97a5-7038c432aabf',NULL),(331839,5688,5096,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b02a37-1691-11df-97a5-7038c432aabf',NULL),(331840,5688,985,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b02bb8-1691-11df-97a5-7038c432aabf',NULL),(331841,5688,1088,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b02d39-1691-11df-97a5-7038c432aabf',NULL),(331842,5688,1088,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b02eba-1691-11df-97a5-7038c432aabf',NULL),(331843,5688,1088,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b03f37-1691-11df-97a5-7038c432aabf',NULL),(331844,5688,1109,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b040c1-1691-11df-97a5-7038c432aabf',NULL),(331845,5688,1110,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b04242-1691-11df-97a5-7038c432aabf',NULL),(331846,5688,1111,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b04917-1691-11df-97a5-7038c432aabf',NULL),(331847,5688,1112,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b04ab6-1691-11df-97a5-7038c432aabf',NULL),(331848,5688,1255,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b04c40-1691-11df-97a5-7038c432aabf',NULL),(331849,5688,1261,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b04dde-1691-11df-97a5-7038c432aabf',NULL),(331850,5688,1265,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b0614d-1691-11df-97a5-7038c432aabf',NULL),(331851,5688,1268,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b063fe-1691-11df-97a5-7038c432aabf',NULL),(331852,5688,984,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b06666-1691-11df-97a5-7038c432aabf',NULL),(331853,5688,1272,31814,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:33:30',0,1,NULL,NULL,NULL,'d3b068c5-1691-11df-97a5-7038c432aabf',NULL),(331854,6333,1246,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b07a48-1691-11df-97a5-7038c432aabf',NULL),(331855,6333,5282,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b07ea4-1691-11df-97a5-7038c432aabf',NULL),(331856,6333,6096,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b0811d-1691-11df-97a5-7038c432aabf',NULL),(331857,6333,5272,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b09688-1691-11df-97a5-7038c432aabf',NULL),(331858,6333,1146,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b098f9-1691-11df-97a5-7038c432aabf',NULL),(331859,6333,1154,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b0aa6f-1691-11df-97a5-7038c432aabf',NULL),(331860,6333,1192,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b0bd14-1691-11df-97a5-7038c432aabf',NULL),(331861,6333,1156,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b0eab5-1691-11df-97a5-7038c432aabf',NULL),(331862,6333,1165,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b0ecb7-1691-11df-97a5-7038c432aabf',NULL),(331863,6333,5092,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b0ee51-1691-11df-97a5-7038c432aabf',NULL),(331864,6333,5086,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b0eff9-1691-11df-97a5-7038c432aabf',NULL),(331865,6333,5087,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b0f19c-1691-11df-97a5-7038c432aabf',NULL),(331866,6333,5085,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b0f337-1691-11df-97a5-7038c432aabf',NULL),(331867,6333,5088,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b0f4d1-1691-11df-97a5-7038c432aabf',NULL),(331868,6333,5089,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b0f668-1691-11df-97a5-7038c432aabf',NULL),(331869,6333,5356,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b0f806-1691-11df-97a5-7038c432aabf',NULL),(331870,6333,1248,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b0f9a1-1691-11df-97a5-7038c432aabf',NULL),(331871,6333,1276,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b0fb37-1691-11df-97a5-7038c432aabf',NULL),(331872,6333,5096,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b0fcd6-1691-11df-97a5-7038c432aabf',NULL),(331873,6333,1112,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b0fe6d-1691-11df-97a5-7038c432aabf',NULL),(331874,6333,1109,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b1000c-1691-11df-97a5-7038c432aabf',NULL),(331875,6333,1110,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b101a6-1691-11df-97a5-7038c432aabf',NULL),(331876,6333,1111,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b10345-1691-11df-97a5-7038c432aabf',NULL),(331877,6333,1255,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b104e0-1691-11df-97a5-7038c432aabf',NULL),(331878,6333,1277,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b1067f-1691-11df-97a5-7038c432aabf',NULL),(331879,6333,1261,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b10819-1691-11df-97a5-7038c432aabf',NULL),(331880,6333,1265,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b109b0-1691-11df-97a5-7038c432aabf',NULL),(331881,6333,1268,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b10b4e-1691-11df-97a5-7038c432aabf',NULL),(331882,6333,1272,31815,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:39',0,1,NULL,NULL,NULL,'d3b10ce0-1691-11df-97a5-7038c432aabf',NULL),(331883,6067,1246,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b10ea2-1691-11df-97a5-7038c432aabf',NULL),(331884,6067,5282,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b11045-1691-11df-97a5-7038c432aabf',NULL),(331885,6067,6096,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b111d7-1691-11df-97a5-7038c432aabf',NULL),(331886,6067,1154,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b1136d-1691-11df-97a5-7038c432aabf',NULL),(331887,6067,1192,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b114ff-1691-11df-97a5-7038c432aabf',NULL),(331888,6067,1156,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b1169e-1691-11df-97a5-7038c432aabf',NULL),(331889,6067,1165,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b11841-1691-11df-97a5-7038c432aabf',NULL),(331890,6067,5092,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b119d8-1691-11df-97a5-7038c432aabf',NULL),(331891,6067,5086,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b11b6e-1691-11df-97a5-7038c432aabf',NULL),(331892,6067,5087,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b11d00-1691-11df-97a5-7038c432aabf',NULL),(331893,6067,5085,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b11e9f-1691-11df-97a5-7038c432aabf',NULL),(331894,6067,5088,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b1203e-1691-11df-97a5-7038c432aabf',NULL),(331895,6067,5089,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b121d0-1691-11df-97a5-7038c432aabf',NULL),(331896,6067,5356,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b1236b-1691-11df-97a5-7038c432aabf',NULL),(331897,6067,1248,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b124fd-1691-11df-97a5-7038c432aabf',NULL),(331898,6067,5096,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b12697-1691-11df-97a5-7038c432aabf',NULL),(331899,6067,1112,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b12832-1691-11df-97a5-7038c432aabf',NULL),(331900,6067,1109,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b129d1-1691-11df-97a5-7038c432aabf',NULL),(331901,6067,1110,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b13379-1691-11df-97a5-7038c432aabf',NULL),(331902,6067,1111,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b13547-1691-11df-97a5-7038c432aabf',NULL),(331903,6067,1255,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b136ee-1691-11df-97a5-7038c432aabf',NULL),(331904,6067,1277,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b13892-1691-11df-97a5-7038c432aabf',NULL),(331905,6067,1261,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b13a35-1691-11df-97a5-7038c432aabf',NULL),(331906,6067,1265,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b13bdc-1691-11df-97a5-7038c432aabf',NULL),(331907,6067,1268,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b13d73-1691-11df-97a5-7038c432aabf',NULL),(331908,6067,1272,31816,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:34:36',0,1,NULL,NULL,NULL,'d3b13f16-1691-11df-97a5-7038c432aabf',NULL),(331909,3939,6096,23571,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 11:36:39',0,1,NULL,NULL,NULL,'d3b140b5-1691-11df-97a5-7038c432aabf',NULL),(331910,8776,1246,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b1425c-1691-11df-97a5-7038c432aabf',NULL),(331911,8776,5282,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b14404-1691-11df-97a5-7038c432aabf',NULL),(331912,8776,6096,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b1459e-1691-11df-97a5-7038c432aabf',NULL),(331913,8776,5272,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b14746-1691-11df-97a5-7038c432aabf',NULL),(331914,8776,1146,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b148dc-1691-11df-97a5-7038c432aabf',NULL),(331915,8776,1154,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b14a83-1691-11df-97a5-7038c432aabf',NULL),(331916,8776,1192,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b14c1e-1691-11df-97a5-7038c432aabf',NULL),(331917,8776,1155,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b14dd2-1691-11df-97a5-7038c432aabf',NULL),(331918,8776,1164,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b14f8b-1691-11df-97a5-7038c432aabf',NULL),(331919,8776,1156,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b15125-1691-11df-97a5-7038c432aabf',NULL),(331920,8776,6065,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b152c4-1691-11df-97a5-7038c432aabf',NULL),(331921,8776,1165,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b15468-1691-11df-97a5-7038c432aabf',NULL),(331922,8776,5092,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b1561c-1691-11df-97a5-7038c432aabf',NULL),(331923,8776,5086,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b157bf-1691-11df-97a5-7038c432aabf',NULL),(331924,8776,5087,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b15955-1691-11df-97a5-7038c432aabf',NULL),(331925,8776,5085,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b16fdb-1691-11df-97a5-7038c432aabf',NULL),(331926,8776,5088,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b171c3-1691-11df-97a5-7038c432aabf',NULL),(331927,8776,5089,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b17373-1691-11df-97a5-7038c432aabf',NULL),(331928,8776,5356,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b1833d-1691-11df-97a5-7038c432aabf',NULL),(331929,8776,1248,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b184e9-1691-11df-97a5-7038c432aabf',NULL),(331930,8776,5096,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b18683-1691-11df-97a5-7038c432aabf',NULL),(331931,8776,1088,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b18826-1691-11df-97a5-7038c432aabf',NULL),(331932,8776,1088,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b189c1-1691-11df-97a5-7038c432aabf',NULL),(331933,8776,1088,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b18b68-1691-11df-97a5-7038c432aabf',NULL),(331934,8776,1112,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b18d6a-1691-11df-97a5-7038c432aabf',NULL),(331935,8776,1109,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b18f15-1691-11df-97a5-7038c432aabf',NULL),(331936,8776,1110,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b1910a-1691-11df-97a5-7038c432aabf',NULL),(331937,8776,1111,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b19390-1691-11df-97a5-7038c432aabf',NULL),(331938,8776,1255,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b19674-1691-11df-97a5-7038c432aabf',NULL),(331939,8776,1277,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b1990f-1691-11df-97a5-7038c432aabf',NULL),(331940,8776,1261,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b19baa-1691-11df-97a5-7038c432aabf',NULL),(331941,8776,1265,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b1a262-1691-11df-97a5-7038c432aabf',NULL),(331942,8776,1268,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b1a613-1691-11df-97a5-7038c432aabf',NULL),(331943,8776,1272,31818,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:26',0,1,NULL,NULL,NULL,'d3b1a8d0-1691-11df-97a5-7038c432aabf',NULL),(331944,1619,1246,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b1ab8e-1691-11df-97a5-7038c432aabf',NULL),(331945,1619,5282,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b1ae4b-1691-11df-97a5-7038c432aabf',NULL),(331946,1619,6096,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b1b0fc-1691-11df-97a5-7038c432aabf',NULL),(331947,1619,1154,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b1b3c2-1691-11df-97a5-7038c432aabf',NULL),(331948,1619,1192,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b1b673-1691-11df-97a5-7038c432aabf',NULL),(331949,1619,1156,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b1b923-1691-11df-97a5-7038c432aabf',NULL),(331950,1619,5092,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b1bbdd-1691-11df-97a5-7038c432aabf',NULL),(331951,1619,5086,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b1be9a-1691-11df-97a5-7038c432aabf',NULL),(331952,1619,5087,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b1e387-1691-11df-97a5-7038c432aabf',NULL),(331953,1619,5085,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b1e689-1691-11df-97a5-7038c432aabf',NULL),(331954,1619,5088,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b1e94f-1691-11df-97a5-7038c432aabf',NULL),(331955,1619,5089,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b1ec19-1691-11df-97a5-7038c432aabf',NULL),(331956,1619,5356,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b1edbc-1691-11df-97a5-7038c432aabf',NULL),(331957,1619,1248,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b1f002-1691-11df-97a5-7038c432aabf',NULL),(331958,1619,5096,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b1f2d5-1691-11df-97a5-7038c432aabf',NULL),(331959,1619,6042,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b1f481-1691-11df-97a5-7038c432aabf',NULL),(331960,1619,1112,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b1f6e0-1691-11df-97a5-7038c432aabf',NULL),(331961,1619,1109,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b1f8a5-1691-11df-97a5-7038c432aabf',NULL),(331962,1619,1110,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b1fa55-1691-11df-97a5-7038c432aabf',NULL),(331963,1619,1111,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b1fbf8-1691-11df-97a5-7038c432aabf',NULL),(331964,1619,1255,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b1fda0-1691-11df-97a5-7038c432aabf',NULL),(331965,1619,1277,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b2094e-1691-11df-97a5-7038c432aabf',NULL),(331966,1619,1261,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b20b31-1691-11df-97a5-7038c432aabf',NULL),(331967,1619,1265,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b20cdd-1691-11df-97a5-7038c432aabf',NULL),(331968,1619,1268,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b20e77-1691-11df-97a5-7038c432aabf',NULL),(331969,1619,1271,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b21016-1691-11df-97a5-7038c432aabf',NULL),(331970,1619,1272,31820,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:52',0,1,NULL,NULL,NULL,'d3b211b1-1691-11df-97a5-7038c432aabf',NULL),(331971,4398,5589,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b21354-1691-11df-97a5-7038c432aabf',NULL),(331972,4398,5588,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b2151a-1691-11df-97a5-7038c432aabf',NULL),(331973,4398,1246,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b2169f-1691-11df-97a5-7038c432aabf',NULL),(331974,4398,5282,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b2196d-1691-11df-97a5-7038c432aabf',NULL),(331975,4398,969,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b21b51-1691-11df-97a5-7038c432aabf',NULL),(331976,4398,1151,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b21cfc-1691-11df-97a5-7038c432aabf',NULL),(331977,4398,1198,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b21e9b-1691-11df-97a5-7038c432aabf',NULL),(331978,4398,1198,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b2203a-1691-11df-97a5-7038c432aabf',NULL),(331979,4398,1198,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b221f3-1691-11df-97a5-7038c432aabf',NULL),(331980,4398,1198,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b22378-1691-11df-97a5-7038c432aabf',NULL),(331981,4398,1198,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b224fd-1691-11df-97a5-7038c432aabf',NULL),(331982,4398,1198,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b22682-1691-11df-97a5-7038c432aabf',NULL),(331983,4398,5303,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b22808-1691-11df-97a5-7038c432aabf',NULL),(331984,4398,976,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b2298d-1691-11df-97a5-7038c432aabf',NULL),(331985,4398,1192,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b22b16-1691-11df-97a5-7038c432aabf',NULL),(331986,4398,1154,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b22c9c-1691-11df-97a5-7038c432aabf',NULL),(331987,4398,5092,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b22e21-1691-11df-97a5-7038c432aabf',NULL),(331988,4398,5314,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b22fa6-1691-11df-97a5-7038c432aabf',NULL),(331989,4398,5090,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b2312b-1691-11df-97a5-7038c432aabf',NULL),(331990,4398,5087,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b232bd-1691-11df-97a5-7038c432aabf',NULL),(331991,4398,5088,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b2343e-1691-11df-97a5-7038c432aabf',NULL),(331992,4398,5089,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b235c8-1691-11df-97a5-7038c432aabf',NULL),(331993,4398,1125,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b2374d-1691-11df-97a5-7038c432aabf',NULL),(331994,4398,1124,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b238d7-1691-11df-97a5-7038c432aabf',NULL),(331995,4398,1123,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b23a5c-1691-11df-97a5-7038c432aabf',NULL),(331996,4398,1122,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b23be1-1691-11df-97a5-7038c432aabf',NULL),(331997,4398,1128,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b23d66-1691-11df-97a5-7038c432aabf',NULL),(331998,4398,1129,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b23ee7-1691-11df-97a5-7038c432aabf',NULL),(331999,4398,1209,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b240e9-1691-11df-97a5-7038c432aabf',NULL),(332000,4398,1224,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b24287-1691-11df-97a5-7038c432aabf',NULL),(332001,4398,5096,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b2441a-1691-11df-97a5-7038c432aabf',NULL),(332002,4398,985,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b245bd-1691-11df-97a5-7038c432aabf',NULL),(332003,4398,1109,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b2478b-1691-11df-97a5-7038c432aabf',NULL),(332004,4398,1110,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b24914-1691-11df-97a5-7038c432aabf',NULL),(332005,4398,1111,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b24a99-1691-11df-97a5-7038c432aabf',NULL),(332006,4398,1112,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b24c1f-1691-11df-97a5-7038c432aabf',NULL),(332007,4398,1255,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b24da8-1691-11df-97a5-7038c432aabf',NULL),(332008,4398,1261,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b24f2d-1691-11df-97a5-7038c432aabf',NULL),(332009,4398,1265,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b250bf-1691-11df-97a5-7038c432aabf',NULL),(332010,4398,1268,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b25245-1691-11df-97a5-7038c432aabf',NULL),(332011,4398,984,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b253d7-1691-11df-97a5-7038c432aabf',NULL),(332012,4398,1271,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1042,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b25560-1691-11df-97a5-7038c432aabf',NULL),(332013,4398,1272,31821,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:35:27',0,1,NULL,NULL,NULL,'d3b256f2-1691-11df-97a5-7038c432aabf',NULL),(332014,4170,1246,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b25880-1691-11df-97a5-7038c432aabf',NULL),(332015,4170,5282,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b25a0e-1691-11df-97a5-7038c432aabf',NULL),(332016,4170,6096,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b266f4-1691-11df-97a5-7038c432aabf',NULL),(332017,4170,5272,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b2688a-1691-11df-97a5-7038c432aabf',NULL),(332018,4170,1146,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b26a1c-1691-11df-97a5-7038c432aabf',NULL),(332019,4170,1154,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b26bc0-1691-11df-97a5-7038c432aabf',NULL),(332020,4170,1192,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b26d56-1691-11df-97a5-7038c432aabf',NULL),(332021,4170,1155,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b26f24-1691-11df-97a5-7038c432aabf',NULL),(332022,4170,1164,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b270a9-1691-11df-97a5-7038c432aabf',NULL),(332023,4170,1156,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b27233-1691-11df-97a5-7038c432aabf',NULL),(332024,4170,5092,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b273b8-1691-11df-97a5-7038c432aabf',NULL),(332025,4170,5086,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b27539-1691-11df-97a5-7038c432aabf',NULL),(332026,4170,5087,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b276be-1691-11df-97a5-7038c432aabf',NULL),(332027,4170,5085,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b27843-1691-11df-97a5-7038c432aabf',NULL),(332028,4170,5088,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b279cd-1691-11df-97a5-7038c432aabf',NULL),(332029,4170,5089,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b27b56-1691-11df-97a5-7038c432aabf',NULL),(332030,4170,5356,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b27cd7-1691-11df-97a5-7038c432aabf',NULL),(332031,4170,1248,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b27e61-1691-11df-97a5-7038c432aabf',NULL),(332032,4170,5096,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b27fe6-1691-11df-97a5-7038c432aabf',NULL),(332033,4170,1088,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b2816b-1691-11df-97a5-7038c432aabf',NULL),(332034,4170,1088,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b282ec-1691-11df-97a5-7038c432aabf',NULL),(332035,4170,1088,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b28476-1691-11df-97a5-7038c432aabf',NULL),(332036,4170,1112,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b285fb-1691-11df-97a5-7038c432aabf',NULL),(332037,4170,1109,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b28780-1691-11df-97a5-7038c432aabf',NULL),(332038,4170,1110,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b2890a-1691-11df-97a5-7038c432aabf',NULL),(332039,4170,1111,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b28a8f-1691-11df-97a5-7038c432aabf',NULL),(332040,4170,1255,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b28c2e-1691-11df-97a5-7038c432aabf',NULL),(332041,4170,1277,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b28e1e-1691-11df-97a5-7038c432aabf',NULL),(332042,4170,1261,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b28f9f-1691-11df-97a5-7038c432aabf',NULL),(332043,4170,1265,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b29120-1691-11df-97a5-7038c432aabf',NULL),(332044,4170,1268,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b292a1-1691-11df-97a5-7038c432aabf',NULL),(332045,4170,1271,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b29422-1691-11df-97a5-7038c432aabf',NULL),(332046,4170,1271,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b295d6-1691-11df-97a5-7038c432aabf',NULL),(332047,4170,1271,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b29746-1691-11df-97a5-7038c432aabf',NULL),(332048,4170,1271,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b298b1-1691-11df-97a5-7038c432aabf',NULL),(332049,4170,1271,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b29a1d-1691-11df-97a5-7038c432aabf',NULL),(332050,4170,1272,31825,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:43',0,1,NULL,NULL,NULL,'d3b2a9bc-1691-11df-97a5-7038c432aabf',NULL),(332051,315,1246,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL,NULL,'d3b2ab28-1691-11df-97a5-7038c432aabf',NULL),(332052,315,5282,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL,NULL,'d3b2ac98-1691-11df-97a5-7038c432aabf',NULL),(332053,315,6096,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL,NULL,'d3b2b231-1691-11df-97a5-7038c432aabf',NULL),(332054,315,1154,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL,NULL,'d3b2b3a9-1691-11df-97a5-7038c432aabf',NULL),(332055,315,1192,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL,NULL,'d3b2b580-1691-11df-97a5-7038c432aabf',NULL),(332056,315,5092,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL,NULL,'d3b2c876-1691-11df-97a5-7038c432aabf',NULL),(332057,315,5086,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL,NULL,'d3b2caf8-1691-11df-97a5-7038c432aabf',NULL),(332058,315,5087,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL,NULL,'d3b2cd35-1691-11df-97a5-7038c432aabf',NULL),(332059,315,5085,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL,NULL,'d3b2cf72-1691-11df-97a5-7038c432aabf',NULL),(332060,315,5088,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL,NULL,'d3b2e0ce-1691-11df-97a5-7038c432aabf',NULL),(332061,315,5089,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL,NULL,'d3b2e515-1691-11df-97a5-7038c432aabf',NULL),(332062,315,5356,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL,NULL,'d3b2e763-1691-11df-97a5-7038c432aabf',NULL),(332063,315,1248,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL,NULL,'d3b2fa89-1691-11df-97a5-7038c432aabf',NULL),(332064,315,5096,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL,NULL,'d3b2fcd3-1691-11df-97a5-7038c432aabf',NULL),(332065,315,1112,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL,NULL,'d3b30e34-1691-11df-97a5-7038c432aabf',NULL),(332066,315,1109,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL,NULL,'d3b31ebe-1691-11df-97a5-7038c432aabf',NULL),(332067,315,1110,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL,NULL,'d3b3480c-1691-11df-97a5-7038c432aabf',NULL),(332068,315,1111,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL,NULL,'d3b3499e-1691-11df-97a5-7038c432aabf',NULL),(332069,315,1255,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL,NULL,'d3b34b1a-1691-11df-97a5-7038c432aabf',NULL),(332070,315,1277,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL,NULL,'d3b34c9b-1691-11df-97a5-7038c432aabf',NULL),(332071,315,1261,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL,NULL,'d3b34e21-1691-11df-97a5-7038c432aabf',NULL),(332072,315,1265,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL,NULL,'d3b34fa6-1691-11df-97a5-7038c432aabf',NULL),(332073,315,1268,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL,NULL,'d3b3519a-1691-11df-97a5-7038c432aabf',NULL),(332074,315,1272,31832,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:38:33',0,1,NULL,NULL,NULL,'d3b35335-1691-11df-97a5-7038c432aabf',NULL),(332075,8352,5589,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b354cb-1691-11df-97a5-7038c432aabf',NULL),(332076,8352,5588,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b35666-1691-11df-97a5-7038c432aabf',NULL),(332077,8352,1246,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b357f4-1691-11df-97a5-7038c432aabf',NULL),(332078,8352,5282,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b359bd-1691-11df-97a5-7038c432aabf',NULL),(332079,8352,969,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b35b43-1691-11df-97a5-7038c432aabf',NULL),(332080,8352,1151,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b35cbf-1691-11df-97a5-7038c432aabf',NULL),(332081,8352,1198,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b35e44-1691-11df-97a5-7038c432aabf',NULL),(332082,8352,1198,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b35fc5-1691-11df-97a5-7038c432aabf',NULL),(332083,8352,1198,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b3614b-1691-11df-97a5-7038c432aabf',NULL),(332084,8352,1198,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b362cc-1691-11df-97a5-7038c432aabf',NULL),(332085,8352,1198,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b3644d-1691-11df-97a5-7038c432aabf',NULL),(332086,8352,1198,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b365d2-1691-11df-97a5-7038c432aabf',NULL),(332087,8352,5303,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b36753-1691-11df-97a5-7038c432aabf',NULL),(332088,8352,976,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b368d8-1691-11df-97a5-7038c432aabf',NULL),(332089,8352,1192,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b36a59-1691-11df-97a5-7038c432aabf',NULL),(332090,8352,979,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b36bda-1691-11df-97a5-7038c432aabf',NULL),(332091,8352,1156,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b36d5f-1691-11df-97a5-7038c432aabf',NULL),(332092,8352,1164,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b36edc-1691-11df-97a5-7038c432aabf',NULL),(332093,8352,6065,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b37061-1691-11df-97a5-7038c432aabf',NULL),(332094,8352,1154,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b371e2-1691-11df-97a5-7038c432aabf',NULL),(332095,8352,5092,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b37367-1691-11df-97a5-7038c432aabf',NULL),(332096,8352,5314,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b374e4-1691-11df-97a5-7038c432aabf',NULL),(332097,8352,5090,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b37665-1691-11df-97a5-7038c432aabf',NULL),(332098,8352,5087,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b37855-1691-11df-97a5-7038c432aabf',NULL),(332099,8352,5088,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b379eb-1691-11df-97a5-7038c432aabf',NULL),(332100,8352,5089,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b37b82-1691-11df-97a5-7038c432aabf',NULL),(332101,8352,1166,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b37d14-1691-11df-97a5-7038c432aabf',NULL),(332102,8352,1125,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b37eaa-1691-11df-97a5-7038c432aabf',NULL),(332103,8352,1124,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b38074-1691-11df-97a5-7038c432aabf',NULL),(332104,8352,1123,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b381f5-1691-11df-97a5-7038c432aabf',NULL),(332105,8352,1122,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b38371-1691-11df-97a5-7038c432aabf',NULL),(332106,8352,1128,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b384ee-1691-11df-97a5-7038c432aabf',NULL),(332107,8352,1129,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b3866f-1691-11df-97a5-7038c432aabf',NULL),(332108,8352,1209,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b387f0-1691-11df-97a5-7038c432aabf',NULL),(332109,8352,1224,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b38971-1691-11df-97a5-7038c432aabf',NULL),(332110,8352,5096,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b38c37-1691-11df-97a5-7038c432aabf',NULL),(332111,8352,985,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b38db8-1691-11df-97a5-7038c432aabf',NULL),(332112,8352,6042,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b38f3d-1691-11df-97a5-7038c432aabf',NULL),(332113,8352,6042,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b390c2-1691-11df-97a5-7038c432aabf',NULL),(332114,8352,1088,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b3923f-1691-11df-97a5-7038c432aabf',NULL),(332115,8352,1088,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b393c4-1691-11df-97a5-7038c432aabf',NULL),(332116,8352,1088,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b39541-1691-11df-97a5-7038c432aabf',NULL),(332117,8352,1109,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b396c6-1691-11df-97a5-7038c432aabf',NULL),(332118,8352,1110,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b39847-1691-11df-97a5-7038c432aabf',NULL),(332119,8352,1111,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b399cc-1691-11df-97a5-7038c432aabf',NULL),(332120,8352,1112,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b39b4d-1691-11df-97a5-7038c432aabf',NULL),(332121,8352,1255,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b39cc6-1691-11df-97a5-7038c432aabf',NULL),(332122,8352,1250,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b39e4b-1691-11df-97a5-7038c432aabf',NULL),(332123,8352,1250,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b3a033-1691-11df-97a5-7038c432aabf',NULL),(332124,8352,1250,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b3a1cd-1691-11df-97a5-7038c432aabf',NULL),(332125,8352,1261,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b3a364-1691-11df-97a5-7038c432aabf',NULL),(332126,8352,1265,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b3a4fe-1691-11df-97a5-7038c432aabf',NULL),(332127,8352,1268,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b3a7e2-1691-11df-97a5-7038c432aabf',NULL),(332128,8352,984,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b3a981-1691-11df-97a5-7038c432aabf',NULL),(332129,8352,1272,31834,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:37:24',0,1,NULL,NULL,NULL,'d3b3ab20-1691-11df-97a5-7038c432aabf',NULL),(332130,6611,1246,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3acb6-1691-11df-97a5-7038c432aabf',NULL),(332131,6611,5282,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3ae55-1691-11df-97a5-7038c432aabf',NULL),(332132,6611,6096,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3aff0-1691-11df-97a5-7038c432aabf',NULL),(332133,6611,5272,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3b182-1691-11df-97a5-7038c432aabf',NULL),(332134,6611,1154,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3b31c-1691-11df-97a5-7038c432aabf',NULL),(332135,6611,1192,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3b4b3-1691-11df-97a5-7038c432aabf',NULL),(332136,6611,1155,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3c273-1691-11df-97a5-7038c432aabf',NULL),(332137,6611,1164,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3c416-1691-11df-97a5-7038c432aabf',NULL),(332138,6611,1156,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3c5ad-1691-11df-97a5-7038c432aabf',NULL),(332139,6611,1165,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3c74b-1691-11df-97a5-7038c432aabf',NULL),(332140,6611,5092,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3c8e6-1691-11df-97a5-7038c432aabf',NULL),(332141,6611,5086,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3ca85-1691-11df-97a5-7038c432aabf',NULL),(332142,6611,5087,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3cc20-1691-11df-97a5-7038c432aabf',NULL),(332143,6611,5085,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3cdb6-1691-11df-97a5-7038c432aabf',NULL),(332144,6611,5088,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3cf6a-1691-11df-97a5-7038c432aabf',NULL),(332145,6611,5089,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3d241-1691-11df-97a5-7038c432aabf',NULL),(332146,6611,5356,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3d4e9-1691-11df-97a5-7038c432aabf',NULL),(332147,6611,1248,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3d792-1691-11df-97a5-7038c432aabf',NULL),(332148,6611,5096,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3dc61-1691-11df-97a5-7038c432aabf',NULL),(332149,6611,1088,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3df34-1691-11df-97a5-7038c432aabf',NULL),(332150,6611,1088,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3e1f6-1691-11df-97a5-7038c432aabf',NULL),(332151,6611,1088,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3e4af-1691-11df-97a5-7038c432aabf',NULL),(332152,6611,1112,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3e7d8-1691-11df-97a5-7038c432aabf',NULL),(332153,6611,1109,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3ea8d-1691-11df-97a5-7038c432aabf',NULL),(332154,6611,1110,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3ed6c-1691-11df-97a5-7038c432aabf',NULL),(332155,6611,1111,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3f025-1691-11df-97a5-7038c432aabf',NULL),(332156,6611,1255,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3f2e7-1691-11df-97a5-7038c432aabf',NULL),(332157,6611,1277,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3f59c-1691-11df-97a5-7038c432aabf',NULL),(332158,6611,1261,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3f85e-1691-11df-97a5-7038c432aabf',NULL),(332159,6611,1265,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3fb17-1691-11df-97a5-7038c432aabf',NULL),(332160,6611,1268,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3fcba-1691-11df-97a5-7038c432aabf',NULL),(332161,6611,1272,31835,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:39:55',0,1,NULL,NULL,NULL,'d3b3fe59-1691-11df-97a5-7038c432aabf',NULL),(332162,3968,6096,23554,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 11:41:53',0,1,NULL,NULL,NULL,'d3b3fffc-1691-11df-97a5-7038c432aabf',NULL),(332163,8418,5272,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 11:43:00',0,1,NULL,NULL,NULL,'d3b401a4-1691-11df-97a5-7038c432aabf',NULL),(332164,7988,1246,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b40354-1691-11df-97a5-7038c432aabf',NULL),(332165,7988,5282,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b404ee-1691-11df-97a5-7038c432aabf',NULL),(332166,7988,6096,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b4068d-1691-11df-97a5-7038c432aabf',NULL),(332167,7988,5272,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b40828-1691-11df-97a5-7038c432aabf',NULL),(332168,7988,1146,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b409c7-1691-11df-97a5-7038c432aabf',NULL),(332169,7988,1154,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b40b66-1691-11df-97a5-7038c432aabf',NULL),(332170,7988,1192,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b40cfc-1691-11df-97a5-7038c432aabf',NULL),(332171,7988,1155,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b40e9b-1691-11df-97a5-7038c432aabf',NULL),(332172,7988,1164,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b41031-1691-11df-97a5-7038c432aabf',NULL),(332173,7988,1156,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b411d4-1691-11df-97a5-7038c432aabf',NULL),(332174,7988,5092,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b4136f-1691-11df-97a5-7038c432aabf',NULL),(332175,7988,5086,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b4151b-1691-11df-97a5-7038c432aabf',NULL),(332176,7988,5087,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b416b1-1691-11df-97a5-7038c432aabf',NULL),(332177,7988,5085,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b41847-1691-11df-97a5-7038c432aabf',NULL),(332178,7988,5088,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b419e2-1691-11df-97a5-7038c432aabf',NULL),(332179,7988,5089,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b41b78-1691-11df-97a5-7038c432aabf',NULL),(332180,7988,5356,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b41d13-1691-11df-97a5-7038c432aabf',NULL),(332181,7988,1248,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b41ebb-1691-11df-97a5-7038c432aabf',NULL),(332182,7988,5096,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b42062-1691-11df-97a5-7038c432aabf',NULL),(332183,7988,1088,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b42201-1691-11df-97a5-7038c432aabf',NULL),(332184,7988,1088,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b423a0-1691-11df-97a5-7038c432aabf',NULL),(332185,7988,1088,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b4253f-1691-11df-97a5-7038c432aabf',NULL),(332186,7988,1112,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b428c1-1691-11df-97a5-7038c432aabf',NULL),(332187,7988,1109,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b42a71-1691-11df-97a5-7038c432aabf',NULL),(332188,7988,1110,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b42c0c-1691-11df-97a5-7038c432aabf',NULL),(332189,7988,1111,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b42daa-1691-11df-97a5-7038c432aabf',NULL),(332190,7988,1255,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b42f4e-1691-11df-97a5-7038c432aabf',NULL),(332191,7988,1277,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b430e8-1691-11df-97a5-7038c432aabf',NULL),(332192,7988,1261,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b4328b-1691-11df-97a5-7038c432aabf',NULL),(332193,7988,1265,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b43426-1691-11df-97a5-7038c432aabf',NULL),(332194,7988,1268,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b435c9-1691-11df-97a5-7038c432aabf',NULL),(332195,7988,1272,31839,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:27',0,1,NULL,NULL,NULL,'d3b43768-1691-11df-97a5-7038c432aabf',NULL),(332196,6373,1246,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b438fe-1691-11df-97a5-7038c432aabf',NULL),(332197,6373,5282,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b43a99-1691-11df-97a5-7038c432aabf',NULL),(332198,6373,6096,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b43c49-1691-11df-97a5-7038c432aabf',NULL),(332199,6373,5272,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b43de4-1691-11df-97a5-7038c432aabf',NULL),(332200,6373,1146,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b43f87-1691-11df-97a5-7038c432aabf',NULL),(332201,6373,1154,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b4412a-1691-11df-97a5-7038c432aabf',NULL),(332202,6373,1192,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b442cd-1691-11df-97a5-7038c432aabf',NULL),(332203,6373,1155,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b44468-1691-11df-97a5-7038c432aabf',NULL),(332204,6373,1164,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b44607-1691-11df-97a5-7038c432aabf',NULL),(332205,6373,1156,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b447a1-1691-11df-97a5-7038c432aabf',NULL),(332206,6373,6065,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b44944-1691-11df-97a5-7038c432aabf',NULL),(332207,6373,1165,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b44ae3-1691-11df-97a5-7038c432aabf',NULL),(332208,6373,5092,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b44c7a-1691-11df-97a5-7038c432aabf',NULL),(332209,6373,5086,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b44e1d-1691-11df-97a5-7038c432aabf',NULL),(332210,6373,5087,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b44fb8-1691-11df-97a5-7038c432aabf',NULL),(332211,6373,5085,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b45152-1691-11df-97a5-7038c432aabf',NULL),(332212,6373,5088,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b452f5-1691-11df-97a5-7038c432aabf',NULL),(332213,6373,5089,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b45490-1691-11df-97a5-7038c432aabf',NULL),(332214,6373,5356,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b4562b-1691-11df-97a5-7038c432aabf',NULL),(332215,6373,1248,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b457c1-1691-11df-97a5-7038c432aabf',NULL),(332216,6373,5096,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b45968-1691-11df-97a5-7038c432aabf',NULL),(332217,6373,6042,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b45b10-1691-11df-97a5-7038c432aabf',NULL),(332218,6373,6042,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b45cb3-1691-11df-97a5-7038c432aabf',NULL),(332219,6373,6042,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b45e56-1691-11df-97a5-7038c432aabf',NULL),(332220,6373,1088,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b476b2-1691-11df-97a5-7038c432aabf',NULL),(332221,6373,1088,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b47889-1691-11df-97a5-7038c432aabf',NULL),(332222,6373,1112,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b47a1f-1691-11df-97a5-7038c432aabf',NULL),(332223,6373,1109,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b47bc7-1691-11df-97a5-7038c432aabf',NULL),(332224,6373,1110,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b47d61-1691-11df-97a5-7038c432aabf',NULL),(332225,6373,1111,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b47f00-1691-11df-97a5-7038c432aabf',NULL),(332226,6373,1255,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b480ac-1691-11df-97a5-7038c432aabf',NULL),(332227,6373,1277,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b48258-1691-11df-97a5-7038c432aabf',NULL),(332228,6373,1261,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b48408-1691-11df-97a5-7038c432aabf',NULL),(332229,6373,1265,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b485b8-1691-11df-97a5-7038c432aabf',NULL),(332230,6373,1268,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b48768-1691-11df-97a5-7038c432aabf',NULL),(332231,6373,1272,31841,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:41:13',0,1,NULL,NULL,NULL,'d3b48925-1691-11df-97a5-7038c432aabf',NULL),(332232,655,1246,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b48ac3-1691-11df-97a5-7038c432aabf',NULL),(332233,655,5282,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b48c67-1691-11df-97a5-7038c432aabf',NULL),(332234,655,6096,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b48e0a-1691-11df-97a5-7038c432aabf',NULL),(332235,655,5272,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b48fb1-1691-11df-97a5-7038c432aabf',NULL),(332236,655,1146,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b49161-1691-11df-97a5-7038c432aabf',NULL),(332237,655,1154,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b4930d-1691-11df-97a5-7038c432aabf',NULL),(332238,655,1192,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b494bd-1691-11df-97a5-7038c432aabf',NULL),(332239,655,1155,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b49664-1691-11df-97a5-7038c432aabf',NULL),(332240,655,1164,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b49814-1691-11df-97a5-7038c432aabf',NULL),(332241,655,1156,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b499c0-1691-11df-97a5-7038c432aabf',NULL),(332242,655,5092,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b49b68-1691-11df-97a5-7038c432aabf',NULL),(332243,655,5086,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b49d18-1691-11df-97a5-7038c432aabf',NULL),(332244,655,5087,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b49ebb-1691-11df-97a5-7038c432aabf',NULL),(332245,655,5085,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b4a05e-1691-11df-97a5-7038c432aabf',NULL),(332246,655,5088,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b4a21f-1691-11df-97a5-7038c432aabf',NULL),(332247,655,5089,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b4a3e5-1691-11df-97a5-7038c432aabf',NULL),(332248,655,5356,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b4a588-1691-11df-97a5-7038c432aabf',NULL),(332249,655,1248,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b4a71a-1691-11df-97a5-7038c432aabf',NULL),(332250,655,5096,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b4a8a8-1691-11df-97a5-7038c432aabf',NULL),(332251,655,1088,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b4aa24-1691-11df-97a5-7038c432aabf',NULL),(332252,655,1088,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b4abbb-1691-11df-97a5-7038c432aabf',NULL),(332253,655,1088,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b4ad48-1691-11df-97a5-7038c432aabf',NULL),(332254,655,1112,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b4aec1-1691-11df-97a5-7038c432aabf',NULL),(332255,655,1109,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b4b046-1691-11df-97a5-7038c432aabf',NULL),(332256,655,1110,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b4b1be-1691-11df-97a5-7038c432aabf',NULL),(332257,655,1111,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b4c31f-1691-11df-97a5-7038c432aabf',NULL),(332258,655,1255,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b4c4a4-1691-11df-97a5-7038c432aabf',NULL),(332259,655,1277,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b4c61c-1691-11df-97a5-7038c432aabf',NULL),(332260,655,1261,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b4c79d-1691-11df-97a5-7038c432aabf',NULL),(332261,655,1265,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b4ce3f-1691-11df-97a5-7038c432aabf',NULL),(332262,655,1268,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b4cfde-1691-11df-97a5-7038c432aabf',NULL),(332263,655,1272,31847,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:42:38',0,1,NULL,NULL,NULL,'d3b4d19b-1691-11df-97a5-7038c432aabf',NULL),(332264,7240,1246,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b4f189-1691-11df-97a5-7038c432aabf',NULL),(332265,7240,5282,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b4f518-1691-11df-97a5-7038c432aabf',NULL),(332266,7240,6096,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b4f79e-1691-11df-97a5-7038c432aabf',NULL),(332267,7240,1154,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b4fa1b-1691-11df-97a5-7038c432aabf',NULL),(332268,7240,1192,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b51d7f-1691-11df-97a5-7038c432aabf',NULL),(332269,7240,1155,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b52085-1691-11df-97a5-7038c432aabf',NULL),(332270,7240,1164,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b528a4-1691-11df-97a5-7038c432aabf',NULL),(332271,7240,1156,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b53c52-1691-11df-97a5-7038c432aabf',NULL),(332272,7240,6065,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b53e8b-1691-11df-97a5-7038c432aabf',NULL),(332273,7240,5092,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b54f5a-1691-11df-97a5-7038c432aabf',NULL),(332274,7240,5086,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b5602d-1691-11df-97a5-7038c432aabf',NULL),(332275,7240,5087,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b586a4-1691-11df-97a5-7038c432aabf',NULL),(332276,7240,5085,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b5882d-1691-11df-97a5-7038c432aabf',NULL),(332277,7240,5088,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b589a1-1691-11df-97a5-7038c432aabf',NULL),(332278,7240,5089,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b58b26-1691-11df-97a5-7038c432aabf',NULL),(332279,7240,5356,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b58ca3-1691-11df-97a5-7038c432aabf',NULL),(332280,7240,1248,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b58e24-1691-11df-97a5-7038c432aabf',NULL),(332281,7240,1276,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b58fa5-1691-11df-97a5-7038c432aabf',NULL),(332282,7240,5096,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b59119-1691-11df-97a5-7038c432aabf',NULL),(332283,7240,6042,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b5929a-1691-11df-97a5-7038c432aabf',NULL),(332284,7240,1088,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b59413-1691-11df-97a5-7038c432aabf',NULL),(332285,7240,1088,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b5958f-1691-11df-97a5-7038c432aabf',NULL),(332286,7240,1088,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b59710-1691-11df-97a5-7038c432aabf',NULL),(332287,7240,1112,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b5988d-1691-11df-97a5-7038c432aabf',NULL),(332288,7240,1109,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b59a0a-1691-11df-97a5-7038c432aabf',NULL),(332289,7240,1110,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b59be9-1691-11df-97a5-7038c432aabf',NULL),(332290,7240,1111,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b59d7f-1691-11df-97a5-7038c432aabf',NULL),(332291,7240,1255,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b59f0d-1691-11df-97a5-7038c432aabf',NULL),(332292,7240,1277,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b5a09f-1691-11df-97a5-7038c432aabf',NULL),(332293,7240,1261,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b5a231-1691-11df-97a5-7038c432aabf',NULL),(332294,7240,1265,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b5a3ee-1691-11df-97a5-7038c432aabf',NULL),(332295,7240,1268,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b5a56a-1691-11df-97a5-7038c432aabf',NULL),(332296,7240,1272,31850,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:53',0,1,NULL,NULL,NULL,'d3b5a6e3-1691-11df-97a5-7038c432aabf',NULL),(332297,8316,5589,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5a85b-1691-11df-97a5-7038c432aabf',NULL),(332298,8316,5588,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5a9d8-1691-11df-97a5-7038c432aabf',NULL),(332299,8316,1246,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5ab4c-1691-11df-97a5-7038c432aabf',NULL),(332300,8316,5282,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5acc9-1691-11df-97a5-7038c432aabf',NULL),(332301,8316,969,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5ae41-1691-11df-97a5-7038c432aabf',NULL),(332302,8316,1151,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5afbe-1691-11df-97a5-7038c432aabf',NULL),(332303,8316,5303,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5b136-1691-11df-97a5-7038c432aabf',NULL),(332304,8316,976,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5b2b7-1691-11df-97a5-7038c432aabf',NULL),(332305,8316,1192,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5b434-1691-11df-97a5-7038c432aabf',NULL),(332306,8316,979,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5b5ac-1691-11df-97a5-7038c432aabf',NULL),(332307,8316,1156,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5b731-1691-11df-97a5-7038c432aabf',NULL),(332308,8316,6065,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5b8a6-1691-11df-97a5-7038c432aabf',NULL),(332309,8316,1154,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5ba22-1691-11df-97a5-7038c432aabf',NULL),(332310,8316,5092,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5bba3-1691-11df-97a5-7038c432aabf',NULL),(332311,8316,5090,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5bd1c-1691-11df-97a5-7038c432aabf',NULL),(332312,8316,5087,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5be98-1691-11df-97a5-7038c432aabf',NULL),(332313,8316,5088,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5c00c-1691-11df-97a5-7038c432aabf',NULL),(332314,8316,5089,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5c18d-1691-11df-97a5-7038c432aabf',NULL),(332315,8316,1125,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5c371-1691-11df-97a5-7038c432aabf',NULL),(332316,8316,1124,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5c507-1691-11df-97a5-7038c432aabf',NULL),(332317,8316,1123,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5c699-1691-11df-97a5-7038c432aabf',NULL),(332318,8316,1122,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5c82b-1691-11df-97a5-7038c432aabf',NULL),(332319,8316,1128,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5c9bd-1691-11df-97a5-7038c432aabf',NULL),(332320,8316,1129,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5cb6d-1691-11df-97a5-7038c432aabf',NULL),(332321,8316,1209,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5ccea-1691-11df-97a5-7038c432aabf',NULL),(332322,8316,1224,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5ce67-1691-11df-97a5-7038c432aabf',NULL),(332323,8316,1276,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5cfdf-1691-11df-97a5-7038c432aabf',NULL),(332324,8316,5096,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5d15c-1691-11df-97a5-7038c432aabf',NULL),(332325,8316,985,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5d2d0-1691-11df-97a5-7038c432aabf',NULL),(332326,8316,1109,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5d451-1691-11df-97a5-7038c432aabf',NULL),(332327,8316,1110,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5d5c9-1691-11df-97a5-7038c432aabf',NULL),(332328,8316,1111,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5d746-1691-11df-97a5-7038c432aabf',NULL),(332329,8316,1112,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5d8c2-1691-11df-97a5-7038c432aabf',NULL),(332330,8316,1255,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5da3b-1691-11df-97a5-7038c432aabf',NULL),(332331,8316,1261,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5dbb8-1691-11df-97a5-7038c432aabf',NULL),(332332,8316,1268,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5dd30-1691-11df-97a5-7038c432aabf',NULL),(332333,8316,984,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5dead-1691-11df-97a5-7038c432aabf',NULL),(332334,8316,1272,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:46:07',0,1,NULL,NULL,NULL,'d3b5e025-1691-11df-97a5-7038c432aabf',NULL),(332335,4015,5589,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b5e19d-1691-11df-97a5-7038c432aabf',NULL),(332336,4015,5588,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b5e31a-1691-11df-97a5-7038c432aabf',NULL),(332337,4015,1246,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b5e493-1691-11df-97a5-7038c432aabf',NULL),(332338,4015,5282,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b5e613-1691-11df-97a5-7038c432aabf',NULL),(332339,4015,969,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b5e78c-1691-11df-97a5-7038c432aabf',NULL),(332340,4015,1151,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b5e95e-1691-11df-97a5-7038c432aabf',NULL),(332341,4015,1198,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b5eaf0-1691-11df-97a5-7038c432aabf',NULL),(332342,4015,1198,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b5ec82-1691-11df-97a5-7038c432aabf',NULL),(332343,4015,1198,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b5f85b-1691-11df-97a5-7038c432aabf',NULL),(332344,4015,1198,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b5f9cf-1691-11df-97a5-7038c432aabf',NULL),(332345,4015,5303,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b5fb43-1691-11df-97a5-7038c432aabf',NULL),(332346,4015,976,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b5fcbc-1691-11df-97a5-7038c432aabf',NULL),(332347,4015,1192,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b5fe38-1691-11df-97a5-7038c432aabf',NULL),(332348,4015,979,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b5ffb5-1691-11df-97a5-7038c432aabf',NULL),(332349,4015,1156,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b6012d-1691-11df-97a5-7038c432aabf',NULL),(332350,4015,6065,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b602aa-1691-11df-97a5-7038c432aabf',NULL),(332351,4015,1154,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b60438-1691-11df-97a5-7038c432aabf',NULL),(332352,4015,5092,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b606b9-1691-11df-97a5-7038c432aabf',NULL),(332353,4015,5314,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b60921-1691-11df-97a5-7038c432aabf',NULL),(332354,4015,5090,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b60b85-1691-11df-97a5-7038c432aabf',NULL),(332355,4015,5087,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b60f07-1691-11df-97a5-7038c432aabf',NULL),(332356,4015,5088,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b61212-1691-11df-97a5-7038c432aabf',NULL),(332357,4015,5089,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b614be-1691-11df-97a5-7038c432aabf',NULL),(332358,4015,1125,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b6176a-1691-11df-97a5-7038c432aabf',NULL),(332359,4015,1124,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b61a28-1691-11df-97a5-7038c432aabf',NULL),(332360,4015,1123,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b61ca5-1691-11df-97a5-7038c432aabf',NULL),(332361,4015,1122,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b61f27-1691-11df-97a5-7038c432aabf',NULL),(332362,4015,1128,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b621a8-1691-11df-97a5-7038c432aabf',NULL),(332363,4015,1129,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b62421-1691-11df-97a5-7038c432aabf',NULL),(332364,4015,1209,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b6269a-1691-11df-97a5-7038c432aabf',NULL),(332365,4015,1224,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b62920-1691-11df-97a5-7038c432aabf',NULL),(332366,4015,952,31868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b62b9e-1691-11df-97a5-7038c432aabf',NULL),(332367,4015,5497,31868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,320,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b62e1b-1691-11df-97a5-7038c432aabf',NULL),(332368,4015,730,31868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b62f93-1691-11df-97a5-7038c432aabf',NULL),(332369,4015,853,31868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,932,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b63110-1691-11df-97a5-7038c432aabf',NULL),(332370,4015,21,31868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b6328d-1691-11df-97a5-7038c432aabf',NULL),(332371,4015,1042,31868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,703,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b63405-1691-11df-97a5-7038c432aabf',NULL),(332372,4015,851,31868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b63586-1691-11df-97a5-7038c432aabf',NULL),(332373,4015,729,31868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,187000,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b63754-1691-11df-97a5-7038c432aabf',NULL),(332374,4015,678,31868,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b638e6-1691-11df-97a5-7038c432aabf',NULL),(332375,4015,1276,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b63a70-1691-11df-97a5-7038c432aabf',NULL),(332376,4015,5096,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b63c02-1691-11df-97a5-7038c432aabf',NULL),(332377,4015,985,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b63d94-1691-11df-97a5-7038c432aabf',NULL),(332378,4015,1109,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b63f55-1691-11df-97a5-7038c432aabf',NULL),(332379,4015,1110,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b640d6-1691-11df-97a5-7038c432aabf',NULL),(332380,4015,1111,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b6424e-1691-11df-97a5-7038c432aabf',NULL),(332381,4015,1112,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b643cb-1691-11df-97a5-7038c432aabf',NULL),(332382,4015,1255,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b64547-1691-11df-97a5-7038c432aabf',NULL),(332383,4015,1261,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b646c0-1691-11df-97a5-7038c432aabf',NULL),(332384,4015,1265,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b6483d-1691-11df-97a5-7038c432aabf',NULL),(332385,4015,1268,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b649b5-1691-11df-97a5-7038c432aabf',NULL),(332386,4015,984,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b64b32-1691-11df-97a5-7038c432aabf',NULL),(332387,4015,1272,31868,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:03',0,1,NULL,NULL,NULL,'d3b64ca6-1691-11df-97a5-7038c432aabf',NULL),(332388,9056,1246,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b64e27-1691-11df-97a5-7038c432aabf',NULL),(332389,9056,5282,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b64fa3-1691-11df-97a5-7038c432aabf',NULL),(332390,9056,6096,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b65118-1691-11df-97a5-7038c432aabf',NULL),(332391,9056,5272,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b65294-1691-11df-97a5-7038c432aabf',NULL),(332392,9056,1146,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b6540d-1691-11df-97a5-7038c432aabf',NULL),(332393,9056,1154,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b65585-1691-11df-97a5-7038c432aabf',NULL),(332394,9056,1192,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b65702-1691-11df-97a5-7038c432aabf',NULL),(332395,9056,1155,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b6587a-1691-11df-97a5-7038c432aabf',NULL),(332396,9056,1164,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b659f7-1691-11df-97a5-7038c432aabf',NULL),(332397,9056,1156,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b65b6f-1691-11df-97a5-7038c432aabf',NULL),(332398,9056,6065,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b65cf0-1691-11df-97a5-7038c432aabf',NULL),(332399,9056,5092,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b65ebe-1691-11df-97a5-7038c432aabf',NULL),(332400,9056,5086,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b66054-1691-11df-97a5-7038c432aabf',NULL),(332401,9056,5087,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b661e2-1691-11df-97a5-7038c432aabf',NULL),(332402,9056,5085,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b66370-1691-11df-97a5-7038c432aabf',NULL),(332403,9056,5088,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b66506-1691-11df-97a5-7038c432aabf',NULL),(332404,9056,5089,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b66694-1691-11df-97a5-7038c432aabf',NULL),(332405,9056,5356,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b6682a-1691-11df-97a5-7038c432aabf',NULL),(332406,9056,1248,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b669bd-1691-11df-97a5-7038c432aabf',NULL),(332407,9056,5096,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b66b4f-1691-11df-97a5-7038c432aabf',NULL),(332408,9056,1088,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b66e66-1691-11df-97a5-7038c432aabf',NULL),(332409,9056,1088,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b67005-1691-11df-97a5-7038c432aabf',NULL),(332410,9056,1088,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b671a4-1691-11df-97a5-7038c432aabf',NULL),(332411,9056,1112,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b6733a-1691-11df-97a5-7038c432aabf',NULL),(332412,9056,1109,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b674d0-1691-11df-97a5-7038c432aabf',NULL),(332413,9056,1110,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b680ed-1691-11df-97a5-7038c432aabf',NULL),(332414,9056,1111,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b682c8-1691-11df-97a5-7038c432aabf',NULL),(332415,9056,1255,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b68470-1691-11df-97a5-7038c432aabf',NULL),(332416,9056,1277,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b68653-1691-11df-97a5-7038c432aabf',NULL),(332417,9056,1261,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b687f2-1691-11df-97a5-7038c432aabf',NULL),(332418,9056,1262,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b68995-1691-11df-97a5-7038c432aabf',NULL),(332419,9056,1265,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b68b3d-1691-11df-97a5-7038c432aabf',NULL),(332420,9056,1268,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b68cdb-1691-11df-97a5-7038c432aabf',NULL),(332421,9056,1272,31870,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:43:59',0,1,NULL,NULL,NULL,'d3b68e72-1691-11df-97a5-7038c432aabf',NULL),(332422,4808,1246,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b69033-1691-11df-97a5-7038c432aabf',NULL),(332423,4808,5282,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b691d2-1691-11df-97a5-7038c432aabf',NULL),(332424,4808,6096,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b69379-1691-11df-97a5-7038c432aabf',NULL),(332425,4808,1154,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6951c-1691-11df-97a5-7038c432aabf',NULL),(332426,4808,1192,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b696bb-1691-11df-97a5-7038c432aabf',NULL),(332427,4808,1155,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6985e-1691-11df-97a5-7038c432aabf',NULL),(332428,4808,1164,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6a645-1691-11df-97a5-7038c432aabf',NULL),(332429,4808,1156,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6a7e4-1691-11df-97a5-7038c432aabf',NULL),(332430,4808,6065,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6aec2-1691-11df-97a5-7038c432aabf',NULL),(332431,4808,5092,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6b0b2-1691-11df-97a5-7038c432aabf',NULL),(332432,4808,5086,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6b262-1691-11df-97a5-7038c432aabf',NULL),(332433,4808,5087,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6b401-1691-11df-97a5-7038c432aabf',NULL),(332434,4808,5085,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6b5a4-1691-11df-97a5-7038c432aabf',NULL),(332435,4808,5088,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6b991-1691-11df-97a5-7038c432aabf',NULL),(332436,4808,5089,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6bb35-1691-11df-97a5-7038c432aabf',NULL),(332437,4808,5356,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6bd03-1691-11df-97a5-7038c432aabf',NULL),(332438,4808,1248,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6be90-1691-11df-97a5-7038c432aabf',NULL),(332439,4808,1276,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6c01a-1691-11df-97a5-7038c432aabf',NULL),(332440,4808,5096,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6c19b-1691-11df-97a5-7038c432aabf',NULL),(332441,4808,1088,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6c329-1691-11df-97a5-7038c432aabf',NULL),(332442,4808,1088,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6c4b2-1691-11df-97a5-7038c432aabf',NULL),(332443,4808,1112,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6c633-1691-11df-97a5-7038c432aabf',NULL),(332444,4808,1109,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6c7b8-1691-11df-97a5-7038c432aabf',NULL),(332445,4808,1110,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6c93e-1691-11df-97a5-7038c432aabf',NULL),(332446,4808,1111,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6cac3-1691-11df-97a5-7038c432aabf',NULL),(332447,4808,1255,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6cc44-1691-11df-97a5-7038c432aabf',NULL),(332448,4808,1277,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6cdcd-1691-11df-97a5-7038c432aabf',NULL),(332449,4808,1261,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6cf57-1691-11df-97a5-7038c432aabf',NULL),(332450,4808,1265,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6d125-1691-11df-97a5-7038c432aabf',NULL),(332451,4808,1268,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6d2bb-1691-11df-97a5-7038c432aabf',NULL),(332452,4808,1271,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6d45e-1691-11df-97a5-7038c432aabf',NULL),(332453,4808,1271,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6d5fd-1691-11df-97a5-7038c432aabf',NULL),(332454,4808,1271,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6d798-1691-11df-97a5-7038c432aabf',NULL),(332455,4808,1271,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6d94c-1691-11df-97a5-7038c432aabf',NULL),(332456,4808,1272,31873,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:52:22',0,1,NULL,NULL,NULL,'d3b6daf3-1691-11df-97a5-7038c432aabf',NULL),(332457,815,1246,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b6dc9f-1691-11df-97a5-7038c432aabf',NULL),(332458,815,5282,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b6de0f-1691-11df-97a5-7038c432aabf',NULL),(332459,815,6096,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b6df76-1691-11df-97a5-7038c432aabf',NULL),(332460,815,5272,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b6e650-1691-11df-97a5-7038c432aabf',NULL),(332461,815,1146,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b6e7fc-1691-11df-97a5-7038c432aabf',NULL),(332462,815,1154,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b6e981-1691-11df-97a5-7038c432aabf',NULL),(332463,815,1192,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b6eb02-1691-11df-97a5-7038c432aabf',NULL),(332464,815,1155,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b6eca9-1691-11df-97a5-7038c432aabf',NULL),(332465,815,1164,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b6fcde-1691-11df-97a5-7038c432aabf',NULL),(332466,815,1156,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b6fe68-1691-11df-97a5-7038c432aabf',NULL),(332467,815,6065,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b6ffe9-1691-11df-97a5-7038c432aabf',NULL),(332468,815,5092,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b70629-1691-11df-97a5-7038c432aabf',NULL),(332469,815,5086,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b707a1-1691-11df-97a5-7038c432aabf',NULL),(332470,815,5087,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b70919-1691-11df-97a5-7038c432aabf',NULL),(332471,815,5085,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b71b76-1691-11df-97a5-7038c432aabf',NULL),(332472,815,5088,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b71de7-1691-11df-97a5-7038c432aabf',NULL),(332473,815,5089,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b72024-1691-11df-97a5-7038c432aabf',NULL),(332474,815,5356,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b722dd-1691-11df-97a5-7038c432aabf',NULL),(332475,815,952,31875,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4630,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b733e3-1691-11df-97a5-7038c432aabf',NULL),(332476,815,5497,31875,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b737d5-1691-11df-97a5-7038c432aabf',NULL),(332477,815,730,31875,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b73a1b-1691-11df-97a5-7038c432aabf',NULL),(332478,815,853,31875,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,442,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b74df0-1691-11df-97a5-7038c432aabf',NULL),(332479,815,21,31875,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b7504f-1691-11df-97a5-7038c432aabf',NULL),(332480,815,851,31875,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b760eb-1691-11df-97a5-7038c432aabf',NULL),(332481,815,729,31875,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,355000,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b77218-1691-11df-97a5-7038c432aabf',NULL),(332482,815,654,31875,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.7,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b7971a-1691-11df-97a5-7038c432aabf',NULL),(332483,815,678,31875,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b798b5-1691-11df-97a5-7038c432aabf',NULL),(332484,815,5096,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b79a42-1691-11df-97a5-7038c432aabf',NULL),(332485,815,6042,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b79bd9-1691-11df-97a5-7038c432aabf',NULL),(332486,815,1088,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b79d78-1691-11df-97a5-7038c432aabf',NULL),(332487,815,1088,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b79f41-1691-11df-97a5-7038c432aabf',NULL),(332488,815,1088,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b7a0ba-1691-11df-97a5-7038c432aabf',NULL),(332489,815,1112,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b7a23f-1691-11df-97a5-7038c432aabf',NULL),(332490,815,1109,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b7a3c0-1691-11df-97a5-7038c432aabf',NULL),(332491,815,1110,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b7a541-1691-11df-97a5-7038c432aabf',NULL),(332492,815,1111,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b7a6be-1691-11df-97a5-7038c432aabf',NULL),(332493,815,1255,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b7a83f-1691-11df-97a5-7038c432aabf',NULL),(332494,815,1277,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b7a9bf-1691-11df-97a5-7038c432aabf',NULL),(332495,815,1261,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b7ab38-1691-11df-97a5-7038c432aabf',NULL),(332496,815,1262,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b7acb9-1691-11df-97a5-7038c432aabf',NULL),(332497,815,1265,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b7ae36-1691-11df-97a5-7038c432aabf',NULL),(332498,815,1268,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b7afb2-1691-11df-97a5-7038c432aabf',NULL),(332499,815,1271,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b7b12f-1691-11df-97a5-7038c432aabf',NULL),(332500,815,1272,31875,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:51:51',0,1,NULL,NULL,NULL,'d3b7b2ac-1691-11df-97a5-7038c432aabf',NULL),(332501,5816,1246,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7b42d-1691-11df-97a5-7038c432aabf',NULL),(332502,5816,5282,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7b5a9-1691-11df-97a5-7038c432aabf',NULL),(332503,5816,6096,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7b72a-1691-11df-97a5-7038c432aabf',NULL),(332504,5816,1154,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7b8a3-1691-11df-97a5-7038c432aabf',NULL),(332505,5816,1192,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7ba23-1691-11df-97a5-7038c432aabf',NULL),(332506,5816,1164,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7bba4-1691-11df-97a5-7038c432aabf',NULL),(332507,5816,1156,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7bd21-1691-11df-97a5-7038c432aabf',NULL),(332508,5816,6065,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7bf1a-1691-11df-97a5-7038c432aabf',NULL),(332509,5816,5092,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7c0b0-1691-11df-97a5-7038c432aabf',NULL),(332510,5816,5086,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7c24b-1691-11df-97a5-7038c432aabf',NULL),(332511,5816,5087,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7c3e1-1691-11df-97a5-7038c432aabf',NULL),(332512,5816,5085,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7c56f-1691-11df-97a5-7038c432aabf',NULL),(332513,5816,5088,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7c701-1691-11df-97a5-7038c432aabf',NULL),(332514,5816,5089,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7c8c6-1691-11df-97a5-7038c432aabf',NULL),(332515,5816,5356,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7ca4c-1691-11df-97a5-7038c432aabf',NULL),(332516,5816,1248,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7cbcd-1691-11df-97a5-7038c432aabf',NULL),(332517,5816,952,31879,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7cd49-1691-11df-97a5-7038c432aabf',NULL),(332518,5816,5497,31879,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7cec6-1691-11df-97a5-7038c432aabf',NULL),(332519,5816,730,31879,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7d03e-1691-11df-97a5-7038c432aabf',NULL),(332520,5816,853,31879,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,495,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7d1bb-1691-11df-97a5-7038c432aabf',NULL),(332521,5816,21,31879,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7d338-1691-11df-97a5-7038c432aabf',NULL),(332522,5816,851,31879,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7d4b4-1691-11df-97a5-7038c432aabf',NULL),(332523,5816,729,31879,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198000,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7d635-1691-11df-97a5-7038c432aabf',NULL),(332524,5816,654,31879,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7d7ae-1691-11df-97a5-7038c432aabf',NULL),(332525,5816,678,31879,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7900,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7d92f-1691-11df-97a5-7038c432aabf',NULL),(332526,5816,1276,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7daa7-1691-11df-97a5-7038c432aabf',NULL),(332527,5816,5096,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7dc28-1691-11df-97a5-7038c432aabf',NULL),(332528,5816,6042,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7dda5-1691-11df-97a5-7038c432aabf',NULL),(332529,5816,1088,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7df21-1691-11df-97a5-7038c432aabf',NULL),(332530,5816,1088,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7e0a2-1691-11df-97a5-7038c432aabf',NULL),(332531,5816,1088,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7e21b-1691-11df-97a5-7038c432aabf',NULL),(332532,5816,1112,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7e39c-1691-11df-97a5-7038c432aabf',NULL),(332533,5816,1109,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7e572-1691-11df-97a5-7038c432aabf',NULL),(332534,5816,1110,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7e70d-1691-11df-97a5-7038c432aabf',NULL),(332535,5816,1111,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7e8a3-1691-11df-97a5-7038c432aabf',NULL),(332536,5816,1255,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7ea31-1691-11df-97a5-7038c432aabf',NULL),(332537,5816,1277,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7ebc7-1691-11df-97a5-7038c432aabf',NULL),(332538,5816,1261,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7ed84-1691-11df-97a5-7038c432aabf',NULL),(332539,5816,1265,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7ef05-1691-11df-97a5-7038c432aabf',NULL),(332540,5816,1268,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7f07e-1691-11df-97a5-7038c432aabf',NULL),(332541,5816,1272,31879,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:45:01',0,1,NULL,NULL,NULL,'d3b7f1fa-1691-11df-97a5-7038c432aabf',NULL),(332542,9072,1246,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b7f37f-1691-11df-97a5-7038c432aabf',NULL),(332543,9072,5282,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b7f4f8-1691-11df-97a5-7038c432aabf',NULL),(332544,9072,6096,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b7f679-1691-11df-97a5-7038c432aabf',NULL),(332545,9072,1084,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b7f7f5-1691-11df-97a5-7038c432aabf',NULL),(332546,9072,5272,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b7f976-1691-11df-97a5-7038c432aabf',NULL),(332547,9072,1146,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b7faf3-1691-11df-97a5-7038c432aabf',NULL),(332548,9072,1279,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b7fc6c-1691-11df-97a5-7038c432aabf',NULL),(332549,9072,1154,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b7fdec-1691-11df-97a5-7038c432aabf',NULL),(332550,9072,1192,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b80992-1691-11df-97a5-7038c432aabf',NULL),(332551,9072,1156,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b80b0a-1691-11df-97a5-7038c432aabf',NULL),(332552,9072,5092,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b80ce9-1691-11df-97a5-7038c432aabf',NULL),(332553,9072,5086,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b80e7b-1691-11df-97a5-7038c432aabf',NULL),(332554,9072,5087,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b8100d-1691-11df-97a5-7038c432aabf',NULL),(332555,9072,5085,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b81197-1691-11df-97a5-7038c432aabf',NULL),(332556,9072,5088,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b81329-1691-11df-97a5-7038c432aabf',NULL),(332557,9072,5089,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b814ea-1691-11df-97a5-7038c432aabf',NULL),(332558,9072,5356,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b81662-1691-11df-97a5-7038c432aabf',NULL),(332559,9072,1248,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b817f4-1691-11df-97a5-7038c432aabf',NULL),(332560,9072,5096,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b81a7f-1691-11df-97a5-7038c432aabf',NULL),(332561,9072,1112,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b81cf3-1691-11df-97a5-7038c432aabf',NULL),(332562,9072,1109,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b820cb-1691-11df-97a5-7038c432aabf',NULL),(332563,9072,1110,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b82474-1691-11df-97a5-7038c432aabf',NULL),(332564,9072,1111,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b82702-1691-11df-97a5-7038c432aabf',NULL),(332565,9072,1255,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b82995-1691-11df-97a5-7038c432aabf',NULL),(332566,9072,1277,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b82c1f-1691-11df-97a5-7038c432aabf',NULL),(332567,9072,1265,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b82ea5-1691-11df-97a5-7038c432aabf',NULL),(332568,9072,1268,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b83127-1691-11df-97a5-7038c432aabf',NULL),(332569,9072,1272,31880,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:54:37',0,1,NULL,NULL,NULL,'d3b8343e-1691-11df-97a5-7038c432aabf',NULL),(332570,2048,1246,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b836ef-1691-11df-97a5-7038c432aabf',NULL),(332571,2048,5282,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b83992-1691-11df-97a5-7038c432aabf',NULL),(332572,2048,6096,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b83c65-1691-11df-97a5-7038c432aabf',NULL),(332573,2048,5272,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b83eeb-1691-11df-97a5-7038c432aabf',NULL),(332574,2048,1146,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b84175-1691-11df-97a5-7038c432aabf',NULL),(332575,2048,1154,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b843fb-1691-11df-97a5-7038c432aabf',NULL),(332576,2048,1192,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b8467d-1691-11df-97a5-7038c432aabf',NULL),(332577,2048,1155,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b84903-1691-11df-97a5-7038c432aabf',NULL),(332578,2048,1164,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b84a84-1691-11df-97a5-7038c432aabf',NULL),(332579,2048,1156,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b84c09-1691-11df-97a5-7038c432aabf',NULL),(332580,2048,6065,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b84d85-1691-11df-97a5-7038c432aabf',NULL),(332581,2048,5092,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b84f0b-1691-11df-97a5-7038c432aabf',NULL),(332582,2048,5086,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b85090-1691-11df-97a5-7038c432aabf',NULL),(332583,2048,5087,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b85208-1691-11df-97a5-7038c432aabf',NULL),(332584,2048,5085,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b8538e-1691-11df-97a5-7038c432aabf',NULL),(332585,2048,5088,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b8550a-1691-11df-97a5-7038c432aabf',NULL),(332586,2048,5089,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b8568b-1691-11df-97a5-7038c432aabf',NULL),(332587,2048,5356,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b85808-1691-11df-97a5-7038c432aabf',NULL),(332588,2048,1248,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b85989-1691-11df-97a5-7038c432aabf',NULL),(332589,2048,5096,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b85b70-1691-11df-97a5-7038c432aabf',NULL),(332590,2048,6042,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b85d03-1691-11df-97a5-7038c432aabf',NULL),(332591,2048,1088,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b85e9d-1691-11df-97a5-7038c432aabf',NULL),(332592,2048,1088,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b86033-1691-11df-97a5-7038c432aabf',NULL),(332593,2048,1088,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b861ca-1691-11df-97a5-7038c432aabf',NULL),(332594,2048,1112,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b86360-1691-11df-97a5-7038c432aabf',NULL),(332595,2048,1109,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b864ee-1691-11df-97a5-7038c432aabf',NULL),(332596,2048,1110,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b866b8-1691-11df-97a5-7038c432aabf',NULL),(332597,2048,1111,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b86834-1691-11df-97a5-7038c432aabf',NULL),(332598,2048,1255,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b869b1-1691-11df-97a5-7038c432aabf',NULL),(332599,2048,1277,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b86b2e-1691-11df-97a5-7038c432aabf',NULL),(332600,2048,1261,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b86caa-1691-11df-97a5-7038c432aabf',NULL),(332601,2048,1265,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b86e30-1691-11df-97a5-7038c432aabf',NULL),(332602,2048,1268,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b86fa8-1691-11df-97a5-7038c432aabf',NULL),(332603,2048,1272,31883,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:53:50',0,1,NULL,NULL,NULL,'d3b87125-1691-11df-97a5-7038c432aabf',NULL),(332604,7003,1246,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b872a1-1691-11df-97a5-7038c432aabf',NULL),(332605,7003,5282,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b87422-1691-11df-97a5-7038c432aabf',NULL),(332606,7003,6096,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b875a3-1691-11df-97a5-7038c432aabf',NULL),(332607,7003,5272,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b87720-1691-11df-97a5-7038c432aabf',NULL),(332608,7003,1146,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b878a1-1691-11df-97a5-7038c432aabf',NULL),(332609,7003,1154,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b87a1e-1691-11df-97a5-7038c432aabf',NULL),(332610,7003,1192,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b87ba3-1691-11df-97a5-7038c432aabf',NULL),(332611,7003,1156,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b87d1b-1691-11df-97a5-7038c432aabf',NULL),(332612,7003,5092,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b87e9c-1691-11df-97a5-7038c432aabf',NULL),(332613,7003,5086,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b8801d-1691-11df-97a5-7038c432aabf',NULL),(332614,7003,5087,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b881fc-1691-11df-97a5-7038c432aabf',NULL),(332615,7003,5085,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b88392-1691-11df-97a5-7038c432aabf',NULL),(332616,7003,5088,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b88525-1691-11df-97a5-7038c432aabf',NULL),(332617,7003,5089,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b886bb-1691-11df-97a5-7038c432aabf',NULL),(332618,7003,5356,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b88851-1691-11df-97a5-7038c432aabf',NULL),(332619,7003,1248,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b889e3-1691-11df-97a5-7038c432aabf',NULL),(332620,7003,5096,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b88b82-1691-11df-97a5-7038c432aabf',NULL),(332621,7003,1112,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b88d19-1691-11df-97a5-7038c432aabf',NULL),(332622,7003,1109,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b88eb3-1691-11df-97a5-7038c432aabf',NULL),(332623,7003,1110,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b8904e-1691-11df-97a5-7038c432aabf',NULL),(332624,7003,1111,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b891e4-1691-11df-97a5-7038c432aabf',NULL),(332625,7003,1255,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b89387-1691-11df-97a5-7038c432aabf',NULL),(332626,7003,1277,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b89519-1691-11df-97a5-7038c432aabf',NULL),(332627,7003,1261,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b896b4-1691-11df-97a5-7038c432aabf',NULL),(332628,7003,1265,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b8984a-1691-11df-97a5-7038c432aabf',NULL),(332629,7003,1268,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b899e9-1691-11df-97a5-7038c432aabf',NULL),(332630,7003,1272,31884,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:55:23',0,1,NULL,NULL,NULL,'d3b89cfc-1691-11df-97a5-7038c432aabf',NULL),(332631,8301,1246,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b89ea8-1691-11df-97a5-7038c432aabf',NULL),(332632,8301,5282,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8a04b-1691-11df-97a5-7038c432aabf',NULL),(332633,8301,6096,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8a1e2-1691-11df-97a5-7038c432aabf',NULL),(332634,8301,5272,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8a37c-1691-11df-97a5-7038c432aabf',NULL),(332635,8301,1146,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8a546-1691-11df-97a5-7038c432aabf',NULL),(332636,8301,1154,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8a6cf-1691-11df-97a5-7038c432aabf',NULL),(332637,8301,1192,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8b494-1691-11df-97a5-7038c432aabf',NULL),(332638,8301,1156,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8b610-1691-11df-97a5-7038c432aabf',NULL),(332639,8301,5092,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8b78d-1691-11df-97a5-7038c432aabf',NULL),(332640,8301,5086,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8b912-1691-11df-97a5-7038c432aabf',NULL),(332641,8301,5087,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8ba93-1691-11df-97a5-7038c432aabf',NULL),(332642,8301,5085,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8bc19-1691-11df-97a5-7038c432aabf',NULL),(332643,8301,5088,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8bd95-1691-11df-97a5-7038c432aabf',NULL),(332644,8301,5089,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8bf16-1691-11df-97a5-7038c432aabf',NULL),(332645,8301,5356,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8c093-1691-11df-97a5-7038c432aabf',NULL),(332646,8301,1248,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8c21c-1691-11df-97a5-7038c432aabf',NULL),(332647,8301,5096,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8c3a2-1691-11df-97a5-7038c432aabf',NULL),(332648,8301,1112,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8c51e-1691-11df-97a5-7038c432aabf',NULL),(332649,8301,1109,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8c6a4-1691-11df-97a5-7038c432aabf',NULL),(332650,8301,1110,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8c824-1691-11df-97a5-7038c432aabf',NULL),(332651,8301,1111,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8c9aa-1691-11df-97a5-7038c432aabf',NULL),(332652,8301,1255,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8cb2b-1691-11df-97a5-7038c432aabf',NULL),(332653,8301,1277,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8cca7-1691-11df-97a5-7038c432aabf',NULL),(332654,8301,1261,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8ce31-1691-11df-97a5-7038c432aabf',NULL),(332655,8301,1265,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8d010-1691-11df-97a5-7038c432aabf',NULL),(332656,8301,1268,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8d1ab-1691-11df-97a5-7038c432aabf',NULL),(332657,8301,1272,31886,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:40',0,1,NULL,NULL,NULL,'d3b8d341-1691-11df-97a5-7038c432aabf',NULL),(332658,6323,1246,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b8d4dc-1691-11df-97a5-7038c432aabf',NULL),(332659,6323,5282,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b8d676-1691-11df-97a5-7038c432aabf',NULL),(332660,6323,6096,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b8d83c-1691-11df-97a5-7038c432aabf',NULL),(332661,6323,5272,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b8d9c5-1691-11df-97a5-7038c432aabf',NULL),(332662,6323,1146,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b8db5b-1691-11df-97a5-7038c432aabf',NULL),(332663,6323,1154,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b8dcf2-1691-11df-97a5-7038c432aabf',NULL),(332664,6323,1192,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b8de6e-1691-11df-97a5-7038c432aabf',NULL),(332665,6323,1156,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b8dfe3-1691-11df-97a5-7038c432aabf',NULL),(332666,6323,6077,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b8e157-1691-11df-97a5-7038c432aabf',NULL),(332667,6323,5092,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b8e329-1691-11df-97a5-7038c432aabf',NULL),(332668,6323,5086,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b8e4bb-1691-11df-97a5-7038c432aabf',NULL),(332669,6323,5087,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b8e656-1691-11df-97a5-7038c432aabf',NULL),(332670,6323,5085,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b8e875-1691-11df-97a5-7038c432aabf',NULL),(332671,6323,5088,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b8e9fe-1691-11df-97a5-7038c432aabf',NULL),(332672,6323,5089,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b8fd28-1691-11df-97a5-7038c432aabf',NULL),(332673,6323,5356,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b8fed8-1691-11df-97a5-7038c432aabf',NULL),(332674,6323,1248,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b9006f-1691-11df-97a5-7038c432aabf',NULL),(332675,6323,5096,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b907e2-1691-11df-97a5-7038c432aabf',NULL),(332676,6323,1112,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b9098a-1691-11df-97a5-7038c432aabf',NULL),(332677,6323,1109,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b90b29-1691-11df-97a5-7038c432aabf',NULL),(332678,6323,1110,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b922da-1691-11df-97a5-7038c432aabf',NULL),(332679,6323,1111,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b9256d-1691-11df-97a5-7038c432aabf',NULL),(332680,6323,1255,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b927d5-1691-11df-97a5-7038c432aabf',NULL),(332681,6323,1277,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b92a41-1691-11df-97a5-7038c432aabf',NULL),(332682,6323,1261,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b93e1a-1691-11df-97a5-7038c432aabf',NULL),(332683,6323,1268,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b94333-1691-11df-97a5-7038c432aabf',NULL),(332684,6323,1272,31889,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:56:14',0,1,NULL,NULL,NULL,'d3b94601-1691-11df-97a5-7038c432aabf',NULL),(332685,9187,5589,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b95cba-1691-11df-97a5-7038c432aabf',NULL),(332686,9187,5588,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b95f49-1691-11df-97a5-7038c432aabf',NULL),(332687,9187,1246,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b970a1-1691-11df-97a5-7038c432aabf',NULL),(332688,9187,5282,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9816b-1691-11df-97a5-7038c432aabf',NULL),(332689,9187,969,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9aa16-1691-11df-97a5-7038c432aabf',NULL),(332690,9187,1198,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9aba0-1691-11df-97a5-7038c432aabf',NULL),(332691,9187,1198,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9ad18-1691-11df-97a5-7038c432aabf',NULL),(332692,9187,1198,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9ae9d-1691-11df-97a5-7038c432aabf',NULL),(332693,9187,1198,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9b01e-1691-11df-97a5-7038c432aabf',NULL),(332694,9187,1198,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9b19f-1691-11df-97a5-7038c432aabf',NULL),(332695,9187,1198,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9b325-1691-11df-97a5-7038c432aabf',NULL),(332696,9187,5303,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9b49d-1691-11df-97a5-7038c432aabf',NULL),(332697,9187,976,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9b622-1691-11df-97a5-7038c432aabf',NULL),(332698,9187,1192,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9b7a3-1691-11df-97a5-7038c432aabf',NULL),(332699,9187,1155,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9b928-1691-11df-97a5-7038c432aabf',NULL),(332700,9187,979,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9bb10-1691-11df-97a5-7038c432aabf',NULL),(332701,9187,1156,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9bcaf-1691-11df-97a5-7038c432aabf',NULL),(332702,9187,1164,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9be4e-1691-11df-97a5-7038c432aabf',NULL),(332703,9187,6065,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9bfe8-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (332704,9187,1154,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9c187-1691-11df-97a5-7038c432aabf',NULL),(332705,9187,5092,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9c31e-1691-11df-97a5-7038c432aabf',NULL),(332706,9187,5314,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9c4df-1691-11df-97a5-7038c432aabf',NULL),(332707,9187,5090,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9c660-1691-11df-97a5-7038c432aabf',NULL),(332708,9187,5087,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9c7dc-1691-11df-97a5-7038c432aabf',NULL),(332709,9187,5242,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9c962-1691-11df-97a5-7038c432aabf',NULL),(332710,9187,5088,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9cade-1691-11df-97a5-7038c432aabf',NULL),(332711,9187,5089,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9cc5f-1691-11df-97a5-7038c432aabf',NULL),(332712,9187,1125,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9cde0-1691-11df-97a5-7038c432aabf',NULL),(332713,9187,1124,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9cf61-1691-11df-97a5-7038c432aabf',NULL),(332714,9187,1123,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9d0e2-1691-11df-97a5-7038c432aabf',NULL),(332715,9187,1122,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9d25f-1691-11df-97a5-7038c432aabf',NULL),(332716,9187,1128,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9d3e4-1691-11df-97a5-7038c432aabf',NULL),(332717,9187,1129,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9d565-1691-11df-97a5-7038c432aabf',NULL),(332718,9187,1209,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9d6e6-1691-11df-97a5-7038c432aabf',NULL),(332719,9187,1224,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9d867-1691-11df-97a5-7038c432aabf',NULL),(332720,9187,1276,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9d9e8-1691-11df-97a5-7038c432aabf',NULL),(332721,9187,5096,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9db6d-1691-11df-97a5-7038c432aabf',NULL),(332722,9187,1088,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9dcea-1691-11df-97a5-7038c432aabf',NULL),(332723,9187,1088,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9de66-1691-11df-97a5-7038c432aabf',NULL),(332724,9187,1088,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9dfe3-1691-11df-97a5-7038c432aabf',NULL),(332725,9187,1109,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9e1cb-1691-11df-97a5-7038c432aabf',NULL),(332726,9187,1111,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9e361-1691-11df-97a5-7038c432aabf',NULL),(332727,9187,1112,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9e4f3-1691-11df-97a5-7038c432aabf',NULL),(332728,9187,1255,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9e68e-1691-11df-97a5-7038c432aabf',NULL),(332729,9187,1250,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9e820-1691-11df-97a5-7038c432aabf',NULL),(332730,9187,1250,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9e9e1-1691-11df-97a5-7038c432aabf',NULL),(332731,9187,1250,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9eb62-1691-11df-97a5-7038c432aabf',NULL),(332732,9187,1261,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9ecdf-1691-11df-97a5-7038c432aabf',NULL),(332733,9187,1265,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9ee64-1691-11df-97a5-7038c432aabf',NULL),(332734,9187,1268,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9efe1-1691-11df-97a5-7038c432aabf',NULL),(332735,9187,984,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9f161-1691-11df-97a5-7038c432aabf',NULL),(332736,9187,1272,31890,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 11:49:59',0,1,NULL,NULL,NULL,'d3b9f2de-1691-11df-97a5-7038c432aabf',NULL),(332737,9049,1246,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3b9f45f-1691-11df-97a5-7038c432aabf',NULL),(332738,9049,5282,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3b9f5e4-1691-11df-97a5-7038c432aabf',NULL),(332739,9049,6096,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3b9f765-1691-11df-97a5-7038c432aabf',NULL),(332740,9049,5272,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3b9f8e6-1691-11df-97a5-7038c432aabf',NULL),(332741,9049,1146,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3b9fa63-1691-11df-97a5-7038c432aabf',NULL),(332742,9049,1154,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3b9fbe8-1691-11df-97a5-7038c432aabf',NULL),(332743,9049,1192,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3b9fd69-1691-11df-97a5-7038c432aabf',NULL),(332744,9049,1156,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3b9fee6-1691-11df-97a5-7038c432aabf',NULL),(332745,9049,1165,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3ba006f-1691-11df-97a5-7038c432aabf',NULL),(332746,9049,5092,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3ba01ec-1691-11df-97a5-7038c432aabf',NULL),(332747,9049,5086,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3ba0371-1691-11df-97a5-7038c432aabf',NULL),(332748,9049,5087,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3ba04f2-1691-11df-97a5-7038c432aabf',NULL),(332749,9049,5085,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3ba0677-1691-11df-97a5-7038c432aabf',NULL),(332750,9049,5088,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3ba0856-1691-11df-97a5-7038c432aabf',NULL),(332751,9049,5089,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.2,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3ba09e9-1691-11df-97a5-7038c432aabf',NULL),(332752,9049,5356,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3ba0b83-1691-11df-97a5-7038c432aabf',NULL),(332753,9049,1248,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3ba0d1a-1691-11df-97a5-7038c432aabf',NULL),(332754,9049,5497,31899,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,698,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3ba0eb4-1691-11df-97a5-7038c432aabf',NULL),(332755,9049,730,31899,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3ba107a-1691-11df-97a5-7038c432aabf',NULL),(332756,9049,853,31899,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,681,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3ba11f6-1691-11df-97a5-7038c432aabf',NULL),(332757,9049,5096,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3ba1d9b-1691-11df-97a5-7038c432aabf',NULL),(332758,9049,1112,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3ba1f14-1691-11df-97a5-7038c432aabf',NULL),(332759,9049,1109,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3ba2091-1691-11df-97a5-7038c432aabf',NULL),(332760,9049,1110,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3ba2216-1691-11df-97a5-7038c432aabf',NULL),(332761,9049,1111,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3ba2392-1691-11df-97a5-7038c432aabf',NULL),(332762,9049,1255,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3ba2513-1691-11df-97a5-7038c432aabf',NULL),(332763,9049,1277,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3ba2690-1691-11df-97a5-7038c432aabf',NULL),(332764,9049,1261,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3ba2815-1691-11df-97a5-7038c432aabf',NULL),(332765,9049,1265,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3ba2996-1691-11df-97a5-7038c432aabf',NULL),(332766,9049,1268,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3ba2b24-1691-11df-97a5-7038c432aabf',NULL),(332767,9049,1272,31899,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:51',0,1,NULL,NULL,NULL,'d3ba2dbb-1691-11df-97a5-7038c432aabf',NULL),(332768,7953,6096,25697,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 12:02:58',0,1,NULL,NULL,NULL,'d3ba309f-1691-11df-97a5-7038c432aabf',NULL),(332769,5712,1209,24680,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:03:28',0,1,NULL,NULL,NULL,'d3ba3343-1691-11df-97a5-7038c432aabf',NULL),(332770,4649,1246,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba3745-1691-11df-97a5-7038c432aabf',NULL),(332771,4649,5282,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba39d8-1691-11df-97a5-7038c432aabf',NULL),(332772,4649,6096,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba3c73-1691-11df-97a5-7038c432aabf',NULL),(332773,4649,5272,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba3f02-1691-11df-97a5-7038c432aabf',NULL),(332774,4649,1146,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba418c-1691-11df-97a5-7038c432aabf',NULL),(332775,4649,1154,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba441a-1691-11df-97a5-7038c432aabf',NULL),(332776,4649,1192,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba46a0-1691-11df-97a5-7038c432aabf',NULL),(332777,4649,1155,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba492f-1691-11df-97a5-7038c432aabf',NULL),(332778,4649,1164,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba4bb5-1691-11df-97a5-7038c432aabf',NULL),(332779,4649,1156,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba4e43-1691-11df-97a5-7038c432aabf',NULL),(332780,4649,5092,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba50d1-1691-11df-97a5-7038c432aabf',NULL),(332781,4649,5086,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba535c-1691-11df-97a5-7038c432aabf',NULL),(332782,4649,5087,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba5637-1691-11df-97a5-7038c432aabf',NULL),(332783,4649,5085,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba57d2-1691-11df-97a5-7038c432aabf',NULL),(332784,4649,5088,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba5968-1691-11df-97a5-7038c432aabf',NULL),(332785,4649,5089,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba5afa-1691-11df-97a5-7038c432aabf',NULL),(332786,4649,5356,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba5c8c-1691-11df-97a5-7038c432aabf',NULL),(332787,4649,1248,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba5e5a-1691-11df-97a5-7038c432aabf',NULL),(332788,4649,5096,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba5fdb-1691-11df-97a5-7038c432aabf',NULL),(332789,4649,1088,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba615c-1691-11df-97a5-7038c432aabf',NULL),(332790,4649,1088,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba62d9-1691-11df-97a5-7038c432aabf',NULL),(332791,4649,1088,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba645e-1691-11df-97a5-7038c432aabf',NULL),(332792,4649,1112,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba6692-1691-11df-97a5-7038c432aabf',NULL),(332793,4649,1109,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba680f-1691-11df-97a5-7038c432aabf',NULL),(332794,4649,1110,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba6990-1691-11df-97a5-7038c432aabf',NULL),(332795,4649,1111,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba6b0d-1691-11df-97a5-7038c432aabf',NULL),(332796,4649,1255,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba6c92-1691-11df-97a5-7038c432aabf',NULL),(332797,4649,1277,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba6e0a-1691-11df-97a5-7038c432aabf',NULL),(332798,4649,1261,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba6f8b-1691-11df-97a5-7038c432aabf',NULL),(332799,4649,1265,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba710c-1691-11df-97a5-7038c432aabf',NULL),(332800,4649,1268,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba728d-1691-11df-97a5-7038c432aabf',NULL),(332801,4649,1271,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba740a-1691-11df-97a5-7038c432aabf',NULL),(332802,4649,1272,31903,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:47',0,1,NULL,NULL,NULL,'d3ba7582-1691-11df-97a5-7038c432aabf',NULL),(332803,7183,1246,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba7703-1691-11df-97a5-7038c432aabf',NULL),(332804,7183,5282,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba7884-1691-11df-97a5-7038c432aabf',NULL),(332805,7183,6096,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba7a01-1691-11df-97a5-7038c432aabf',NULL),(332806,7183,5272,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba7b82-1691-11df-97a5-7038c432aabf',NULL),(332807,7183,1146,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba7d54-1691-11df-97a5-7038c432aabf',NULL),(332808,7183,1154,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba7eea-1691-11df-97a5-7038c432aabf',NULL),(332809,7183,1192,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba8078-1691-11df-97a5-7038c432aabf',NULL),(332810,7183,1155,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba820f-1691-11df-97a5-7038c432aabf',NULL),(332811,7183,1164,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba83a5-1691-11df-97a5-7038c432aabf',NULL),(332812,7183,1156,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba856a-1691-11df-97a5-7038c432aabf',NULL),(332813,7183,1156,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba86f0-1691-11df-97a5-7038c432aabf',NULL),(332814,7183,1156,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba8868-1691-11df-97a5-7038c432aabf',NULL),(332815,7183,5092,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba89e9-1691-11df-97a5-7038c432aabf',NULL),(332816,7183,5086,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba8b66-1691-11df-97a5-7038c432aabf',NULL),(332817,7183,5087,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba8ce6-1691-11df-97a5-7038c432aabf',NULL),(332818,7183,5085,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba8e67-1691-11df-97a5-7038c432aabf',NULL),(332819,7183,5088,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba8fe4-1691-11df-97a5-7038c432aabf',NULL),(332820,7183,5089,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba9165-1691-11df-97a5-7038c432aabf',NULL),(332821,7183,5356,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba92e6-1691-11df-97a5-7038c432aabf',NULL),(332822,7183,1248,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba9467-1691-11df-97a5-7038c432aabf',NULL),(332823,7183,5096,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba95e8-1691-11df-97a5-7038c432aabf',NULL),(332824,7183,1088,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba9765-1691-11df-97a5-7038c432aabf',NULL),(332825,7183,1088,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba98ea-1691-11df-97a5-7038c432aabf',NULL),(332826,7183,1088,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba9a62-1691-11df-97a5-7038c432aabf',NULL),(332827,7183,1112,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba9be3-1691-11df-97a5-7038c432aabf',NULL),(332828,7183,1109,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba9d60-1691-11df-97a5-7038c432aabf',NULL),(332829,7183,1110,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3ba9ee5-1691-11df-97a5-7038c432aabf',NULL),(332830,7183,1111,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3baa066-1691-11df-97a5-7038c432aabf',NULL),(332831,7183,1255,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3baa1e3-1691-11df-97a5-7038c432aabf',NULL),(332832,7183,1277,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3baa364-1691-11df-97a5-7038c432aabf',NULL),(332833,7183,1261,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3baa54b-1691-11df-97a5-7038c432aabf',NULL),(332834,7183,1265,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3baa6e2-1691-11df-97a5-7038c432aabf',NULL),(332835,7183,1268,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3baa874-1691-11df-97a5-7038c432aabf',NULL),(332836,7183,1272,31905,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:35',0,1,NULL,NULL,NULL,'d3baaa0a-1691-11df-97a5-7038c432aabf',NULL),(332837,3617,1246,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3baaba0-1691-11df-97a5-7038c432aabf',NULL),(332838,3617,5282,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3baad5d-1691-11df-97a5-7038c432aabf',NULL),(332839,3617,6096,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3baaee7-1691-11df-97a5-7038c432aabf',NULL),(332840,3617,1154,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bab068-1691-11df-97a5-7038c432aabf',NULL),(332841,3617,1192,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bab1f1-1691-11df-97a5-7038c432aabf',NULL),(332842,3617,1155,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bab372-1691-11df-97a5-7038c432aabf',NULL),(332843,3617,1164,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3babf1c-1691-11df-97a5-7038c432aabf',NULL),(332844,3617,1156,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bac0a1-1691-11df-97a5-7038c432aabf',NULL),(332845,3617,5092,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bac219-1691-11df-97a5-7038c432aabf',NULL),(332846,3617,5086,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bac3a3-1691-11df-97a5-7038c432aabf',NULL),(332847,3617,5087,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bac528-1691-11df-97a5-7038c432aabf',NULL),(332848,3617,5085,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bac6a9-1691-11df-97a5-7038c432aabf',NULL),(332849,3617,5088,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bac833-1691-11df-97a5-7038c432aabf',NULL),(332850,3617,5089,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bac9af-1691-11df-97a5-7038c432aabf',NULL),(332851,3617,5356,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bacb8a-1691-11df-97a5-7038c432aabf',NULL),(332852,3617,1248,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bacdf6-1691-11df-97a5-7038c432aabf',NULL),(332853,3617,5096,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bacf9e-1691-11df-97a5-7038c432aabf',NULL),(332854,3617,1088,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bad141-1691-11df-97a5-7038c432aabf',NULL),(332855,3617,1088,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bad2dc-1691-11df-97a5-7038c432aabf',NULL),(332856,3617,1088,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bad59d-1691-11df-97a5-7038c432aabf',NULL),(332857,3617,1112,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bad745-1691-11df-97a5-7038c432aabf',NULL),(332858,3617,1109,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bad8e8-1691-11df-97a5-7038c432aabf',NULL),(332859,3617,1110,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bada87-1691-11df-97a5-7038c432aabf',NULL),(332860,3617,1111,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3badc21-1691-11df-97a5-7038c432aabf',NULL),(332861,3617,1255,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3baddbc-1691-11df-97a5-7038c432aabf',NULL),(332862,3617,1277,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3badf4e-1691-11df-97a5-7038c432aabf',NULL),(332863,3617,1261,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bae11c-1691-11df-97a5-7038c432aabf',NULL),(332864,3617,1265,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bae299-1691-11df-97a5-7038c432aabf',NULL),(332865,3617,1268,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bae422-1691-11df-97a5-7038c432aabf',NULL),(332866,3617,1271,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bae5b0-1691-11df-97a5-7038c432aabf',NULL),(332867,3617,1271,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bae735-1691-11df-97a5-7038c432aabf',NULL),(332868,3617,1271,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3bae8bf-1691-11df-97a5-7038c432aabf',NULL),(332869,3617,1272,31910,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:03:45',0,1,NULL,NULL,NULL,'d3baea55-1691-11df-97a5-7038c432aabf',NULL),(332870,5716,1246,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3baebf4-1691-11df-97a5-7038c432aabf',NULL),(332871,5716,5282,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3baed6c-1691-11df-97a5-7038c432aabf',NULL),(332872,5716,6096,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3baeee1-1691-11df-97a5-7038c432aabf',NULL),(332873,5716,5272,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3baf059-1691-11df-97a5-7038c432aabf',NULL),(332874,5716,1146,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3baf1cd-1691-11df-97a5-7038c432aabf',NULL),(332875,5716,1154,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3baf3b5-1691-11df-97a5-7038c432aabf',NULL),(332876,5716,1192,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3baf53e-1691-11df-97a5-7038c432aabf',NULL),(332877,5716,1155,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3baf6c8-1691-11df-97a5-7038c432aabf',NULL),(332878,5716,1164,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3baf851-1691-11df-97a5-7038c432aabf',NULL),(332879,5716,1156,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bb0931-1691-11df-97a5-7038c432aabf',NULL),(332880,5716,6065,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bb0aa5-1691-11df-97a5-7038c432aabf',NULL),(332881,5716,5092,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bb0c15-1691-11df-97a5-7038c432aabf',NULL),(332882,5716,5086,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bb119d-1691-11df-97a5-7038c432aabf',NULL),(332883,5716,5087,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bb1315-1691-11df-97a5-7038c432aabf',NULL),(332884,5716,5085,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bb148e-1691-11df-97a5-7038c432aabf',NULL),(332885,5716,5088,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bb1617-1691-11df-97a5-7038c432aabf',NULL),(332886,5716,5089,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bb2d4c-1691-11df-97a5-7038c432aabf',NULL),(332887,5716,5356,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bb2fb0-1691-11df-97a5-7038c432aabf',NULL),(332888,5716,1248,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bb31fa-1691-11df-97a5-7038c432aabf',NULL),(332889,5716,5096,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bb3433-1691-11df-97a5-7038c432aabf',NULL),(332890,5716,1088,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bb454f-1691-11df-97a5-7038c432aabf',NULL),(332891,5716,1088,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bb49b8-1691-11df-97a5-7038c432aabf',NULL),(332892,5716,1088,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bb4c13-1691-11df-97a5-7038c432aabf',NULL),(332893,5716,1112,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bb5f35-1691-11df-97a5-7038c432aabf',NULL),(332894,5716,1109,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bb6176-1691-11df-97a5-7038c432aabf',NULL),(332895,5716,1110,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bb72e3-1691-11df-97a5-7038c432aabf',NULL),(332896,5716,1111,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bb8359-1691-11df-97a5-7038c432aabf',NULL),(332897,5716,1255,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bba8c6-1691-11df-97a5-7038c432aabf',NULL),(332898,5716,1277,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bbaaa0-1691-11df-97a5-7038c432aabf',NULL),(332899,5716,1261,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bbac44-1691-11df-97a5-7038c432aabf',NULL),(332900,5716,1265,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bbadef-1691-11df-97a5-7038c432aabf',NULL),(332901,5716,1268,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bbaf97-1691-11df-97a5-7038c432aabf',NULL),(332902,5716,1271,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bbb131-1691-11df-97a5-7038c432aabf',NULL),(332903,5716,1271,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bbb2d0-1691-11df-97a5-7038c432aabf',NULL),(332904,5716,1271,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bbb46f-1691-11df-97a5-7038c432aabf',NULL),(332905,5716,1271,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bbb6f5-1691-11df-97a5-7038c432aabf',NULL),(332906,5716,1272,31912,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:04:10',0,1,NULL,NULL,NULL,'d3bbb89d-1691-11df-97a5-7038c432aabf',NULL),(332907,4225,5282,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbba3b-1691-11df-97a5-7038c432aabf',NULL),(332908,4225,6096,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbbbd6-1691-11df-97a5-7038c432aabf',NULL),(332909,4225,5272,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbbd6c-1691-11df-97a5-7038c432aabf',NULL),(332910,4225,1146,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbbf0b-1691-11df-97a5-7038c432aabf',NULL),(332911,4225,1154,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbc0aa-1691-11df-97a5-7038c432aabf',NULL),(332912,4225,1192,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbc40a-1691-11df-97a5-7038c432aabf',NULL),(332913,4225,1155,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbc5c7-1691-11df-97a5-7038c432aabf',NULL),(332914,4225,1164,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbc75d-1691-11df-97a5-7038c432aabf',NULL),(332915,4225,1156,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbc905-1691-11df-97a5-7038c432aabf',NULL),(332916,4225,5092,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbcaa8-1691-11df-97a5-7038c432aabf',NULL),(332917,4225,5086,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbcc47-1691-11df-97a5-7038c432aabf',NULL),(332918,4225,5087,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbcde2-1691-11df-97a5-7038c432aabf',NULL),(332919,4225,5085,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbcf78-1691-11df-97a5-7038c432aabf',NULL),(332920,4225,5088,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbd112-1691-11df-97a5-7038c432aabf',NULL),(332921,4225,5089,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbd2a9-1691-11df-97a5-7038c432aabf',NULL),(332922,4225,5356,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbd443-1691-11df-97a5-7038c432aabf',NULL),(332923,4225,1248,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbd5de-1691-11df-97a5-7038c432aabf',NULL),(332924,4225,952,31913,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2630,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbd779-1691-11df-97a5-7038c432aabf',NULL),(332925,4225,5497,31913,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,722,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbd913-1691-11df-97a5-7038c432aabf',NULL),(332926,4225,730,31913,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbdaaa-1691-11df-97a5-7038c432aabf',NULL),(332927,4225,853,31913,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,536,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbdc55-1691-11df-97a5-7038c432aabf',NULL),(332928,4225,21,31913,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbddf9-1691-11df-97a5-7038c432aabf',NULL),(332929,4225,851,31913,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbdf93-1691-11df-97a5-7038c432aabf',NULL),(332930,4225,729,31913,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368000,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbe12e-1691-11df-97a5-7038c432aabf',NULL),(332931,4225,790,31913,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.4,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbe2c4-1691-11df-97a5-7038c432aabf',NULL),(332932,4225,654,31913,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.9,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbe463-1691-11df-97a5-7038c432aabf',NULL),(332933,4225,678,31913,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbe5fe-1691-11df-97a5-7038c432aabf',NULL),(332934,4225,5096,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbe798-1691-11df-97a5-7038c432aabf',NULL),(332935,4225,1088,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbe93b-1691-11df-97a5-7038c432aabf',NULL),(332936,4225,1088,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbead6-1691-11df-97a5-7038c432aabf',NULL),(332937,4225,1088,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbec75-1691-11df-97a5-7038c432aabf',NULL),(332938,4225,1112,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbee10-1691-11df-97a5-7038c432aabf',NULL),(332939,4225,1109,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbefaa-1691-11df-97a5-7038c432aabf',NULL),(332940,4225,1110,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbf14d-1691-11df-97a5-7038c432aabf',NULL),(332941,4225,1111,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbf2e8-1691-11df-97a5-7038c432aabf',NULL),(332942,4225,1255,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbf487-1691-11df-97a5-7038c432aabf',NULL),(332943,4225,1277,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbf622-1691-11df-97a5-7038c432aabf',NULL),(332944,4225,1261,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbf7c0-1691-11df-97a5-7038c432aabf',NULL),(332945,4225,1265,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbf95b-1691-11df-97a5-7038c432aabf',NULL),(332946,4225,1268,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbfafa-1691-11df-97a5-7038c432aabf',NULL),(332947,4225,1272,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:02:17',0,1,NULL,NULL,NULL,'d3bbfc99-1691-11df-97a5-7038c432aabf',NULL),(332948,3353,1246,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bbfe33-1691-11df-97a5-7038c432aabf',NULL),(332949,3353,5282,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bbffd7-1691-11df-97a5-7038c432aabf',NULL),(332950,3353,6096,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc0171-1691-11df-97a5-7038c432aabf',NULL),(332951,3353,5272,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc0377-1691-11df-97a5-7038c432aabf',NULL),(332952,3353,1146,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc051a-1691-11df-97a5-7038c432aabf',NULL),(332953,3353,1154,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc06b5-1691-11df-97a5-7038c432aabf',NULL),(332954,3353,1192,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc0853-1691-11df-97a5-7038c432aabf',NULL),(332955,3353,1164,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc09f2-1691-11df-97a5-7038c432aabf',NULL),(332956,3353,1156,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc0b96-1691-11df-97a5-7038c432aabf',NULL),(332957,3353,6065,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc0d2c-1691-11df-97a5-7038c432aabf',NULL),(332958,3353,5092,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc0ecb-1691-11df-97a5-7038c432aabf',NULL),(332959,3353,5086,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc106e-1691-11df-97a5-7038c432aabf',NULL),(332960,3353,5087,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc1204-1691-11df-97a5-7038c432aabf',NULL),(332961,3353,5085,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc13a3-1691-11df-97a5-7038c432aabf',NULL),(332962,3353,5088,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc153a-1691-11df-97a5-7038c432aabf',NULL),(332963,3353,5089,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc16d8-1691-11df-97a5-7038c432aabf',NULL),(332964,3353,5356,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc23b2-1691-11df-97a5-7038c432aabf',NULL),(332965,3353,1248,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc254c-1691-11df-97a5-7038c432aabf',NULL),(332966,3353,5096,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc26de-1691-11df-97a5-7038c432aabf',NULL),(332967,3353,1088,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc287d-1691-11df-97a5-7038c432aabf',NULL),(332968,3353,1088,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc2a43-1691-11df-97a5-7038c432aabf',NULL),(332969,3353,1088,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc2be6-1691-11df-97a5-7038c432aabf',NULL),(332970,3353,1112,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc2d7c-1691-11df-97a5-7038c432aabf',NULL),(332971,3353,1109,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc2f1b-1691-11df-97a5-7038c432aabf',NULL),(332972,3353,1110,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc30b1-1691-11df-97a5-7038c432aabf',NULL),(332973,3353,1111,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc3261-1691-11df-97a5-7038c432aabf',NULL),(332974,3353,1255,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc3530-1691-11df-97a5-7038c432aabf',NULL),(332975,3353,1277,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc37d0-1691-11df-97a5-7038c432aabf',NULL),(332976,3353,1261,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc3a73-1691-11df-97a5-7038c432aabf',NULL),(332977,3353,1265,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc3ed8-1691-11df-97a5-7038c432aabf',NULL),(332978,3353,1268,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc4196-1691-11df-97a5-7038c432aabf',NULL),(332979,3353,1272,31914,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:00:22',0,1,NULL,NULL,NULL,'d3bc444f-1691-11df-97a5-7038c432aabf',NULL),(332980,4680,1246,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc470c-1691-11df-97a5-7038c432aabf',NULL),(332981,4680,5282,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc49c6-1691-11df-97a5-7038c432aabf',NULL),(332982,4680,6096,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc4c7b-1691-11df-97a5-7038c432aabf',NULL),(332983,4680,5272,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc4f34-1691-11df-97a5-7038c432aabf',NULL),(332984,4680,1146,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc52ad-1691-11df-97a5-7038c432aabf',NULL),(332985,4680,1154,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc55b8-1691-11df-97a5-7038c432aabf',NULL),(332986,4680,1192,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc58ad-1691-11df-97a5-7038c432aabf',NULL),(332987,4680,1156,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc5b40-1691-11df-97a5-7038c432aabf',NULL),(332988,4680,1165,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc5dd7-1691-11df-97a5-7038c432aabf',NULL),(332989,4680,5092,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc6065-1691-11df-97a5-7038c432aabf',NULL),(332990,4680,5086,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc62fc-1691-11df-97a5-7038c432aabf',NULL),(332991,4680,5087,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc658a-1691-11df-97a5-7038c432aabf',NULL),(332992,4680,5085,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc6710-1691-11df-97a5-7038c432aabf',NULL),(332993,4680,5088,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc6895-1691-11df-97a5-7038c432aabf',NULL),(332994,4680,5089,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc6a12-1691-11df-97a5-7038c432aabf',NULL),(332995,4680,5356,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc6b97-1691-11df-97a5-7038c432aabf',NULL),(332996,4680,1248,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc6d18-1691-11df-97a5-7038c432aabf',NULL),(332997,4680,5096,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc6e99-1691-11df-97a5-7038c432aabf',NULL),(332998,4680,6042,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc7022-1691-11df-97a5-7038c432aabf',NULL),(332999,4680,1112,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc71a3-1691-11df-97a5-7038c432aabf',NULL),(333000,4680,1109,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc7328-1691-11df-97a5-7038c432aabf',NULL),(333001,4680,1110,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc74a9-1691-11df-97a5-7038c432aabf',NULL),(333002,4680,1111,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc762f-1691-11df-97a5-7038c432aabf',NULL),(333003,4680,1255,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc77ab-1691-11df-97a5-7038c432aabf',NULL),(333004,4680,1277,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc7993-1691-11df-97a5-7038c432aabf',NULL),(333005,4680,1261,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc7b2e-1691-11df-97a5-7038c432aabf',NULL),(333006,4680,1266,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc7cc0-1691-11df-97a5-7038c432aabf',NULL),(333007,4680,1265,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc7e52-1691-11df-97a5-7038c432aabf',NULL),(333008,4680,1268,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc7fe8-1691-11df-97a5-7038c432aabf',NULL),(333009,4680,1272,31915,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:22',0,1,NULL,NULL,NULL,'d3bc81a9-1691-11df-97a5-7038c432aabf',NULL),(333010,8141,1246,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bc832a-1691-11df-97a5-7038c432aabf',NULL),(333011,8141,5282,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bc84af-1691-11df-97a5-7038c432aabf',NULL),(333012,8141,6096,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bc8635-1691-11df-97a5-7038c432aabf',NULL),(333013,8141,5272,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bc87b6-1691-11df-97a5-7038c432aabf',NULL),(333014,8141,1146,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bc8b74-1691-11df-97a5-7038c432aabf',NULL),(333015,8141,1154,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bc8d01-1691-11df-97a5-7038c432aabf',NULL),(333016,8141,1192,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bc8e87-1691-11df-97a5-7038c432aabf',NULL),(333017,8141,1155,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bc9003-1691-11df-97a5-7038c432aabf',NULL),(333018,8141,1164,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bc9184-1691-11df-97a5-7038c432aabf',NULL),(333019,8141,1156,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bc9305-1691-11df-97a5-7038c432aabf',NULL),(333020,8141,1165,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bc9486-1691-11df-97a5-7038c432aabf',NULL),(333021,8141,5092,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bc9607-1691-11df-97a5-7038c432aabf',NULL),(333022,8141,5086,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bc9784-1691-11df-97a5-7038c432aabf',NULL),(333023,8141,5087,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bc9909-1691-11df-97a5-7038c432aabf',NULL),(333024,8141,5085,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bc9a86-1691-11df-97a5-7038c432aabf',NULL),(333025,8141,5088,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bc9c07-1691-11df-97a5-7038c432aabf',NULL),(333026,8141,5089,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bc9d83-1691-11df-97a5-7038c432aabf',NULL),(333027,8141,5356,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bc9f04-1691-11df-97a5-7038c432aabf',NULL),(333028,8141,1248,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bca10e-1691-11df-97a5-7038c432aabf',NULL),(333029,8141,5096,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bca2a0-1691-11df-97a5-7038c432aabf',NULL),(333030,8141,1088,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bca43b-1691-11df-97a5-7038c432aabf',NULL),(333031,8141,1088,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bca5cd-1691-11df-97a5-7038c432aabf',NULL),(333032,8141,1088,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bca75f-1691-11df-97a5-7038c432aabf',NULL),(333033,8141,1112,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bca920-1691-11df-97a5-7038c432aabf',NULL),(333034,8141,1109,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bcaaa1-1691-11df-97a5-7038c432aabf',NULL),(333035,8141,1110,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bcac26-1691-11df-97a5-7038c432aabf',NULL),(333036,8141,1111,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bcad9f-1691-11df-97a5-7038c432aabf',NULL),(333037,8141,1255,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bcaf20-1691-11df-97a5-7038c432aabf',NULL),(333038,8141,1277,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bcb09c-1691-11df-97a5-7038c432aabf',NULL),(333039,8141,1261,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bcb222-1691-11df-97a5-7038c432aabf',NULL),(333040,8141,1265,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bcb3a3-1691-11df-97a5-7038c432aabf',NULL),(333041,8141,1268,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bcb51f-1691-11df-97a5-7038c432aabf',NULL),(333042,8141,1272,31917,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:13',0,1,NULL,NULL,NULL,'d3bcb6a4-1691-11df-97a5-7038c432aabf',NULL),(333043,6629,1246,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcb821-1691-11df-97a5-7038c432aabf',NULL),(333044,6629,5282,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcb9a2-1691-11df-97a5-7038c432aabf',NULL),(333045,6629,6096,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcbb27-1691-11df-97a5-7038c432aabf',NULL),(333046,6629,5272,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcbcad-1691-11df-97a5-7038c432aabf',NULL),(333047,6629,1146,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcbe36-1691-11df-97a5-7038c432aabf',NULL),(333048,6629,1154,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcbfbb-1691-11df-97a5-7038c432aabf',NULL),(333049,6629,1192,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcc141-1691-11df-97a5-7038c432aabf',NULL),(333050,6629,1155,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcc2c1-1691-11df-97a5-7038c432aabf',NULL),(333051,6629,1164,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcd064-1691-11df-97a5-7038c432aabf',NULL),(333052,6629,1156,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcd1e9-1691-11df-97a5-7038c432aabf',NULL),(333053,6629,5092,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcd366-1691-11df-97a5-7038c432aabf',NULL),(333054,6629,5086,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcd4ef-1691-11df-97a5-7038c432aabf',NULL),(333055,6629,5087,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcd670-1691-11df-97a5-7038c432aabf',NULL),(333056,6629,5085,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcd7f5-1691-11df-97a5-7038c432aabf',NULL),(333057,6629,5088,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcd97f-1691-11df-97a5-7038c432aabf',NULL),(333058,6629,5089,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcdafc-1691-11df-97a5-7038c432aabf',NULL),(333059,6629,5356,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcdc85-1691-11df-97a5-7038c432aabf',NULL),(333060,6629,1248,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcde0a-1691-11df-97a5-7038c432aabf',NULL),(333061,6629,5096,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcdf90-1691-11df-97a5-7038c432aabf',NULL),(333062,6629,1088,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bce119-1691-11df-97a5-7038c432aabf',NULL),(333063,6629,1088,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bce29a-1691-11df-97a5-7038c432aabf',NULL),(333064,6629,1088,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bce423-1691-11df-97a5-7038c432aabf',NULL),(333065,6629,1112,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bce5a9-1691-11df-97a5-7038c432aabf',NULL),(333066,6629,1109,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bce732-1691-11df-97a5-7038c432aabf',NULL),(333067,6629,1110,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bce8b3-1691-11df-97a5-7038c432aabf',NULL),(333068,6629,1111,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcea3d-1691-11df-97a5-7038c432aabf',NULL),(333069,6629,1255,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcebc2-1691-11df-97a5-7038c432aabf',NULL),(333070,6629,1277,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bced47-1691-11df-97a5-7038c432aabf',NULL),(333071,6629,1261,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcef44-1691-11df-97a5-7038c432aabf',NULL),(333072,6629,1265,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcf0db-1691-11df-97a5-7038c432aabf',NULL),(333073,6629,1268,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcf279-1691-11df-97a5-7038c432aabf',NULL),(333074,6629,1272,31918,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:31',0,1,NULL,NULL,NULL,'d3bcf418-1691-11df-97a5-7038c432aabf',NULL),(333075,3795,1246,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bcf5b3-1691-11df-97a5-7038c432aabf',NULL),(333076,3795,5282,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bcf789-1691-11df-97a5-7038c432aabf',NULL),(333077,3795,6096,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bcf90a-1691-11df-97a5-7038c432aabf',NULL),(333078,3795,5272,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bcfa7a-1691-11df-97a5-7038c432aabf',NULL),(333079,3795,1146,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bcfbdd-1691-11df-97a5-7038c432aabf',NULL),(333080,3795,1154,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bcfd49-1691-11df-97a5-7038c432aabf',NULL),(333081,3795,1192,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bcfeb4-1691-11df-97a5-7038c432aabf',NULL),(333082,3795,5092,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bd0017-1691-11df-97a5-7038c432aabf',NULL),(333083,3795,5086,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bd0183-1691-11df-97a5-7038c432aabf',NULL),(333084,3795,5087,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bd02e2-1691-11df-97a5-7038c432aabf',NULL),(333085,3795,5085,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bd0449-1691-11df-97a5-7038c432aabf',NULL),(333086,3795,5088,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bd13b9-1691-11df-97a5-7038c432aabf',NULL),(333087,3795,5089,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bd1583-1691-11df-97a5-7038c432aabf',NULL),(333088,3795,5356,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bd1708-1691-11df-97a5-7038c432aabf',NULL),(333089,3795,1248,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bd1cff-1691-11df-97a5-7038c432aabf',NULL),(333090,3795,5096,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bd1eb3-1691-11df-97a5-7038c432aabf',NULL),(333091,3795,6042,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bd202c-1691-11df-97a5-7038c432aabf',NULL),(333092,3795,1112,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bd3251-1691-11df-97a5-7038c432aabf',NULL),(333093,3795,1109,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bd34a3-1691-11df-97a5-7038c432aabf',NULL),(333094,3795,1110,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bd36dc-1691-11df-97a5-7038c432aabf',NULL),(333095,3795,1111,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bd390d-1691-11df-97a5-7038c432aabf',NULL),(333096,3795,1255,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bd4a47-1691-11df-97a5-7038c432aabf',NULL),(333097,3795,1277,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bd4e34-1691-11df-97a5-7038c432aabf',NULL),(333098,3795,1261,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bd5082-1691-11df-97a5-7038c432aabf',NULL),(333099,3795,1265,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bd63db-1691-11df-97a5-7038c432aabf',NULL),(333100,3795,1268,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bd663f-1691-11df-97a5-7038c432aabf',NULL),(333101,3795,1272,31920,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:05:06',0,1,NULL,NULL,NULL,'d3bd770e-1691-11df-97a5-7038c432aabf',NULL),(333102,7108,1246,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bd8758-1691-11df-97a5-7038c432aabf',NULL),(333103,7108,5282,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdb195-1691-11df-97a5-7038c432aabf',NULL),(333104,7108,6096,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdb33d-1691-11df-97a5-7038c432aabf',NULL),(333105,7108,1154,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdb4c2-1691-11df-97a5-7038c432aabf',NULL),(333106,7108,1192,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdb65c-1691-11df-97a5-7038c432aabf',NULL),(333107,7108,1155,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdb7f3-1691-11df-97a5-7038c432aabf',NULL),(333108,7108,1164,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdb9b8-1691-11df-97a5-7038c432aabf',NULL),(333109,7108,1156,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdbb35-1691-11df-97a5-7038c432aabf',NULL),(333110,7108,5092,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdbcb1-1691-11df-97a5-7038c432aabf',NULL),(333111,7108,5086,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdbe32-1691-11df-97a5-7038c432aabf',NULL),(333112,7108,5087,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdbfb3-1691-11df-97a5-7038c432aabf',NULL),(333113,7108,5085,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdc127-1691-11df-97a5-7038c432aabf',NULL),(333114,7108,5088,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdc2a4-1691-11df-97a5-7038c432aabf',NULL),(333115,7108,5089,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.87,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdc41d-1691-11df-97a5-7038c432aabf',NULL),(333116,7108,5356,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdc59e-1691-11df-97a5-7038c432aabf',NULL),(333117,7108,1248,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdc712-1691-11df-97a5-7038c432aabf',NULL),(333118,7108,1276,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdc88e-1691-11df-97a5-7038c432aabf',NULL),(333119,7108,5096,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdca0b-1691-11df-97a5-7038c432aabf',NULL),(333120,7108,1088,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdcb83-1691-11df-97a5-7038c432aabf',NULL),(333121,7108,1088,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdcd00-1691-11df-97a5-7038c432aabf',NULL),(333122,7108,1088,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdce78-1691-11df-97a5-7038c432aabf',NULL),(333123,7108,1112,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdcff9-1691-11df-97a5-7038c432aabf',NULL),(333124,7108,1109,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdd176-1691-11df-97a5-7038c432aabf',NULL),(333125,7108,1110,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdd2ea-1691-11df-97a5-7038c432aabf',NULL),(333126,7108,1111,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdd46b-1691-11df-97a5-7038c432aabf',NULL),(333127,7108,1255,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdd5df-1691-11df-97a5-7038c432aabf',NULL),(333128,7108,1277,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdd75c-1691-11df-97a5-7038c432aabf',NULL),(333129,7108,1261,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bdd937-1691-11df-97a5-7038c432aabf',NULL),(333130,7108,1265,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bddac5-1691-11df-97a5-7038c432aabf',NULL),(333131,7108,1268,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bddc57-1691-11df-97a5-7038c432aabf',NULL),(333132,7108,1271,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bddde4-1691-11df-97a5-7038c432aabf',NULL),(333133,7108,1271,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bddf72-1691-11df-97a5-7038c432aabf',NULL),(333134,7108,1271,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bde12f-1691-11df-97a5-7038c432aabf',NULL),(333135,7108,1271,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bde2ac-1691-11df-97a5-7038c432aabf',NULL),(333136,7108,1272,31923,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:08:42',0,1,NULL,NULL,NULL,'d3bde424-1691-11df-97a5-7038c432aabf',NULL),(333137,6603,1250,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:10:48',0,1,NULL,NULL,NULL,'d3bde5a5-1691-11df-97a5-7038c432aabf',NULL),(333138,9161,1246,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3bde726-1691-11df-97a5-7038c432aabf',NULL),(333139,9161,5282,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3bde8a3-1691-11df-97a5-7038c432aabf',NULL),(333140,9161,6096,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3bdea1f-1691-11df-97a5-7038c432aabf',NULL),(333141,9161,5272,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3bdeb9c-1691-11df-97a5-7038c432aabf',NULL),(333142,9161,1146,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3bded14-1691-11df-97a5-7038c432aabf',NULL),(333143,9161,1154,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3bdee91-1691-11df-97a5-7038c432aabf',NULL),(333144,9161,1192,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3bdf00a-1691-11df-97a5-7038c432aabf',NULL),(333145,9161,1155,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3bdf186-1691-11df-97a5-7038c432aabf',NULL),(333146,9161,1164,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3bdf2ff-1691-11df-97a5-7038c432aabf',NULL),(333147,9161,1156,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3bdf477-1691-11df-97a5-7038c432aabf',NULL),(333148,9161,6065,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3bdf5f4-1691-11df-97a5-7038c432aabf',NULL),(333149,9161,1165,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3bdf76c-1691-11df-97a5-7038c432aabf',NULL),(333150,9161,5092,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3bdf8e9-1691-11df-97a5-7038c432aabf',NULL),(333151,9161,5086,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3bdfa61-1691-11df-97a5-7038c432aabf',NULL),(333152,9161,5087,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3bdfbde-1691-11df-97a5-7038c432aabf',NULL),(333153,9161,5085,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3bdfd5b-1691-11df-97a5-7038c432aabf',NULL),(333154,9161,5088,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3bdfecf-1691-11df-97a5-7038c432aabf',NULL),(333155,9161,5089,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be00ae-1691-11df-97a5-7038c432aabf',NULL),(333156,9161,5356,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be0237-1691-11df-97a5-7038c432aabf',NULL),(333157,9161,1248,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be03ce-1691-11df-97a5-7038c432aabf',NULL),(333158,9161,952,31928,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be0560-1691-11df-97a5-7038c432aabf',NULL),(333159,9161,5497,31928,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be06ed-1691-11df-97a5-7038c432aabf',NULL),(333160,9161,730,31928,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be08a6-1691-11df-97a5-7038c432aabf',NULL),(333161,9161,853,31928,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,904,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be0a1e-1691-11df-97a5-7038c432aabf',NULL),(333162,9161,21,31928,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be0b9b-1691-11df-97a5-7038c432aabf',NULL),(333163,9161,851,31928,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be0d13-1691-11df-97a5-7038c432aabf',NULL),(333164,9161,729,31928,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,267000,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be0e90-1691-11df-97a5-7038c432aabf',NULL),(333165,9161,790,31928,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.3,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be100d-1691-11df-97a5-7038c432aabf',NULL),(333166,9161,654,31928,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.8,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be118a-1691-11df-97a5-7038c432aabf',NULL),(333167,9161,678,31928,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be130a-1691-11df-97a5-7038c432aabf',NULL),(333168,9161,5096,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be1483-1691-11df-97a5-7038c432aabf',NULL),(333169,9161,1088,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be15fb-1691-11df-97a5-7038c432aabf',NULL),(333170,9161,1088,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be1778-1691-11df-97a5-7038c432aabf',NULL),(333171,9161,1088,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be2399-1691-11df-97a5-7038c432aabf',NULL),(333172,9161,1112,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be252b-1691-11df-97a5-7038c432aabf',NULL),(333173,9161,1109,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be2713-1691-11df-97a5-7038c432aabf',NULL),(333174,9161,1110,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be28b2-1691-11df-97a5-7038c432aabf',NULL),(333175,9161,1111,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be2a51-1691-11df-97a5-7038c432aabf',NULL),(333176,9161,1255,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be2be7-1691-11df-97a5-7038c432aabf',NULL),(333177,9161,1277,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be2d7d-1691-11df-97a5-7038c432aabf',NULL),(333178,9161,1261,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be2f14-1691-11df-97a5-7038c432aabf',NULL),(333179,9161,1262,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be30c0-1691-11df-97a5-7038c432aabf',NULL),(333180,9161,1265,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be336c-1691-11df-97a5-7038c432aabf',NULL),(333181,9161,1268,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be3607-1691-11df-97a5-7038c432aabf',NULL),(333182,9161,1272,31928,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:09:40',0,1,NULL,NULL,NULL,'d3be389e-1691-11df-97a5-7038c432aabf',NULL),(333183,5074,5589,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be3cc7-1691-11df-97a5-7038c432aabf',NULL),(333184,5074,5588,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be3f85-1691-11df-97a5-7038c432aabf',NULL),(333185,5074,1246,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be4231-1691-11df-97a5-7038c432aabf',NULL),(333186,5074,5282,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be44e6-1691-11df-97a5-7038c432aabf',NULL),(333187,5074,1151,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be4792-1691-11df-97a5-7038c432aabf',NULL),(333188,5074,1198,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be4a32-1691-11df-97a5-7038c432aabf',NULL),(333189,5074,1198,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be4cde-1691-11df-97a5-7038c432aabf',NULL),(333190,5074,1198,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be4f97-1691-11df-97a5-7038c432aabf',NULL),(333191,5074,1198,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be524c-1691-11df-97a5-7038c432aabf',NULL),(333192,5074,1198,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be54f0-1691-11df-97a5-7038c432aabf',NULL),(333193,5074,1198,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be594c-1691-11df-97a5-7038c432aabf',NULL),(333194,5074,5303,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be5c1b-1691-11df-97a5-7038c432aabf',NULL),(333195,5074,976,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be5e94-1691-11df-97a5-7038c432aabf',NULL),(333196,5074,1192,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be6019-1691-11df-97a5-7038c432aabf',NULL),(333197,5074,1155,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be6196-1691-11df-97a5-7038c432aabf',NULL),(333198,6603,1250,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:11:23',0,1,NULL,NULL,NULL,'d3be6317-1691-11df-97a5-7038c432aabf',NULL),(333199,5074,979,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be6498-1691-11df-97a5-7038c432aabf',NULL),(333200,5074,1156,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be6615-1691-11df-97a5-7038c432aabf',NULL),(333201,5074,1164,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be6796-1691-11df-97a5-7038c432aabf',NULL),(333202,5074,6065,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be690a-1691-11df-97a5-7038c432aabf',NULL),(333203,5074,1154,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be6a86-1691-11df-97a5-7038c432aabf',NULL),(333204,5074,5092,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be6bff-1691-11df-97a5-7038c432aabf',NULL),(333205,5074,5314,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be6d80-1691-11df-97a5-7038c432aabf',NULL),(333206,5074,5090,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be6efc-1691-11df-97a5-7038c432aabf',NULL),(333207,5074,5087,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be7075-1691-11df-97a5-7038c432aabf',NULL),(333208,5074,5242,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be71f1-1691-11df-97a5-7038c432aabf',NULL),(333209,5074,5088,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be736a-1691-11df-97a5-7038c432aabf',NULL),(333210,5074,5089,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be7563-1691-11df-97a5-7038c432aabf',NULL),(333211,5074,1125,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be76f5-1691-11df-97a5-7038c432aabf',NULL),(333212,5074,1124,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be788b-1691-11df-97a5-7038c432aabf',NULL),(333213,5074,1123,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be7a21-1691-11df-97a5-7038c432aabf',NULL),(333214,5074,1122,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be7baf-1691-11df-97a5-7038c432aabf',NULL),(333215,5074,1128,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be7d6c-1691-11df-97a5-7038c432aabf',NULL),(333216,5074,1129,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be7ee9-1691-11df-97a5-7038c432aabf',NULL),(333217,5074,1209,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be8065-1691-11df-97a5-7038c432aabf',NULL),(333218,5074,1224,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be81e2-1691-11df-97a5-7038c432aabf',NULL),(333219,5074,952,31929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be8356-1691-11df-97a5-7038c432aabf',NULL),(333220,5074,5497,31929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1292,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be84d3-1691-11df-97a5-7038c432aabf',NULL),(333221,5074,730,31929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be864b-1691-11df-97a5-7038c432aabf',NULL),(333222,5074,853,31929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1094,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be87c8-1691-11df-97a5-7038c432aabf',NULL),(333223,5074,21,31929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be893c-1691-11df-97a5-7038c432aabf',NULL),(333224,5074,851,31929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be8ab9-1691-11df-97a5-7038c432aabf',NULL),(333225,5074,729,31929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,482000,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be8c35-1691-11df-97a5-7038c432aabf',NULL),(333226,5074,790,31929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.5,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be8daa-1691-11df-97a5-7038c432aabf',NULL),(333227,5074,654,31929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be8f22-1691-11df-97a5-7038c432aabf',NULL),(333228,5074,678,31929,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be9096-1691-11df-97a5-7038c432aabf',NULL),(333229,5074,5096,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be9213-1691-11df-97a5-7038c432aabf',NULL),(333230,5074,1088,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be938b-1691-11df-97a5-7038c432aabf',NULL),(333231,5074,1088,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be9508-1691-11df-97a5-7038c432aabf',NULL),(333232,5074,1088,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be9684-1691-11df-97a5-7038c432aabf',NULL),(333233,5074,1109,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be97fd-1691-11df-97a5-7038c432aabf',NULL),(333234,5074,1110,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be997a-1691-11df-97a5-7038c432aabf',NULL),(333235,5074,1111,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be9aee-1691-11df-97a5-7038c432aabf',NULL),(333236,5074,1112,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be9ccd-1691-11df-97a5-7038c432aabf',NULL),(333237,5074,1255,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be9e63-1691-11df-97a5-7038c432aabf',NULL),(333238,5074,1261,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3be9ff1-1691-11df-97a5-7038c432aabf',NULL),(333239,5074,1265,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3bea183-1691-11df-97a5-7038c432aabf',NULL),(333240,5074,1268,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3bea311-1691-11df-97a5-7038c432aabf',NULL),(333241,5074,984,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3bea4ce-1691-11df-97a5-7038c432aabf',NULL),(333242,5074,1272,31929,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:06:59',0,1,NULL,NULL,NULL,'d3bea642-1691-11df-97a5-7038c432aabf',NULL),(333243,4991,1246,26857,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 12:11:46',0,1,NULL,NULL,NULL,'d3bea7c7-1691-11df-97a5-7038c432aabf',NULL),(333244,1029,1246,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3bea948-1691-11df-97a5-7038c432aabf',NULL),(333245,1029,5282,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3beaac0-1691-11df-97a5-7038c432aabf',NULL),(333246,1029,6096,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3beac3d-1691-11df-97a5-7038c432aabf',NULL),(333247,1029,5272,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3beadb1-1691-11df-97a5-7038c432aabf',NULL),(333248,1029,1146,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3beaf32-1691-11df-97a5-7038c432aabf',NULL),(333249,1029,1154,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3beb0af-1691-11df-97a5-7038c432aabf',NULL),(333250,1029,1192,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3beb223-1691-11df-97a5-7038c432aabf',NULL),(333251,1029,1155,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3beb3a4-1691-11df-97a5-7038c432aabf',NULL),(333252,1029,1164,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3beb525-1691-11df-97a5-7038c432aabf',NULL),(333253,1029,1156,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3beb6aa-1691-11df-97a5-7038c432aabf',NULL),(333254,1029,5092,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3beb827-1691-11df-97a5-7038c432aabf',NULL),(333255,1029,5086,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3beb99f-1691-11df-97a5-7038c432aabf',NULL),(333256,1029,5087,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3bec5f8-1691-11df-97a5-7038c432aabf',NULL),(333257,1029,5085,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3bec786-1691-11df-97a5-7038c432aabf',NULL),(333258,1029,5088,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3bec90f-1691-11df-97a5-7038c432aabf',NULL),(333259,1029,5089,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3becadd-1691-11df-97a5-7038c432aabf',NULL),(333260,1029,5356,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3becc5a-1691-11df-97a5-7038c432aabf',NULL),(333261,1029,1248,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3becddb-1691-11df-97a5-7038c432aabf',NULL),(333262,1029,5096,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3becf53-1691-11df-97a5-7038c432aabf',NULL),(333263,1029,1088,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3bed0d4-1691-11df-97a5-7038c432aabf',NULL),(333264,1029,1088,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3bed255-1691-11df-97a5-7038c432aabf',NULL),(333265,6603,1250,25277,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:12:11',0,1,NULL,NULL,NULL,'d3bed3d2-1691-11df-97a5-7038c432aabf',NULL),(333266,1029,1088,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3bed557-1691-11df-97a5-7038c432aabf',NULL),(333267,1029,1112,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3bed6d4-1691-11df-97a5-7038c432aabf',NULL),(333268,1029,1109,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3bed859-1691-11df-97a5-7038c432aabf',NULL),(333269,1029,1110,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3bed9da-1691-11df-97a5-7038c432aabf',NULL),(333270,1029,1111,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3bedb57-1691-11df-97a5-7038c432aabf',NULL),(333271,1029,1255,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3bedcd3-1691-11df-97a5-7038c432aabf',NULL),(333272,1029,1277,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3bede50-1691-11df-97a5-7038c432aabf',NULL),(333273,1029,1261,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3bedfd1-1691-11df-97a5-7038c432aabf',NULL),(333274,1029,1265,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3bee14e-1691-11df-97a5-7038c432aabf',NULL),(333275,1029,1268,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3bee2cf-1691-11df-97a5-7038c432aabf',NULL),(333276,1029,1272,31930,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:25',0,1,NULL,NULL,NULL,'d3bee44b-1691-11df-97a5-7038c432aabf',NULL),(333277,8558,1246,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bee5c8-1691-11df-97a5-7038c432aabf',NULL),(333278,8558,5282,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bee749-1691-11df-97a5-7038c432aabf',NULL),(333279,8558,6096,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bee8ca-1691-11df-97a5-7038c432aabf',NULL),(333280,8558,5272,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3beeab1-1691-11df-97a5-7038c432aabf',NULL),(333281,8558,1146,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3beec5d-1691-11df-97a5-7038c432aabf',NULL),(333282,8558,1154,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3beedf8-1691-11df-97a5-7038c432aabf',NULL),(333283,8558,1192,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3beef79-1691-11df-97a5-7038c432aabf',NULL),(333284,8558,1155,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bef0f5-1691-11df-97a5-7038c432aabf',NULL),(333285,8558,1164,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bef2a5-1691-11df-97a5-7038c432aabf',NULL),(333286,8558,1156,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bef411-1691-11df-97a5-7038c432aabf',NULL),(333287,8558,5092,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bef585-1691-11df-97a5-7038c432aabf',NULL),(333288,8558,5086,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bef6f5-1691-11df-97a5-7038c432aabf',NULL),(333289,8558,5087,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bef858-1691-11df-97a5-7038c432aabf',NULL),(333290,8558,5085,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bef9c4-1691-11df-97a5-7038c432aabf',NULL),(333291,8558,5088,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bf0938-1691-11df-97a5-7038c432aabf',NULL),(333292,8558,5089,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bf0a9f-1691-11df-97a5-7038c432aabf',NULL),(333293,8558,5356,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bf0c0f-1691-11df-97a5-7038c432aabf',NULL),(333294,8558,1248,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bf11f5-1691-11df-97a5-7038c432aabf',NULL),(333295,8558,1276,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bf1387-1691-11df-97a5-7038c432aabf',NULL),(333296,8558,5096,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bf1511-1691-11df-97a5-7038c432aabf',NULL),(333297,8558,1088,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bf2787-1691-11df-97a5-7038c432aabf',NULL),(333298,8558,1088,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bf29eb-1691-11df-97a5-7038c432aabf',NULL),(333299,8558,1088,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bf2c1f-1691-11df-97a5-7038c432aabf',NULL),(333300,8558,1112,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bf2e61-1691-11df-97a5-7038c432aabf',NULL),(333301,8558,1109,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bf3f63-1691-11df-97a5-7038c432aabf',NULL),(333302,8558,1110,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bf438c-1691-11df-97a5-7038c432aabf',NULL),(333303,8558,1111,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bf45da-1691-11df-97a5-7038c432aabf',NULL),(333304,8558,1255,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bf58cd-1691-11df-97a5-7038c432aabf',NULL),(333305,8558,1277,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bf5b0a-1691-11df-97a5-7038c432aabf',NULL),(333306,8558,1261,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bf6c51-1691-11df-97a5-7038c432aabf',NULL),(333307,8558,1265,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bf7dfa-1691-11df-97a5-7038c432aabf',NULL),(333308,8558,1268,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bfa714-1691-11df-97a5-7038c432aabf',NULL),(333309,8558,1272,31933,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:12:08',0,1,NULL,NULL,NULL,'d3bfa89d-1691-11df-97a5-7038c432aabf',NULL),(333310,8137,1246,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfaa12-1691-11df-97a5-7038c432aabf',NULL),(333311,8137,5282,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfab97-1691-11df-97a5-7038c432aabf',NULL),(333312,8137,6096,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfad6d-1691-11df-97a5-7038c432aabf',NULL),(333313,8137,1154,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfaf0c-1691-11df-97a5-7038c432aabf',NULL),(333314,8137,1192,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfb0a7-1691-11df-97a5-7038c432aabf',NULL),(333315,8137,1164,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfb239-1691-11df-97a5-7038c432aabf',NULL),(333316,8137,1156,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfb3d3-1691-11df-97a5-7038c432aabf',NULL),(333317,8137,5092,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfb599-1691-11df-97a5-7038c432aabf',NULL),(333318,8137,5086,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfb71a-1691-11df-97a5-7038c432aabf',NULL),(333319,8137,5087,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfb897-1691-11df-97a5-7038c432aabf',NULL),(333320,8137,5085,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfba0f-1691-11df-97a5-7038c432aabf',NULL),(333321,8137,5088,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfbb90-1691-11df-97a5-7038c432aabf',NULL),(333322,8137,5089,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfbd08-1691-11df-97a5-7038c432aabf',NULL),(333323,8137,5356,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfbe89-1691-11df-97a5-7038c432aabf',NULL),(333324,8137,1248,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfc00a-1691-11df-97a5-7038c432aabf',NULL),(333325,8137,952,31936,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1310,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfc18b-1691-11df-97a5-7038c432aabf',NULL),(333326,8137,5497,31936,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfc30c-1691-11df-97a5-7038c432aabf',NULL),(333327,8137,730,31936,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfc489-1691-11df-97a5-7038c432aabf',NULL),(333328,8137,853,31936,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,446,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfc605-1691-11df-97a5-7038c432aabf',NULL),(333329,8137,21,31936,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfc782-1691-11df-97a5-7038c432aabf',NULL),(333330,8137,851,31936,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfc903-1691-11df-97a5-7038c432aabf',NULL),(333331,8137,729,31936,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154000,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfca84-1691-11df-97a5-7038c432aabf',NULL),(333332,8137,790,31936,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.6,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfcc01-1691-11df-97a5-7038c432aabf',NULL),(333333,8137,654,31936,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.6,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfcd7d-1691-11df-97a5-7038c432aabf',NULL),(333334,8137,678,31936,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfcefa-1691-11df-97a5-7038c432aabf',NULL),(333335,8137,5096,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfd07b-1691-11df-97a5-7038c432aabf',NULL),(333336,8137,1088,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfd1fc-1691-11df-97a5-7038c432aabf',NULL),(333337,8137,1088,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfd37d-1691-11df-97a5-7038c432aabf',NULL),(333338,8137,1088,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfd560-1691-11df-97a5-7038c432aabf',NULL),(333339,8137,1112,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfd6f7-1691-11df-97a5-7038c432aabf',NULL),(333340,8137,1110,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfd896-1691-11df-97a5-7038c432aabf',NULL),(333341,8137,1111,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfda2c-1691-11df-97a5-7038c432aabf',NULL),(333342,8137,1255,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfdbc2-1691-11df-97a5-7038c432aabf',NULL),(333343,8137,1277,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfdd61-1691-11df-97a5-7038c432aabf',NULL),(333344,8137,1261,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfdef7-1691-11df-97a5-7038c432aabf',NULL),(333345,8137,1265,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfe1c2-1691-11df-97a5-7038c432aabf',NULL),(333346,8137,1268,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfe35c-1691-11df-97a5-7038c432aabf',NULL),(333347,8137,1271,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfe4fb-1691-11df-97a5-7038c432aabf',NULL),(333348,8137,1272,31936,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:10:22',0,1,NULL,NULL,NULL,'d3bfe69a-1691-11df-97a5-7038c432aabf',NULL),(333349,8032,5356,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 12:14:49',0,1,NULL,NULL,NULL,'d3bfe83d-1691-11df-97a5-7038c432aabf',NULL),(333350,8032,1248,28775,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 12:15:13',0,1,NULL,NULL,NULL,'d3bfe9dc-1691-11df-97a5-7038c432aabf',NULL),(333351,7049,1111,26068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:15:22',0,1,NULL,NULL,NULL,'d3bfeb6e-1691-11df-97a5-7038c432aabf',NULL),(333352,8949,1246,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3bfed0d-1691-11df-97a5-7038c432aabf',NULL),(333353,8949,5282,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3bfeed3-1691-11df-97a5-7038c432aabf',NULL),(333354,8949,6096,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3bff04f-1691-11df-97a5-7038c432aabf',NULL),(333355,8949,1154,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3bff1d0-1691-11df-97a5-7038c432aabf',NULL),(333356,8949,1192,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3bff351-1691-11df-97a5-7038c432aabf',NULL),(333357,8949,1156,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3bff4ce-1691-11df-97a5-7038c432aabf',NULL),(333358,8949,5092,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3bff653-1691-11df-97a5-7038c432aabf',NULL),(333359,8949,5086,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3bff7d4-1691-11df-97a5-7038c432aabf',NULL),(333360,8949,5087,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3bff955-1691-11df-97a5-7038c432aabf',NULL),(333361,8949,5085,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3bffad2-1691-11df-97a5-7038c432aabf',NULL),(333362,8949,5088,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3bffcb9-1691-11df-97a5-7038c432aabf',NULL),(333363,8949,5089,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3bffe54-1691-11df-97a5-7038c432aabf',NULL),(333364,8949,5356,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3bfffea-1691-11df-97a5-7038c432aabf',NULL),(333365,8949,1248,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3c00181-1691-11df-97a5-7038c432aabf',NULL),(333366,8949,5096,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3c00313-1691-11df-97a5-7038c432aabf',NULL),(333367,8949,1112,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3c004d0-1691-11df-97a5-7038c432aabf',NULL),(333368,8949,1109,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3c00655-1691-11df-97a5-7038c432aabf',NULL),(333369,8949,1110,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3c007cd-1691-11df-97a5-7038c432aabf',NULL),(333370,8949,1111,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3c0094e-1691-11df-97a5-7038c432aabf',NULL),(333371,8949,1255,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3c00acb-1691-11df-97a5-7038c432aabf',NULL),(333372,8949,1277,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3c00c50-1691-11df-97a5-7038c432aabf',NULL),(333373,8949,1261,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3c00dcd-1691-11df-97a5-7038c432aabf',NULL),(333374,8949,1265,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3c019cc-1691-11df-97a5-7038c432aabf',NULL),(333375,8949,1268,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3c01b48-1691-11df-97a5-7038c432aabf',NULL),(333376,8949,1272,31940,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:13:15',0,1,NULL,NULL,NULL,'d3c01cb8-1691-11df-97a5-7038c432aabf',NULL),(333377,7889,1246,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c01e39-1691-11df-97a5-7038c432aabf',NULL),(333378,7889,5282,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c01fba-1691-11df-97a5-7038c432aabf',NULL),(333379,7889,6096,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c02137-1691-11df-97a5-7038c432aabf',NULL),(333380,7889,1084,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c0231a-1691-11df-97a5-7038c432aabf',NULL),(333381,7889,5272,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c024b9-1691-11df-97a5-7038c432aabf',NULL),(333382,7889,1146,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c02654-1691-11df-97a5-7038c432aabf',NULL),(333383,7889,1279,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c027f7-1691-11df-97a5-7038c432aabf',NULL),(333384,7889,1154,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c02aca-1691-11df-97a5-7038c432aabf',NULL),(333385,7889,1192,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c02d3a-1691-11df-97a5-7038c432aabf',NULL),(333386,7889,1155,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c02fa2-1691-11df-97a5-7038c432aabf',NULL),(333387,7889,1164,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c03394-1691-11df-97a5-7038c432aabf',NULL),(333388,7889,1156,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c0361e-1691-11df-97a5-7038c432aabf',NULL),(333389,7889,1165,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c038ac-1691-11df-97a5-7038c432aabf',NULL),(333390,7889,5092,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c03b3b-1691-11df-97a5-7038c432aabf',NULL),(333391,7889,5086,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c03dbc-1691-11df-97a5-7038c432aabf',NULL),(333392,7889,5087,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c04042-1691-11df-97a5-7038c432aabf',NULL),(333393,7889,5085,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c042c4-1691-11df-97a5-7038c432aabf',NULL),(333394,7889,5088,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c0454e-1691-11df-97a5-7038c432aabf',NULL),(333395,7889,5089,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c047cf-1691-11df-97a5-7038c432aabf',NULL),(333396,7889,5356,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c04ab3-1691-11df-97a5-7038c432aabf',NULL),(333397,7889,1248,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c04d60-1691-11df-97a5-7038c432aabf',NULL),(333398,7889,1276,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c05004-1691-11df-97a5-7038c432aabf',NULL),(333399,7889,5096,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c052ce-1691-11df-97a5-7038c432aabf',NULL),(333400,7889,1088,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c05446-1691-11df-97a5-7038c432aabf',NULL),(333401,7889,1088,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c055c7-1691-11df-97a5-7038c432aabf',NULL),(333402,7889,1112,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c0574c-1691-11df-97a5-7038c432aabf',NULL),(333403,7889,1109,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c058c1-1691-11df-97a5-7038c432aabf',NULL),(333404,7889,1110,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c05a42-1691-11df-97a5-7038c432aabf',NULL),(333405,7889,1111,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c05bbe-1691-11df-97a5-7038c432aabf',NULL),(333406,7889,1255,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c05d3b-1691-11df-97a5-7038c432aabf',NULL),(333407,7889,1277,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c05eb3-1691-11df-97a5-7038c432aabf',NULL),(333408,7889,1261,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c06034-1691-11df-97a5-7038c432aabf',NULL),(333409,7889,1265,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c061ba-1691-11df-97a5-7038c432aabf',NULL),(333410,7889,1268,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c06332-1691-11df-97a5-7038c432aabf',NULL),(333411,7889,1272,31945,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:10',0,1,NULL,NULL,NULL,'d3c064aa-1691-11df-97a5-7038c432aabf',NULL),(333412,4238,1088,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:17:39',0,1,NULL,NULL,NULL,'d3c06623-1691-11df-97a5-7038c432aabf',NULL),(333413,6855,1246,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c067a8-1691-11df-97a5-7038c432aabf',NULL),(333414,6855,5282,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c06929-1691-11df-97a5-7038c432aabf',NULL),(333415,6855,6096,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c06aa1-1691-11df-97a5-7038c432aabf',NULL),(333416,6855,5272,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c06c22-1691-11df-97a5-7038c432aabf',NULL),(333417,6855,1146,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c06d9f-1691-11df-97a5-7038c432aabf',NULL),(333418,6855,1154,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c06f1c-1691-11df-97a5-7038c432aabf',NULL),(333419,6855,1192,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c070f2-1691-11df-97a5-7038c432aabf',NULL),(333420,6855,1155,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c07280-1691-11df-97a5-7038c432aabf',NULL),(333421,6855,1164,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c07412-1691-11df-97a5-7038c432aabf',NULL),(333422,6855,1156,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c075a4-1691-11df-97a5-7038c432aabf',NULL),(333423,6855,5092,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c07736-1691-11df-97a5-7038c432aabf',NULL),(333424,6855,5086,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c078f7-1691-11df-97a5-7038c432aabf',NULL),(333425,6855,5087,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c07a70-1691-11df-97a5-7038c432aabf',NULL),(333426,6855,5085,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c07be8-1691-11df-97a5-7038c432aabf',NULL),(333427,6855,5088,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c07d60-1691-11df-97a5-7038c432aabf',NULL),(333428,6855,5089,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c07ee6-1691-11df-97a5-7038c432aabf',NULL),(333429,6855,5356,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c0805e-1691-11df-97a5-7038c432aabf',NULL),(333430,6855,1248,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c081db-1691-11df-97a5-7038c432aabf',NULL),(333431,6855,1276,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c08357-1691-11df-97a5-7038c432aabf',NULL),(333432,6855,1088,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c084d0-1691-11df-97a5-7038c432aabf',NULL),(333433,6855,1088,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c0864d-1691-11df-97a5-7038c432aabf',NULL),(333434,6855,1088,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c087c5-1691-11df-97a5-7038c432aabf',NULL),(333435,6855,1112,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c0893d-1691-11df-97a5-7038c432aabf',NULL),(333436,6855,1109,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c08aba-1691-11df-97a5-7038c432aabf',NULL),(333437,6855,1110,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c08c37-1691-11df-97a5-7038c432aabf',NULL),(333438,6855,1111,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c08db3-1691-11df-97a5-7038c432aabf',NULL),(333439,6855,1255,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c08f2c-1691-11df-97a5-7038c432aabf',NULL),(333440,6855,1250,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c090ad-1691-11df-97a5-7038c432aabf',NULL),(333441,6855,1250,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c09225-1691-11df-97a5-7038c432aabf',NULL),(333442,6855,1250,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c093a2-1691-11df-97a5-7038c432aabf',NULL),(333443,6855,1277,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c0951a-1691-11df-97a5-7038c432aabf',NULL),(333444,6855,1261,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c09697-1691-11df-97a5-7038c432aabf',NULL),(333445,6855,1252,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c098c3-1691-11df-97a5-7038c432aabf',NULL),(333446,6855,1265,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c09a59-1691-11df-97a5-7038c432aabf',NULL),(333447,6855,1268,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c09beb-1691-11df-97a5-7038c432aabf',NULL),(333448,6855,1272,31948,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:15:21',0,1,NULL,NULL,NULL,'d3c09d79-1691-11df-97a5-7038c432aabf',NULL),(333449,4238,1088,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:18:18',0,1,NULL,NULL,NULL,'d3c09f0f-1691-11df-97a5-7038c432aabf',NULL),(333450,4238,1088,25113,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:18:56',0,1,NULL,NULL,NULL,'d3c0a0d1-1691-11df-97a5-7038c432aabf',NULL),(333451,918,1246,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0a249-1691-11df-97a5-7038c432aabf',NULL),(333452,918,5282,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0a3ca-1691-11df-97a5-7038c432aabf',NULL),(333453,918,6096,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0a9ce-1691-11df-97a5-7038c432aabf',NULL),(333454,918,5272,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0ab7e-1691-11df-97a5-7038c432aabf',NULL),(333455,918,1146,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0adae-1691-11df-97a5-7038c432aabf',NULL),(333456,918,1154,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0af78-1691-11df-97a5-7038c432aabf',NULL),(333457,918,1192,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0b128-1691-11df-97a5-7038c432aabf',NULL),(333458,918,1155,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0b2cb-1691-11df-97a5-7038c432aabf',NULL),(333459,918,1164,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0b477-1691-11df-97a5-7038c432aabf',NULL),(333460,918,1247,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0c2de-1691-11df-97a5-7038c432aabf',NULL),(333461,918,1156,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0c489-1691-11df-97a5-7038c432aabf',NULL),(333462,918,5092,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0c624-1691-11df-97a5-7038c432aabf',NULL),(333463,918,5086,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0c7c7-1691-11df-97a5-7038c432aabf',NULL),(333464,918,5087,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0c96a-1691-11df-97a5-7038c432aabf',NULL),(333465,918,5085,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0cb0e-1691-11df-97a5-7038c432aabf',NULL),(333466,918,5088,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0cf21-1691-11df-97a5-7038c432aabf',NULL),(333467,918,5089,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0d0c9-1691-11df-97a5-7038c432aabf',NULL),(333468,918,5356,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0d26c-1691-11df-97a5-7038c432aabf',NULL),(333469,918,1248,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0d40b-1691-11df-97a5-7038c432aabf',NULL),(333470,918,5096,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0d5aa-1691-11df-97a5-7038c432aabf',NULL),(333471,918,1088,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0d749-1691-11df-97a5-7038c432aabf',NULL),(333472,918,1088,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0d8e3-1691-11df-97a5-7038c432aabf',NULL),(333473,918,1088,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0dc59-1691-11df-97a5-7038c432aabf',NULL),(333474,918,1112,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0de22-1691-11df-97a5-7038c432aabf',NULL),(333475,918,1109,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0dfca-1691-11df-97a5-7038c432aabf',NULL),(333476,918,1110,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0e160-1691-11df-97a5-7038c432aabf',NULL),(333477,918,1111,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0e2ff-1691-11df-97a5-7038c432aabf',NULL),(333478,918,1255,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0e49e-1691-11df-97a5-7038c432aabf',NULL),(333479,918,1277,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0e667-1691-11df-97a5-7038c432aabf',NULL),(333480,918,1261,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0e802-1691-11df-97a5-7038c432aabf',NULL),(333481,918,1265,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0e9a1-1691-11df-97a5-7038c432aabf',NULL),(333482,918,1268,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0eb48-1691-11df-97a5-7038c432aabf',NULL),(333483,918,1272,31950,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:04',0,1,NULL,NULL,NULL,'d3c0ecdf-1691-11df-97a5-7038c432aabf',NULL),(333484,7296,1246,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c0ee82-1691-11df-97a5-7038c432aabf',NULL),(333485,7296,5282,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c0f036-1691-11df-97a5-7038c432aabf',NULL),(333486,7296,6096,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c0f1de-1691-11df-97a5-7038c432aabf',NULL),(333487,7296,5272,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c0f367-1691-11df-97a5-7038c432aabf',NULL),(333488,7296,1146,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c0f4e8-1691-11df-97a5-7038c432aabf',NULL),(333489,7296,1154,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c0f672-1691-11df-97a5-7038c432aabf',NULL),(333490,7296,1192,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c0f7f3-1691-11df-97a5-7038c432aabf',NULL),(333491,7296,1155,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c0f97c-1691-11df-97a5-7038c432aabf',NULL),(333492,7296,1164,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c0fafd-1691-11df-97a5-7038c432aabf',NULL),(333493,7296,1156,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c0fc82-1691-11df-97a5-7038c432aabf',NULL),(333494,7296,5092,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c0fe08-1691-11df-97a5-7038c432aabf',NULL),(333495,7296,5086,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c11098-1691-11df-97a5-7038c432aabf',NULL),(333496,7296,5087,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c11248-1691-11df-97a5-7038c432aabf',NULL),(333497,7296,5085,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c11400-1691-11df-97a5-7038c432aabf',NULL),(333498,7296,5088,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c119d9-1691-11df-97a5-7038c432aabf',NULL),(333499,7296,5089,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c11b5e-1691-11df-97a5-7038c432aabf',NULL),(333500,7296,5356,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c11cd7-1691-11df-97a5-7038c432aabf',NULL),(333501,7296,1248,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c12f4d-1691-11df-97a5-7038c432aabf',NULL),(333502,7296,1276,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c131b9-1691-11df-97a5-7038c432aabf',NULL),(333503,7296,5096,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c13455-1691-11df-97a5-7038c432aabf',NULL),(333504,7296,1088,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c136bd-1691-11df-97a5-7038c432aabf',NULL),(333505,7296,1088,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c147b2-1691-11df-97a5-7038c432aabf',NULL),(333506,7296,1088,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c14ba8-1691-11df-97a5-7038c432aabf',NULL),(333507,7296,1112,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c14dfa-1691-11df-97a5-7038c432aabf',NULL),(333508,7296,1109,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c161fa-1691-11df-97a5-7038c432aabf',NULL),(333509,7296,1110,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c16489-1691-11df-97a5-7038c432aabf',NULL),(333510,7296,1111,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c174e0-1691-11df-97a5-7038c432aabf',NULL),(333511,7296,1255,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c185b7-1691-11df-97a5-7038c432aabf',NULL),(333512,7296,1277,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c1a80d-1691-11df-97a5-7038c432aabf',NULL),(333513,7296,1261,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c1a9f1-1691-11df-97a5-7038c432aabf',NULL),(333514,7296,1265,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c1ab83-1691-11df-97a5-7038c432aabf',NULL),(333515,7296,1268,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c1ad26-1691-11df-97a5-7038c432aabf',NULL),(333516,7296,1272,31951,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:17:43',0,1,NULL,NULL,NULL,'d3c1aec0-1691-11df-97a5-7038c432aabf',NULL),(333517,6370,1246,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1b05b-1691-11df-97a5-7038c432aabf',NULL),(333518,6370,5282,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1b218-1691-11df-97a5-7038c432aabf',NULL),(333519,6370,6096,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1b39d-1691-11df-97a5-7038c432aabf',NULL),(333520,6370,5272,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1b522-1691-11df-97a5-7038c432aabf',NULL),(333521,6370,1146,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1b6a3-1691-11df-97a5-7038c432aabf',NULL),(333522,6370,1154,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1b824-1691-11df-97a5-7038c432aabf',NULL),(333523,6370,1192,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1b9a1-1691-11df-97a5-7038c432aabf',NULL),(333524,6370,1155,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1bb22-1691-11df-97a5-7038c432aabf',NULL),(333525,6370,1164,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1bc9f-1691-11df-97a5-7038c432aabf',NULL),(333526,6370,1156,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1be24-1691-11df-97a5-7038c432aabf',NULL),(333527,6370,6065,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1bfa9-1691-11df-97a5-7038c432aabf',NULL),(333528,6370,1165,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1c126-1691-11df-97a5-7038c432aabf',NULL),(333529,6370,5092,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1c2a7-1691-11df-97a5-7038c432aabf',NULL),(333530,6370,5086,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1c423-1691-11df-97a5-7038c432aabf',NULL),(333531,6370,5087,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1c5a4-1691-11df-97a5-7038c432aabf',NULL),(333532,6370,5085,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1c72a-1691-11df-97a5-7038c432aabf',NULL),(333533,6370,5088,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1c8a2-1691-11df-97a5-7038c432aabf',NULL),(333534,6370,5089,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1ca1f-1691-11df-97a5-7038c432aabf',NULL),(333535,6370,5356,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1cb9b-1691-11df-97a5-7038c432aabf',NULL),(333536,6370,1248,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1cd21-1691-11df-97a5-7038c432aabf',NULL),(333537,6370,1276,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1cea6-1691-11df-97a5-7038c432aabf',NULL),(333538,6370,5096,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1d07c-1691-11df-97a5-7038c432aabf',NULL),(333539,6370,1088,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1d217-1691-11df-97a5-7038c432aabf',NULL),(333540,6370,1088,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1d3a9-1691-11df-97a5-7038c432aabf',NULL),(333541,6370,1088,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1d544-1691-11df-97a5-7038c432aabf',NULL),(333542,6370,1112,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1d6d6-1691-11df-97a5-7038c432aabf',NULL),(333543,6370,1109,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1d89f-1691-11df-97a5-7038c432aabf',NULL),(333544,6370,1110,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1da25-1691-11df-97a5-7038c432aabf',NULL),(333545,6370,1111,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1dba6-1691-11df-97a5-7038c432aabf',NULL),(333546,6370,1255,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1dd26-1691-11df-97a5-7038c432aabf',NULL),(333547,6370,1277,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1def9-1691-11df-97a5-7038c432aabf',NULL),(333548,6370,1261,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1e098-1691-11df-97a5-7038c432aabf',NULL),(333549,6370,1265,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1e22e-1691-11df-97a5-7038c432aabf',NULL),(333550,6370,1268,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1e3c0-1691-11df-97a5-7038c432aabf',NULL),(333551,6370,1272,31957,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:09',0,1,NULL,NULL,NULL,'d3c1e563-1691-11df-97a5-7038c432aabf',NULL),(333552,4929,1246,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c1e6fa-1691-11df-97a5-7038c432aabf',NULL),(333553,4929,5282,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c1e894-1691-11df-97a5-7038c432aabf',NULL),(333554,4929,6096,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c1ea26-1691-11df-97a5-7038c432aabf',NULL),(333555,4929,5272,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c1ebf4-1691-11df-97a5-7038c432aabf',NULL),(333556,4929,1146,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c1ed79-1691-11df-97a5-7038c432aabf',NULL),(333557,4929,1154,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c1eef6-1691-11df-97a5-7038c432aabf',NULL),(333558,4929,1192,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c1f07b-1691-11df-97a5-7038c432aabf',NULL),(333559,4929,1155,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c1f1f8-1691-11df-97a5-7038c432aabf',NULL),(333560,4929,1164,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c1f37d-1691-11df-97a5-7038c432aabf',NULL),(333561,4929,1156,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c1f4fe-1691-11df-97a5-7038c432aabf',NULL),(333562,4929,6065,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c1f67b-1691-11df-97a5-7038c432aabf',NULL),(333563,4929,5092,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c1f867-1691-11df-97a5-7038c432aabf',NULL),(333564,4929,5086,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c1fa01-1691-11df-97a5-7038c432aabf',NULL),(333565,4929,5087,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c1fba0-1691-11df-97a5-7038c432aabf',NULL),(333566,4929,5085,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c1fd37-1691-11df-97a5-7038c432aabf',NULL),(333567,4929,5088,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c1fffd-1691-11df-97a5-7038c432aabf',NULL),(333568,4929,5089,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c201a0-1691-11df-97a5-7038c432aabf',NULL),(333569,4929,5356,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c20336-1691-11df-97a5-7038c432aabf',NULL),(333570,4929,1248,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c204d5-1691-11df-97a5-7038c432aabf',NULL),(333571,4929,5096,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c20667-1691-11df-97a5-7038c432aabf',NULL),(333572,4929,1088,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c20802-1691-11df-97a5-7038c432aabf',NULL),(333573,4929,1088,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c209cb-1691-11df-97a5-7038c432aabf',NULL),(333574,4929,1088,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c20b48-1691-11df-97a5-7038c432aabf',NULL),(333575,4929,1112,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c20cc9-1691-11df-97a5-7038c432aabf',NULL),(333576,4929,1109,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c20e4a-1691-11df-97a5-7038c432aabf',NULL),(333577,4929,1110,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c20fcb-1691-11df-97a5-7038c432aabf',NULL),(333578,4929,1111,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c21150-1691-11df-97a5-7038c432aabf',NULL),(333579,4929,1255,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c212d5-1691-11df-97a5-7038c432aabf',NULL),(333580,4929,1277,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c22011-1691-11df-97a5-7038c432aabf',NULL),(333581,4929,1261,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c2219f-1691-11df-97a5-7038c432aabf',NULL),(333582,4929,1265,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c2232d-1691-11df-97a5-7038c432aabf',NULL),(333583,4929,1268,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c224c7-1691-11df-97a5-7038c432aabf',NULL),(333584,4929,1272,31958,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:18:58',0,1,NULL,NULL,NULL,'d3c2268d-1691-11df-97a5-7038c432aabf',NULL),(333585,7198,5356,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:21:28',0,1,NULL,NULL,NULL,'d3c2281a-1691-11df-97a5-7038c432aabf',NULL),(333586,7198,1248,25352,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:21:54',0,1,NULL,NULL,NULL,'d3c2299b-1691-11df-97a5-7038c432aabf',NULL),(333587,9303,1246,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c22b25-1691-11df-97a5-7038c432aabf',NULL),(333588,9303,5282,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c22cbf-1691-11df-97a5-7038c432aabf',NULL),(333589,9303,6096,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c22f56-1691-11df-97a5-7038c432aabf',NULL),(333590,9303,5272,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c231d0-1691-11df-97a5-7038c432aabf',NULL),(333591,9303,1146,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c23440-1691-11df-97a5-7038c432aabf',NULL),(333592,9303,1154,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c23820-1691-11df-97a5-7038c432aabf',NULL),(333593,9303,1192,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c23abc-1691-11df-97a5-7038c432aabf',NULL),(333594,9303,1155,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c23d4e-1691-11df-97a5-7038c432aabf',NULL),(333595,9303,1156,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c23fe5-1691-11df-97a5-7038c432aabf',NULL),(333596,9303,1156,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c2426b-1691-11df-97a5-7038c432aabf',NULL),(333597,9303,1156,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c244fa-1691-11df-97a5-7038c432aabf',NULL),(333598,9303,6065,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c247f7-1691-11df-97a5-7038c432aabf',NULL),(333599,9303,1165,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c24ab0-1691-11df-97a5-7038c432aabf',NULL),(333600,9303,5092,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c24d94-1691-11df-97a5-7038c432aabf',NULL),(333601,9303,5086,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c2501a-1691-11df-97a5-7038c432aabf',NULL),(333602,9303,5087,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c252a9-1691-11df-97a5-7038c432aabf',NULL),(333603,9303,5085,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c2552f-1691-11df-97a5-7038c432aabf',NULL),(333604,9303,5088,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c257b4-1691-11df-97a5-7038c432aabf',NULL),(333605,9303,5089,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c25a3f-1691-11df-97a5-7038c432aabf',NULL),(333606,9303,5356,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c25bc0-1691-11df-97a5-7038c432aabf',NULL),(333607,9303,1248,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c25d45-1691-11df-97a5-7038c432aabf',NULL),(333608,9303,952,31961,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,910,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c25ebd-1691-11df-97a5-7038c432aabf',NULL),(333609,9303,5497,31961,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,214,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c26042-1691-11df-97a5-7038c432aabf',NULL),(333610,9303,730,31961,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c261bf-1691-11df-97a5-7038c432aabf',NULL),(333611,9303,853,31961,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c26344-1691-11df-97a5-7038c432aabf',NULL),(333612,9303,21,31961,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c264c5-1691-11df-97a5-7038c432aabf',NULL),(333613,9303,851,31961,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c26642-1691-11df-97a5-7038c432aabf',NULL),(333614,9303,729,31961,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191000,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c267c7-1691-11df-97a5-7038c432aabf',NULL),(333615,9303,790,31961,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.4,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c26944-1691-11df-97a5-7038c432aabf',NULL),(333616,9303,654,31961,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c26ac1-1691-11df-97a5-7038c432aabf',NULL),(333617,9303,678,31961,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c26c9b-1691-11df-97a5-7038c432aabf',NULL),(333618,9303,5096,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c26e32-1691-11df-97a5-7038c432aabf',NULL),(333619,9303,1088,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c26fc4-1691-11df-97a5-7038c432aabf',NULL),(333620,9303,1088,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c27156-1691-11df-97a5-7038c432aabf',NULL),(333621,9303,1088,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c272ec-1691-11df-97a5-7038c432aabf',NULL),(333622,9303,1112,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c274b6-1691-11df-97a5-7038c432aabf',NULL),(333623,9303,1109,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c27637-1691-11df-97a5-7038c432aabf',NULL),(333624,9303,1110,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c277b3-1691-11df-97a5-7038c432aabf',NULL),(333625,9303,1111,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c27930-1691-11df-97a5-7038c432aabf',NULL),(333626,9303,1255,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c27ab1-1691-11df-97a5-7038c432aabf',NULL),(333627,9303,1277,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c27c29-1691-11df-97a5-7038c432aabf',NULL),(333628,9303,1261,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c27da6-1691-11df-97a5-7038c432aabf',NULL),(333629,9303,1265,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c27f23-1691-11df-97a5-7038c432aabf',NULL),(333630,9303,1268,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c280a4-1691-11df-97a5-7038c432aabf',NULL),(333631,9303,1272,31961,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:22',0,1,NULL,NULL,NULL,'d3c28220-1691-11df-97a5-7038c432aabf',NULL),(333632,3577,1246,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c28399-1691-11df-97a5-7038c432aabf',NULL),(333633,3577,5282,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c2851a-1691-11df-97a5-7038c432aabf',NULL),(333634,3577,6096,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c28696-1691-11df-97a5-7038c432aabf',NULL),(333635,3577,5272,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c2881c-1691-11df-97a5-7038c432aabf',NULL),(333636,3577,1146,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c2899d-1691-11df-97a5-7038c432aabf',NULL),(333637,3577,1154,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c28b19-1691-11df-97a5-7038c432aabf',NULL),(333638,3577,1192,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c28c9a-1691-11df-97a5-7038c432aabf',NULL),(333639,3577,1155,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c28e13-1691-11df-97a5-7038c432aabf',NULL),(333640,3577,1164,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c28f94-1691-11df-97a5-7038c432aabf',NULL),(333641,3577,1156,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c29110-1691-11df-97a5-7038c432aabf',NULL),(333642,3577,5092,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c29296-1691-11df-97a5-7038c432aabf',NULL),(333643,3577,5086,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c2948a-1691-11df-97a5-7038c432aabf',NULL),(333644,3577,5087,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c29618-1691-11df-97a5-7038c432aabf',NULL),(333645,3577,5085,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c297ae-1691-11df-97a5-7038c432aabf',NULL),(333646,3577,5088,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c29940-1691-11df-97a5-7038c432aabf',NULL),(333647,3577,5089,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c29ad7-1691-11df-97a5-7038c432aabf',NULL),(333648,3577,5356,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c29c93-1691-11df-97a5-7038c432aabf',NULL),(333649,3577,1248,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c29e10-1691-11df-97a5-7038c432aabf',NULL),(333650,3577,5096,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c29f91-1691-11df-97a5-7038c432aabf',NULL),(333651,3577,1088,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c2a109-1691-11df-97a5-7038c432aabf',NULL),(333652,3577,1088,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c2a28a-1691-11df-97a5-7038c432aabf',NULL),(333653,3577,1088,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c2a407-1691-11df-97a5-7038c432aabf',NULL),(333654,3577,1112,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c2a588-1691-11df-97a5-7038c432aabf',NULL),(333655,3577,1109,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c2a705-1691-11df-97a5-7038c432aabf',NULL),(333656,3577,1110,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c2a87d-1691-11df-97a5-7038c432aabf',NULL),(333657,3577,1111,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c2a9fe-1691-11df-97a5-7038c432aabf',NULL),(333658,3577,1255,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c2ab7b-1691-11df-97a5-7038c432aabf',NULL),(333659,3577,1277,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c2acf7-1691-11df-97a5-7038c432aabf',NULL),(333660,3577,1261,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c2ae78-1691-11df-97a5-7038c432aabf',NULL),(333661,3577,1265,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c2b002-1691-11df-97a5-7038c432aabf',NULL),(333662,3577,1268,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c2b18b-1691-11df-97a5-7038c432aabf',NULL),(333663,3577,1272,31962,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:18',0,1,NULL,NULL,NULL,'d3c2b308-1691-11df-97a5-7038c432aabf',NULL),(333664,7513,1246,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2b48d-1691-11df-97a5-7038c432aabf',NULL),(333665,7513,5282,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2b60e-1691-11df-97a5-7038c432aabf',NULL),(333666,7513,6096,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2c29f-1691-11df-97a5-7038c432aabf',NULL),(333667,7513,5272,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2c428-1691-11df-97a5-7038c432aabf',NULL),(333668,7513,1146,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2c5a1-1691-11df-97a5-7038c432aabf',NULL),(333669,7513,1154,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2c726-1691-11df-97a5-7038c432aabf',NULL),(333670,7513,1192,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2c8a7-1691-11df-97a5-7038c432aabf',NULL),(333671,7513,1155,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2ca2c-1691-11df-97a5-7038c432aabf',NULL),(333672,7513,1164,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2cbb6-1691-11df-97a5-7038c432aabf',NULL),(333673,7513,1156,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2cd37-1691-11df-97a5-7038c432aabf',NULL),(333674,7513,6065,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2cec0-1691-11df-97a5-7038c432aabf',NULL),(333675,7513,1165,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2d041-1691-11df-97a5-7038c432aabf',NULL),(333676,7513,5092,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2d1c2-1691-11df-97a5-7038c432aabf',NULL),(333677,7513,5086,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2d347-1691-11df-97a5-7038c432aabf',NULL),(333678,7513,5087,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2d4c8-1691-11df-97a5-7038c432aabf',NULL),(333679,7513,5085,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2d649-1691-11df-97a5-7038c432aabf',NULL),(333680,7513,5088,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2d7ca-1691-11df-97a5-7038c432aabf',NULL),(333681,7513,5089,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2d94b-1691-11df-97a5-7038c432aabf',NULL),(333682,7513,5356,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2dacc-1691-11df-97a5-7038c432aabf',NULL),(333683,7513,1248,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2dc4d-1691-11df-97a5-7038c432aabf',NULL),(333684,7513,1276,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2ddd2-1691-11df-97a5-7038c432aabf',NULL),(333685,7513,5096,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2df53-1691-11df-97a5-7038c432aabf',NULL),(333686,7513,6042,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2e0d8-1691-11df-97a5-7038c432aabf',NULL),(333687,7513,1088,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2e2c4-1691-11df-97a5-7038c432aabf',NULL),(333688,7513,1088,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2e463-1691-11df-97a5-7038c432aabf',NULL),(333689,7513,1088,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2e606-1691-11df-97a5-7038c432aabf',NULL),(333690,7513,1112,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2e7a1-1691-11df-97a5-7038c432aabf',NULL),(333691,7513,1109,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2e94d-1691-11df-97a5-7038c432aabf',NULL),(333692,7513,1110,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2eae3-1691-11df-97a5-7038c432aabf',NULL),(333693,7513,1111,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2ec8f-1691-11df-97a5-7038c432aabf',NULL),(333694,7513,1255,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2edfa-1691-11df-97a5-7038c432aabf',NULL),(333695,7513,1277,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2ef6a-1691-11df-97a5-7038c432aabf',NULL),(333696,7513,1261,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2f0da-1691-11df-97a5-7038c432aabf',NULL),(333697,7513,1265,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2f246-1691-11df-97a5-7038c432aabf',NULL),(333698,7513,1268,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2f3b5-1691-11df-97a5-7038c432aabf',NULL),(333699,7513,1272,31963,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:20:29',0,1,NULL,NULL,NULL,'d3c2f51d-1691-11df-97a5-7038c432aabf',NULL),(333700,7571,1246,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c2f688-1691-11df-97a5-7038c432aabf',NULL),(333701,7571,5282,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c305df-1691-11df-97a5-7038c432aabf',NULL),(333702,7571,6096,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3074f-1691-11df-97a5-7038c432aabf',NULL),(333703,7571,1154,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c30914-1691-11df-97a5-7038c432aabf',NULL),(333704,7571,1192,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c30edc-1691-11df-97a5-7038c432aabf',NULL),(333705,7571,1156,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3106e-1691-11df-97a5-7038c432aabf',NULL),(333706,7571,5092,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c31222-1691-11df-97a5-7038c432aabf',NULL),(333707,7571,5086,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3139f-1691-11df-97a5-7038c432aabf',NULL),(333708,7571,1166,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c325de-1691-11df-97a5-7038c432aabf',NULL),(333709,7571,5087,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3284a-1691-11df-97a5-7038c432aabf',NULL),(333710,7571,5085,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c32a8c-1691-11df-97a5-7038c432aabf',NULL),(333711,7571,5088,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c32cc9-1691-11df-97a5-7038c432aabf',NULL),(333712,7571,5089,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c33fc4-1691-11df-97a5-7038c432aabf',NULL),(333713,7571,5356,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c34442-1691-11df-97a5-7038c432aabf',NULL),(333714,7571,1248,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c346d1-1691-11df-97a5-7038c432aabf',NULL),(333715,7571,952,31965,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1730,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c35b33-1691-11df-97a5-7038c432aabf',NULL),(333716,7571,5497,31965,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,192,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c35db0-1691-11df-97a5-7038c432aabf',NULL),(333717,7571,730,31965,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c36f15-1691-11df-97a5-7038c432aabf',NULL),(333718,7571,853,31965,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,952,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3812d-1691-11df-97a5-7038c432aabf',NULL),(333719,7571,21,31965,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c39413-1691-11df-97a5-7038c432aabf',NULL),(333720,7571,851,31965,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3be6e-1691-11df-97a5-7038c432aabf',NULL),(333721,7571,729,31965,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,205000,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3bfe6-1691-11df-97a5-7038c432aabf',NULL),(333722,7571,790,31965,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.3,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3c15a-1691-11df-97a5-7038c432aabf',NULL),(333723,7571,654,31965,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3c2c6-1691-11df-97a5-7038c432aabf',NULL),(333724,7571,678,31965,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3c436-1691-11df-97a5-7038c432aabf',NULL),(333725,7571,5096,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3c691-1691-11df-97a5-7038c432aabf',NULL),(333726,7571,1112,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3c809-1691-11df-97a5-7038c432aabf',NULL),(333727,7571,1109,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3c986-1691-11df-97a5-7038c432aabf',NULL),(333728,7571,1110,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3cb07-1691-11df-97a5-7038c432aabf',NULL),(333729,7571,1111,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3ccf3-1691-11df-97a5-7038c432aabf',NULL),(333730,7571,1255,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3ce89-1691-11df-97a5-7038c432aabf',NULL),(333731,7571,1250,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3d028-1691-11df-97a5-7038c432aabf',NULL),(333732,7571,1250,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3d1be-1691-11df-97a5-7038c432aabf',NULL),(333733,7571,1250,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3d355-1691-11df-97a5-7038c432aabf',NULL),(333734,7571,1277,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3d512-1691-11df-97a5-7038c432aabf',NULL),(333735,7571,1261,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3d693-1691-11df-97a5-7038c432aabf',NULL),(333736,7571,1251,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3d813-1691-11df-97a5-7038c432aabf',NULL),(333737,7571,1265,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3d98c-1691-11df-97a5-7038c432aabf',NULL),(333738,7571,1268,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3db11-1691-11df-97a5-7038c432aabf',NULL),(333739,7571,1272,31965,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:21:50',0,1,NULL,NULL,NULL,'d3c3dc96-1691-11df-97a5-7038c432aabf',NULL),(333740,6431,1246,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c3de13-1691-11df-97a5-7038c432aabf',NULL),(333741,6431,5282,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c3df98-1691-11df-97a5-7038c432aabf',NULL),(333742,6431,6096,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c3e115-1691-11df-97a5-7038c432aabf',NULL),(333743,6431,1154,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c3e29a-1691-11df-97a5-7038c432aabf',NULL),(333744,6431,1192,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c3e41f-1691-11df-97a5-7038c432aabf',NULL),(333745,6431,1155,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c3e59c-1691-11df-97a5-7038c432aabf',NULL),(333746,6431,1164,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c3e71d-1691-11df-97a5-7038c432aabf',NULL),(333747,6431,1156,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c3e89a-1691-11df-97a5-7038c432aabf',NULL),(333748,6431,5092,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c3ea1f-1691-11df-97a5-7038c432aabf',NULL),(333749,6431,5086,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c3eba4-1691-11df-97a5-7038c432aabf',NULL),(333750,6431,5087,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c3ed1d-1691-11df-97a5-7038c432aabf',NULL),(333751,6431,5085,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c3ee99-1691-11df-97a5-7038c432aabf',NULL),(333752,6431,5088,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c3f016-1691-11df-97a5-7038c432aabf',NULL),(333753,6431,5089,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c3f197-1691-11df-97a5-7038c432aabf',NULL),(333754,6431,5356,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c3f36d-1691-11df-97a5-7038c432aabf',NULL),(333755,6431,1248,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c3f508-1691-11df-97a5-7038c432aabf',NULL),(333756,6431,5497,31974,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,365,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c3f69e-1691-11df-97a5-7038c432aabf',NULL),(333757,6431,730,31974,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c3f830-1691-11df-97a5-7038c432aabf',NULL),(333758,6431,853,31974,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1308,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c3f9c7-1691-11df-97a5-7038c432aabf',NULL),(333759,6431,1276,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c3fb88-1691-11df-97a5-7038c432aabf',NULL),(333760,6431,5096,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c3fd0d-1691-11df-97a5-7038c432aabf',NULL),(333761,6431,1088,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c3fe92-1691-11df-97a5-7038c432aabf',NULL),(333762,6431,1088,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c40013-1691-11df-97a5-7038c432aabf',NULL),(333763,6431,1088,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c40194-1691-11df-97a5-7038c432aabf',NULL),(333764,6431,1112,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c40311-1691-11df-97a5-7038c432aabf',NULL),(333765,6431,1109,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c40492-1691-11df-97a5-7038c432aabf',NULL),(333766,6431,1110,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c40617-1691-11df-97a5-7038c432aabf',NULL),(333767,6431,1111,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c40794-1691-11df-97a5-7038c432aabf',NULL),(333768,6431,1255,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c40910-1691-11df-97a5-7038c432aabf',NULL),(333769,6431,1277,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c40a8d-1691-11df-97a5-7038c432aabf',NULL),(333770,6431,1261,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c40c12-1691-11df-97a5-7038c432aabf',NULL),(333771,6431,1265,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c40d8f-1691-11df-97a5-7038c432aabf',NULL),(333772,6431,1268,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c40f10-1691-11df-97a5-7038c432aabf',NULL),(333773,6431,1272,31974,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:25:31',0,1,NULL,NULL,NULL,'d3c41095-1691-11df-97a5-7038c432aabf',NULL),(333774,7210,1246,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c4120e-1691-11df-97a5-7038c432aabf',NULL),(333775,7210,5282,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c41393-1691-11df-97a5-7038c432aabf',NULL),(333776,7210,6096,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c41510-1691-11df-97a5-7038c432aabf',NULL),(333777,7210,1154,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c41691-1691-11df-97a5-7038c432aabf',NULL),(333778,7210,1192,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c4180d-1691-11df-97a5-7038c432aabf',NULL),(333779,7210,1155,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c4198a-1691-11df-97a5-7038c432aabf',NULL),(333780,7210,1164,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c41b71-1691-11df-97a5-7038c432aabf',NULL),(333781,7210,1156,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c41d04-1691-11df-97a5-7038c432aabf',NULL),(333782,7210,1156,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c41e9a-1691-11df-97a5-7038c432aabf',NULL),(333783,7210,1156,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c42030-1691-11df-97a5-7038c432aabf',NULL),(333784,7210,6065,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c421c7-1691-11df-97a5-7038c432aabf',NULL),(333785,7210,5092,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c42383-1691-11df-97a5-7038c432aabf',NULL),(333786,7210,5086,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c42500-1691-11df-97a5-7038c432aabf',NULL),(333787,7210,5087,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c42681-1691-11df-97a5-7038c432aabf',NULL),(333788,7210,5085,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c43200-1691-11df-97a5-7038c432aabf',NULL),(333789,7210,5088,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c43381-1691-11df-97a5-7038c432aabf',NULL),(333790,7210,5089,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c434fd-1691-11df-97a5-7038c432aabf',NULL),(333791,7210,5356,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c4367e-1691-11df-97a5-7038c432aabf',NULL),(333792,7210,1248,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c43804-1691-11df-97a5-7038c432aabf',NULL),(333793,7210,1276,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c43985-1691-11df-97a5-7038c432aabf',NULL),(333794,7210,5096,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c43b17-1691-11df-97a5-7038c432aabf',NULL),(333795,7210,6042,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c43da9-1691-11df-97a5-7038c432aabf',NULL),(333796,7210,6042,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c44022-1691-11df-97a5-7038c432aabf',NULL),(333797,7210,1088,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c4430f-1691-11df-97a5-7038c432aabf',NULL),(333798,7210,1088,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c446c5-1691-11df-97a5-7038c432aabf',NULL),(333799,7210,1088,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c449b5-1691-11df-97a5-7038c432aabf',NULL),(333800,7210,1112,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c44c4c-1691-11df-97a5-7038c432aabf',NULL),(333801,7210,1109,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c4541a-1691-11df-97a5-7038c432aabf',NULL),(333802,7210,1110,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c456f1-1691-11df-97a5-7038c432aabf',NULL),(333803,7210,1111,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c459a6-1691-11df-97a5-7038c432aabf',NULL),(333804,7210,1255,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c45c86-1691-11df-97a5-7038c432aabf',NULL),(333805,7210,1277,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c45f14-1691-11df-97a5-7038c432aabf',NULL),(333806,7210,1261,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c461a2-1691-11df-97a5-7038c432aabf',NULL),(333807,7210,1252,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c46435-1691-11df-97a5-7038c432aabf',NULL),(333808,7210,1265,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c466c4-1691-11df-97a5-7038c432aabf',NULL),(333809,7210,1268,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c469c1-1691-11df-97a5-7038c432aabf',NULL),(333810,7210,1272,31975,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:22:36',0,1,NULL,NULL,NULL,'d3c46c6e-1691-11df-97a5-7038c432aabf',NULL),(333811,6817,5497,25687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,238,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:27:42',0,1,NULL,NULL,NULL,'d3c46e11-1691-11df-97a5-7038c432aabf',NULL),(333812,6817,730,25687,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:28:00',0,1,NULL,NULL,NULL,'d3c46fab-1691-11df-97a5-7038c432aabf',NULL),(333813,6817,853,25687,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1492,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 12:28:20',0,1,NULL,NULL,NULL,'d3c47171-1691-11df-97a5-7038c432aabf',NULL),(333814,7322,1246,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c472f2-1691-11df-97a5-7038c432aabf',NULL),(333815,7322,5282,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c47473-1691-11df-97a5-7038c432aabf',NULL),(333816,7322,6096,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c475f4-1691-11df-97a5-7038c432aabf',NULL),(333817,7322,5272,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c47779-1691-11df-97a5-7038c432aabf',NULL),(333818,7322,1146,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c478f5-1691-11df-97a5-7038c432aabf',NULL),(333819,7322,1154,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c47a76-1691-11df-97a5-7038c432aabf',NULL),(333820,7322,1192,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c47bf3-1691-11df-97a5-7038c432aabf',NULL),(333821,7322,1155,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c47d74-1691-11df-97a5-7038c432aabf',NULL),(333822,7322,1164,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c47ef5-1691-11df-97a5-7038c432aabf',NULL),(333823,7322,1156,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c48072-1691-11df-97a5-7038c432aabf',NULL),(333824,7322,6065,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c481f7-1691-11df-97a5-7038c432aabf',NULL),(333825,7322,5092,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c4836f-1691-11df-97a5-7038c432aabf',NULL),(333826,7322,5086,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c484ec-1691-11df-97a5-7038c432aabf',NULL),(333827,7322,5087,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c48669-1691-11df-97a5-7038c432aabf',NULL),(333828,7322,5085,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c487ee-1691-11df-97a5-7038c432aabf',NULL),(333829,7322,5088,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c4896f-1691-11df-97a5-7038c432aabf',NULL),(333830,7322,5089,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c48aec-1691-11df-97a5-7038c432aabf',NULL),(333831,7322,5356,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c48c6d-1691-11df-97a5-7038c432aabf',NULL),(333832,7322,1248,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c48df2-1691-11df-97a5-7038c432aabf',NULL),(333833,7322,5096,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c48fcd-1691-11df-97a5-7038c432aabf',NULL),(333834,7322,1088,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c49163-1691-11df-97a5-7038c432aabf',NULL),(333835,7322,1088,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c492f5-1691-11df-97a5-7038c432aabf',NULL),(333836,7322,1088,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c4948b-1691-11df-97a5-7038c432aabf',NULL),(333837,7322,1112,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c49619-1691-11df-97a5-7038c432aabf',NULL),(333838,7322,1109,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c497da-1691-11df-97a5-7038c432aabf',NULL),(333839,7322,1110,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c49957-1691-11df-97a5-7038c432aabf',NULL),(333840,7322,1111,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c49ad4-1691-11df-97a5-7038c432aabf',NULL),(333841,7322,1255,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c49c59-1691-11df-97a5-7038c432aabf',NULL),(333842,7322,1277,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c49dd1-1691-11df-97a5-7038c432aabf',NULL),(333843,7322,1261,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c49f52-1691-11df-97a5-7038c432aabf',NULL),(333844,7322,1265,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c4a0cf-1691-11df-97a5-7038c432aabf',NULL),(333845,7322,1268,31985,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:29:24',0,1,NULL,NULL,NULL,'d3c4a24c-1691-11df-97a5-7038c432aabf',NULL),(333846,2030,1246,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4a3c4-1691-11df-97a5-7038c432aabf',NULL),(333847,2030,5282,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4a549-1691-11df-97a5-7038c432aabf',NULL),(333848,2030,6096,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4a6ce-1691-11df-97a5-7038c432aabf',NULL),(333849,2030,5272,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4a847-1691-11df-97a5-7038c432aabf',NULL),(333850,2030,1146,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4a9c8-1691-11df-97a5-7038c432aabf',NULL),(333851,2030,1154,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4ab40-1691-11df-97a5-7038c432aabf',NULL),(333852,2030,1192,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4acc5-1691-11df-97a5-7038c432aabf',NULL),(333853,2030,1155,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4ae46-1691-11df-97a5-7038c432aabf',NULL),(333854,2030,1164,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4afbf-1691-11df-97a5-7038c432aabf',NULL),(333855,2030,1156,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4b144-1691-11df-97a5-7038c432aabf',NULL),(333856,2030,6065,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4b2c1-1691-11df-97a5-7038c432aabf',NULL),(333857,2030,5092,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4b442-1691-11df-97a5-7038c432aabf',NULL),(333858,2030,5086,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4b5ba-1691-11df-97a5-7038c432aabf',NULL),(333859,2030,5087,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4b7a2-1691-11df-97a5-7038c432aabf',NULL),(333860,2030,5085,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4b938-1691-11df-97a5-7038c432aabf',NULL),(333861,2030,5088,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4bace-1691-11df-97a5-7038c432aabf',NULL),(333862,2030,5089,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4bc69-1691-11df-97a5-7038c432aabf',NULL),(333863,2030,5356,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4bf26-1691-11df-97a5-7038c432aabf',NULL),(333864,2030,1248,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4c0c5-1691-11df-97a5-7038c432aabf',NULL),(333865,2030,5096,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4c264-1691-11df-97a5-7038c432aabf',NULL),(333866,2030,1088,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4c3f6-1691-11df-97a5-7038c432aabf',NULL),(333867,2030,1088,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4c599-1691-11df-97a5-7038c432aabf',NULL),(333868,2030,1088,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4c75f-1691-11df-97a5-7038c432aabf',NULL),(333869,2030,1112,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4c8e8-1691-11df-97a5-7038c432aabf',NULL),(333870,2030,1109,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4ca69-1691-11df-97a5-7038c432aabf',NULL),(333871,2030,1110,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4d62c-1691-11df-97a5-7038c432aabf',NULL),(333872,2030,1111,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4d7b2-1691-11df-97a5-7038c432aabf',NULL),(333873,2030,1255,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4d92a-1691-11df-97a5-7038c432aabf',NULL),(333874,2030,1277,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4dab4-1691-11df-97a5-7038c432aabf',NULL),(333875,2030,1261,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4dc35-1691-11df-97a5-7038c432aabf',NULL),(333876,2030,1265,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4de18-1691-11df-97a5-7038c432aabf',NULL),(333877,2030,1268,31988,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:31:28',0,1,NULL,NULL,NULL,'d3c4dfb7-1691-11df-97a5-7038c432aabf',NULL),(333878,9247,1246,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c4e14d-1691-11df-97a5-7038c432aabf',NULL),(333879,9247,5282,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c4e2e4-1691-11df-97a5-7038c432aabf',NULL),(333880,9247,6096,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c4e476-1691-11df-97a5-7038c432aabf',NULL),(333881,9247,5272,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c4e63f-1691-11df-97a5-7038c432aabf',NULL),(333882,9247,1146,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c4e7c4-1691-11df-97a5-7038c432aabf',NULL),(333883,9247,1154,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c4e945-1691-11df-97a5-7038c432aabf',NULL),(333884,9247,1192,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c4eacf-1691-11df-97a5-7038c432aabf',NULL),(333885,9247,1155,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c4ec50-1691-11df-97a5-7038c432aabf',NULL),(333886,9247,1164,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c4edd5-1691-11df-97a5-7038c432aabf',NULL),(333887,9247,1156,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c4ef5a-1691-11df-97a5-7038c432aabf',NULL),(333888,9247,6077,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c4f0e4-1691-11df-97a5-7038c432aabf',NULL),(333889,9247,5092,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c4f269-1691-11df-97a5-7038c432aabf',NULL),(333890,9247,5086,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c4f3ea-1691-11df-97a5-7038c432aabf',NULL),(333891,9247,5087,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c4f56f-1691-11df-97a5-7038c432aabf',NULL),(333892,9247,5085,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c4f6f0-1691-11df-97a5-7038c432aabf',NULL),(333893,9247,5088,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c4f875-1691-11df-97a5-7038c432aabf',NULL),(333894,9247,5089,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c4f9ff-1691-11df-97a5-7038c432aabf',NULL),(333895,9247,5356,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c4fb84-1691-11df-97a5-7038c432aabf',NULL),(333896,9247,1248,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c4fd1f-1691-11df-97a5-7038c432aabf',NULL),(333897,9247,5096,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c4fe9c-1691-11df-97a5-7038c432aabf',NULL),(333898,9247,1088,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c50007-1691-11df-97a5-7038c432aabf',NULL),(333899,9247,1088,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c5016a-1691-11df-97a5-7038c432aabf',NULL),(333900,9247,1088,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c502d6-1691-11df-97a5-7038c432aabf',NULL),(333901,9247,1112,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c50497-1691-11df-97a5-7038c432aabf',NULL),(333902,9247,1109,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c5060f-1691-11df-97a5-7038c432aabf',NULL),(333903,9247,1110,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c50790-1691-11df-97a5-7038c432aabf',NULL),(333904,9247,1111,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c50904-1691-11df-97a5-7038c432aabf',NULL),(333905,9247,1255,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c50a7d-1691-11df-97a5-7038c432aabf',NULL),(333906,9247,1277,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c51a36-1691-11df-97a5-7038c432aabf',NULL),(333907,9247,1261,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c51b99-1691-11df-97a5-7038c432aabf',NULL),(333908,9247,1265,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c51d00-1691-11df-97a5-7038c432aabf',NULL),(333909,9247,1268,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c51e5f-1691-11df-97a5-7038c432aabf',NULL),(333910,9247,1272,31989,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:11',0,1,NULL,NULL,NULL,'d3c523e6-1691-11df-97a5-7038c432aabf',NULL),(333911,2320,1246,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c52563-1691-11df-97a5-7038c432aabf',NULL),(333912,2320,5282,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c538e3-1691-11df-97a5-7038c432aabf',NULL),(333913,2320,6096,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c53b3e-1691-11df-97a5-7038c432aabf',NULL),(333914,2320,5272,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c53d6e-1691-11df-97a5-7038c432aabf',NULL),(333915,2320,1146,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c53fa7-1691-11df-97a5-7038c432aabf',NULL),(333916,2320,1154,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c55025-1691-11df-97a5-7038c432aabf',NULL),(333917,2320,1192,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c552ab-1691-11df-97a5-7038c432aabf',NULL),(333918,2320,1155,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c558d5-1691-11df-97a5-7038c432aabf',NULL),(333919,2320,1164,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c56c84-1691-11df-97a5-7038c432aabf',NULL),(333920,2320,1156,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c56ebc-1691-11df-97a5-7038c432aabf',NULL),(333921,2320,5092,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c57fdd-1691-11df-97a5-7038c432aabf',NULL),(333922,2320,5086,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c5919f-1691-11df-97a5-7038c432aabf',NULL),(333923,2320,5087,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c5b529-1691-11df-97a5-7038c432aabf',NULL),(333924,2320,5085,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c5b6aa-1691-11df-97a5-7038c432aabf',NULL),(333925,2320,5088,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c5b81e-1691-11df-97a5-7038c432aabf',NULL),(333926,2320,5089,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c5b99b-1691-11df-97a5-7038c432aabf',NULL),(333927,2320,5356,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c5bb1c-1691-11df-97a5-7038c432aabf',NULL),(333928,2320,1248,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c5bc99-1691-11df-97a5-7038c432aabf',NULL),(333929,2320,5096,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c5be1a-1691-11df-97a5-7038c432aabf',NULL),(333930,2320,1088,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c5bf96-1691-11df-97a5-7038c432aabf',NULL),(333931,2320,1088,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c5c117-1691-11df-97a5-7038c432aabf',NULL),(333932,2320,1088,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c5c294-1691-11df-97a5-7038c432aabf',NULL),(333933,2320,1112,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c5c40c-1691-11df-97a5-7038c432aabf',NULL),(333934,2320,1109,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c5c58d-1691-11df-97a5-7038c432aabf',NULL),(333935,2320,1110,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c5c972-1691-11df-97a5-7038c432aabf',NULL),(333936,2320,1111,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c5cb55-1691-11df-97a5-7038c432aabf',NULL),(333937,2320,1255,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c5cd01-1691-11df-97a5-7038c432aabf',NULL),(333938,2320,1277,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c5cea0-1691-11df-97a5-7038c432aabf',NULL),(333939,2320,1261,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c5d03f-1691-11df-97a5-7038c432aabf',NULL),(333940,2320,1265,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c5d1d5-1691-11df-97a5-7038c432aabf',NULL),(333941,2320,1268,31992,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:32:42',0,1,NULL,NULL,NULL,'d3c5d370-1691-11df-97a5-7038c432aabf',NULL),(333942,6498,1246,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5d506-1691-11df-97a5-7038c432aabf',NULL),(333943,6498,5282,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5d6a9-1691-11df-97a5-7038c432aabf',NULL),(333944,6498,6096,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5d844-1691-11df-97a5-7038c432aabf',NULL),(333945,6498,1154,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5d9da-1691-11df-97a5-7038c432aabf',NULL),(333946,6498,1192,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5db79-1691-11df-97a5-7038c432aabf',NULL),(333947,6498,1156,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5dd0f-1691-11df-97a5-7038c432aabf',NULL),(333948,6498,1165,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5deae-1691-11df-97a5-7038c432aabf',NULL),(333949,6498,5092,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5e049-1691-11df-97a5-7038c432aabf',NULL),(333950,6498,5086,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5e1df-1691-11df-97a5-7038c432aabf',NULL),(333951,6498,5087,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5e37e-1691-11df-97a5-7038c432aabf',NULL),(333952,6498,5085,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5e514-1691-11df-97a5-7038c432aabf',NULL),(333953,6498,5088,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5e6af-1691-11df-97a5-7038c432aabf',NULL),(333954,6498,5089,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5e845-1691-11df-97a5-7038c432aabf',NULL),(333955,6498,5356,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5e9e4-1691-11df-97a5-7038c432aabf',NULL),(333956,6498,1248,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5eb83-1691-11df-97a5-7038c432aabf',NULL),(333957,6498,5096,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5ed1a-1691-11df-97a5-7038c432aabf',NULL),(333958,6498,1112,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5eef4-1691-11df-97a5-7038c432aabf',NULL),(333959,6498,1109,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5f082-1691-11df-97a5-7038c432aabf',NULL),(333960,6498,1110,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5f218-1691-11df-97a5-7038c432aabf',NULL),(333961,6498,1111,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5f3af-1691-11df-97a5-7038c432aabf',NULL),(333962,6498,1255,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5f541-1691-11df-97a5-7038c432aabf',NULL),(333963,6498,1277,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5f8cc-1691-11df-97a5-7038c432aabf',NULL),(333964,6498,1261,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5fa6f-1691-11df-97a5-7038c432aabf',NULL),(333965,6498,1266,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5fc09-1691-11df-97a5-7038c432aabf',NULL),(333966,6498,1265,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c5fda4-1691-11df-97a5-7038c432aabf',NULL),(333967,6498,1268,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c600aa-1691-11df-97a5-7038c432aabf',NULL),(333968,6498,1271,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c60256-1691-11df-97a5-7038c432aabf',NULL),(333969,6498,1272,31997,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:34:01',0,1,NULL,NULL,NULL,'d3c603e8-1691-11df-97a5-7038c432aabf',NULL),(333970,3396,1246,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c60583-1691-11df-97a5-7038c432aabf',NULL),(333971,3396,5282,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c60715-1691-11df-97a5-7038c432aabf',NULL),(333972,3396,6096,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c608af-1691-11df-97a5-7038c432aabf',NULL),(333973,3396,5272,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c60a4a-1691-11df-97a5-7038c432aabf',NULL),(333974,3396,1146,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c60be5-1691-11df-97a5-7038c432aabf',NULL),(333975,3396,1154,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c60d7f-1691-11df-97a5-7038c432aabf',NULL),(333976,3396,1192,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c60f11-1691-11df-97a5-7038c432aabf',NULL),(333977,3396,1155,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c610a8-1691-11df-97a5-7038c432aabf',NULL),(333978,3396,1164,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c6123e-1691-11df-97a5-7038c432aabf',NULL),(333979,3396,1156,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c613d4-1691-11df-97a5-7038c432aabf',NULL),(333980,3396,5092,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c61595-1691-11df-97a5-7038c432aabf',NULL),(333981,3396,5086,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c6172c-1691-11df-97a5-7038c432aabf',NULL),(333982,3396,5087,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c618c6-1691-11df-97a5-7038c432aabf',NULL),(333983,3396,5085,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c61a5d-1691-11df-97a5-7038c432aabf',NULL),(333984,3396,5088,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c61bf3-1691-11df-97a5-7038c432aabf',NULL),(333985,3396,5089,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c61d8e-1691-11df-97a5-7038c432aabf',NULL),(333986,3396,5356,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c61f20-1691-11df-97a5-7038c432aabf',NULL),(333987,3396,1248,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c620bf-1691-11df-97a5-7038c432aabf',NULL),(333988,3396,5096,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c62251-1691-11df-97a5-7038c432aabf',NULL),(333989,3396,6042,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c623f0-1691-11df-97a5-7038c432aabf',NULL),(333990,3396,1088,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c6258f-1691-11df-97a5-7038c432aabf',NULL),(333991,3396,1088,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c63228-1691-11df-97a5-7038c432aabf',NULL),(333992,3396,1088,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c633ba-1691-11df-97a5-7038c432aabf',NULL),(333993,3396,1112,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c6354c-1691-11df-97a5-7038c432aabf',NULL),(333994,3396,1109,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c636de-1691-11df-97a5-7038c432aabf',NULL),(333995,3396,1110,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c63878-1691-11df-97a5-7038c432aabf',NULL),(333996,3396,1111,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c63a06-1691-11df-97a5-7038c432aabf',NULL),(333997,3396,1255,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c63b9d-1691-11df-97a5-7038c432aabf',NULL),(333998,3396,1277,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c63d55-1691-11df-97a5-7038c432aabf',NULL),(333999,3396,1261,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c63eeb-1691-11df-97a5-7038c432aabf',NULL),(334000,3396,1265,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c64093-1691-11df-97a5-7038c432aabf',NULL),(334001,3396,1268,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c64344-1691-11df-97a5-7038c432aabf',NULL),(334002,3396,1272,31998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:33:59',0,1,NULL,NULL,NULL,'d3c645d6-1691-11df-97a5-7038c432aabf',NULL),(334003,8605,1246,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c64865-1691-11df-97a5-7038c432aabf',NULL),(334004,8605,5282,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c64ca7-1691-11df-97a5-7038c432aabf',NULL),(334005,8605,6096,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c64f54-1691-11df-97a5-7038c432aabf',NULL),(334006,8605,1154,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c65209-1691-11df-97a5-7038c432aabf',NULL),(334007,8605,1192,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c654b9-1691-11df-97a5-7038c432aabf',NULL),(334008,8605,1155,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c65759-1691-11df-97a5-7038c432aabf',NULL),(334009,8605,1164,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c65a01-1691-11df-97a5-7038c432aabf',NULL),(334010,8605,1156,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c65cad-1691-11df-97a5-7038c432aabf',NULL),(334011,8605,5092,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c65f5e-1691-11df-97a5-7038c432aabf',NULL),(334012,8605,5086,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c66206-1691-11df-97a5-7038c432aabf',NULL),(334013,8605,5087,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c664b7-1691-11df-97a5-7038c432aabf',NULL),(334014,8605,5085,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c66763-1691-11df-97a5-7038c432aabf',NULL),(334015,8605,5088,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c66a07-1691-11df-97a5-7038c432aabf',NULL),(334016,8605,5089,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c66cab-1691-11df-97a5-7038c432aabf',NULL),(334017,8605,5356,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c66e3d-1691-11df-97a5-7038c432aabf',NULL),(334018,8605,1248,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c66fd7-1691-11df-97a5-7038c432aabf',NULL),(334019,8605,952,32006,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c67169-1691-11df-97a5-7038c432aabf',NULL),(334020,8605,5497,32006,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c672f7-1691-11df-97a5-7038c432aabf',NULL),(334021,8605,730,32006,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c6748e-1691-11df-97a5-7038c432aabf',NULL),(334022,8605,21,32006,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c67620-1691-11df-97a5-7038c432aabf',NULL),(334023,8605,851,32006,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c677b6-1691-11df-97a5-7038c432aabf',NULL),(334024,8605,729,32006,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158000,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c67948-1691-11df-97a5-7038c432aabf',NULL),(334025,8605,790,32006,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.2,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c67ada-1691-11df-97a5-7038c432aabf',NULL),(334026,8605,654,32006,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.6,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c67c70-1691-11df-97a5-7038c432aabf',NULL),(334027,8605,678,32006,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c67dfe-1691-11df-97a5-7038c432aabf',NULL),(334028,8605,5096,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c67f95-1691-11df-97a5-7038c432aabf',NULL),(334029,8605,1088,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c68127-1691-11df-97a5-7038c432aabf',NULL),(334030,8605,1088,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c682bd-1691-11df-97a5-7038c432aabf',NULL),(334031,8605,1088,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c6844f-1691-11df-97a5-7038c432aabf',NULL),(334032,8605,1112,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c685e1-1691-11df-97a5-7038c432aabf',NULL),(334033,8605,1109,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c68777-1691-11df-97a5-7038c432aabf',NULL),(334034,8605,1110,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c6890a-1691-11df-97a5-7038c432aabf',NULL),(334035,8605,1111,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c68acf-1691-11df-97a5-7038c432aabf',NULL),(334036,8605,1255,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c68c6a-1691-11df-97a5-7038c432aabf',NULL),(334037,8605,1277,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c68e00-1691-11df-97a5-7038c432aabf',NULL),(334038,8605,1261,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c68f96-1691-11df-97a5-7038c432aabf',NULL),(334039,8605,1265,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c69124-1691-11df-97a5-7038c432aabf',NULL),(334040,8605,1268,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c692b6-1691-11df-97a5-7038c432aabf',NULL),(334041,8605,1272,32006,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:35:01',0,1,NULL,NULL,NULL,'d3c69448-1691-11df-97a5-7038c432aabf',NULL),(334042,4753,5589,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c695de-1691-11df-97a5-7038c432aabf',NULL),(334043,4753,5588,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c69775-1691-11df-97a5-7038c432aabf',NULL),(334044,4753,1246,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6990b-1691-11df-97a5-7038c432aabf',NULL),(334045,4753,5282,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c69aa1-1691-11df-97a5-7038c432aabf',NULL),(334046,4753,969,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c69c34-1691-11df-97a5-7038c432aabf',NULL),(334047,4753,1151,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c69dca-1691-11df-97a5-7038c432aabf',NULL),(334048,4753,1198,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c69f60-1691-11df-97a5-7038c432aabf',NULL),(334049,4753,1198,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6a0f7-1691-11df-97a5-7038c432aabf',NULL),(334050,4753,1198,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6a291-1691-11df-97a5-7038c432aabf',NULL),(334051,4753,1198,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6a423-1691-11df-97a5-7038c432aabf',NULL),(334052,4753,1198,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6a5ba-1691-11df-97a5-7038c432aabf',NULL),(334053,4753,1198,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6a747-1691-11df-97a5-7038c432aabf',NULL),(334054,4753,5303,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6a8e2-1691-11df-97a5-7038c432aabf',NULL),(334055,4753,976,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6aa74-1691-11df-97a5-7038c432aabf',NULL),(334056,4753,1192,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6ac0a-1691-11df-97a5-7038c432aabf',NULL),(334057,4753,1155,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6ada1-1691-11df-97a5-7038c432aabf',NULL),(334058,4753,979,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6af33-1691-11df-97a5-7038c432aabf',NULL),(334059,4753,1156,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6b0c9-1691-11df-97a5-7038c432aabf',NULL),(334060,4753,1164,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6b271-1691-11df-97a5-7038c432aabf',NULL),(334061,4753,6065,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6b4b6-1691-11df-97a5-7038c432aabf',NULL),(334062,4753,5092,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6b666-1691-11df-97a5-7038c432aabf',NULL),(334063,4753,5314,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6b80e-1691-11df-97a5-7038c432aabf',NULL),(334064,4753,5090,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6b9ad-1691-11df-97a5-7038c432aabf',NULL),(334065,4753,5087,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6bc51-1691-11df-97a5-7038c432aabf',NULL),(334066,4753,5242,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6bdfc-1691-11df-97a5-7038c432aabf',NULL),(334067,4753,5088,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6c47c-1691-11df-97a5-7038c432aabf',NULL),(334068,4753,5089,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6c639-1691-11df-97a5-7038c432aabf',NULL),(334069,4753,1125,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6c7dc-1691-11df-97a5-7038c432aabf',NULL),(334070,4753,1124,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6c972-1691-11df-97a5-7038c432aabf',NULL),(334071,4753,1123,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6cb16-1691-11df-97a5-7038c432aabf',NULL),(334072,4753,1122,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6ccd7-1691-11df-97a5-7038c432aabf',NULL),(334073,4753,1128,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6ce60-1691-11df-97a5-7038c432aabf',NULL),(334074,4753,1129,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6cfdd-1691-11df-97a5-7038c432aabf',NULL),(334075,4753,1209,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6d162-1691-11df-97a5-7038c432aabf',NULL),(334076,4753,1224,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6d2e3-1691-11df-97a5-7038c432aabf',NULL),(334077,4753,5096,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6dfd2-1691-11df-97a5-7038c432aabf',NULL),(334078,4753,985,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6e1a8-1691-11df-97a5-7038c432aabf',NULL),(334079,4753,1088,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6e325-1691-11df-97a5-7038c432aabf',NULL),(334080,4753,1088,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6e4a6-1691-11df-97a5-7038c432aabf',NULL),(334081,4753,1088,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6e62b-1691-11df-97a5-7038c432aabf',NULL),(334082,4753,1109,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6e7a8-1691-11df-97a5-7038c432aabf',NULL),(334083,4753,1110,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6e92d-1691-11df-97a5-7038c432aabf',NULL),(334084,4753,1111,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6eaae-1691-11df-97a5-7038c432aabf',NULL),(334085,4753,1112,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6ec33-1691-11df-97a5-7038c432aabf',NULL),(334086,4753,1255,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6edb8-1691-11df-97a5-7038c432aabf',NULL),(334087,4753,1261,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6ef35-1691-11df-97a5-7038c432aabf',NULL),(334088,4753,1265,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6f0ba-1691-11df-97a5-7038c432aabf',NULL),(334089,4753,1268,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6f233-1691-11df-97a5-7038c432aabf',NULL),(334090,4753,984,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6f3b8-1691-11df-97a5-7038c432aabf',NULL),(334091,4753,1272,32010,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:37:25',0,1,NULL,NULL,NULL,'d3c6f539-1691-11df-97a5-7038c432aabf',NULL),(334092,4154,1246,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c6f6ba-1691-11df-97a5-7038c432aabf',NULL),(334093,4154,5282,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c6f83f-1691-11df-97a5-7038c432aabf',NULL),(334094,4154,6096,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c6f9bc-1691-11df-97a5-7038c432aabf',NULL),(334095,4154,5272,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c6fb41-1691-11df-97a5-7038c432aabf',NULL),(334096,4154,1146,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c6fcb9-1691-11df-97a5-7038c432aabf',NULL),(334097,4154,1154,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c6fe3f-1691-11df-97a5-7038c432aabf',NULL),(334098,4154,1192,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c6ffc0-1691-11df-97a5-7038c432aabf',NULL),(334099,4154,1155,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c701b0-1691-11df-97a5-7038c432aabf',NULL),(334100,4154,1164,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c7034f-1691-11df-97a5-7038c432aabf',NULL),(334101,4154,1156,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c704e5-1691-11df-97a5-7038c432aabf',NULL),(334102,4154,5092,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c7067b-1691-11df-97a5-7038c432aabf',NULL),(334103,4154,5086,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c70812-1691-11df-97a5-7038c432aabf',NULL),(334104,4154,5087,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c709e0-1691-11df-97a5-7038c432aabf',NULL),(334105,4154,5085,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c70b69-1691-11df-97a5-7038c432aabf',NULL),(334106,4154,5088,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c70cd5-1691-11df-97a5-7038c432aabf',NULL),(334107,4154,5089,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c70e40-1691-11df-97a5-7038c432aabf',NULL),(334108,4154,5356,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c70fa8-1691-11df-97a5-7038c432aabf',NULL),(334109,4154,1248,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c71117-1691-11df-97a5-7038c432aabf',NULL),(334110,4154,5497,32013,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c71287-1691-11df-97a5-7038c432aabf',NULL),(334111,4154,730,32013,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c713ea-1691-11df-97a5-7038c432aabf',NULL),(334112,4154,853,32013,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1832,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c7155a-1691-11df-97a5-7038c432aabf',NULL),(334113,4154,5096,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c716bd-1691-11df-97a5-7038c432aabf',NULL),(334114,4154,1088,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c72650-1691-11df-97a5-7038c432aabf',NULL),(334115,4154,1088,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c72833-1691-11df-97a5-7038c432aabf',NULL),(334116,4154,1088,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c729b0-1691-11df-97a5-7038c432aabf',NULL),(334117,4154,1112,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c72fb3-1691-11df-97a5-7038c432aabf',NULL),(334118,4154,1109,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c73128-1691-11df-97a5-7038c432aabf',NULL),(334119,4154,1110,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c732a0-1691-11df-97a5-7038c432aabf',NULL),(334120,4154,1111,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c7450e-1691-11df-97a5-7038c432aabf',NULL),(334121,4154,1255,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c7477e-1691-11df-97a5-7038c432aabf',NULL),(334122,4154,1277,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c749b7-1691-11df-97a5-7038c432aabf',NULL),(334123,4154,1261,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c74bf0-1691-11df-97a5-7038c432aabf',NULL),(334124,4154,1265,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c75d50-1691-11df-97a5-7038c432aabf',NULL),(334125,4154,1268,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c76139-1691-11df-97a5-7038c432aabf',NULL),(334126,4154,1272,32013,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:20',0,1,NULL,NULL,NULL,'d3c7637b-1691-11df-97a5-7038c432aabf',NULL),(334127,6624,1246,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c776e9-1691-11df-97a5-7038c432aabf',NULL),(334128,6624,5282,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c77955-1691-11df-97a5-7038c432aabf',NULL),(334129,6624,6096,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c789fe-1691-11df-97a5-7038c432aabf',NULL),(334130,6624,5272,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c79a2f-1691-11df-97a5-7038c432aabf',NULL),(334131,6624,1146,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7c2a2-1691-11df-97a5-7038c432aabf',NULL),(334132,6624,1154,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7c481-1691-11df-97a5-7038c432aabf',NULL),(334133,6624,1192,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7c60f-1691-11df-97a5-7038c432aabf',NULL),(334134,6624,1155,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7c7a1-1691-11df-97a5-7038c432aabf',NULL),(334135,6624,1164,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7c937-1691-11df-97a5-7038c432aabf',NULL),(334136,6624,1156,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7cace-1691-11df-97a5-7038c432aabf',NULL),(334137,6624,5092,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7cc60-1691-11df-97a5-7038c432aabf',NULL),(334138,6624,5086,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7cdfa-1691-11df-97a5-7038c432aabf',NULL),(334139,6624,5087,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7cf88-1691-11df-97a5-7038c432aabf',NULL),(334140,6624,5085,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7d11e-1691-11df-97a5-7038c432aabf',NULL),(334141,6624,5088,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7d2b0-1691-11df-97a5-7038c432aabf',NULL),(334142,6624,5089,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7d43e-1691-11df-97a5-7038c432aabf',NULL),(334143,6624,5356,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7d5d5-1691-11df-97a5-7038c432aabf',NULL),(334144,6624,1248,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7d767-1691-11df-97a5-7038c432aabf',NULL),(334145,6624,5096,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7d8f9-1691-11df-97a5-7038c432aabf',NULL),(334146,6624,6042,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7da8f-1691-11df-97a5-7038c432aabf',NULL),(334147,6624,1088,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7dc21-1691-11df-97a5-7038c432aabf',NULL),(334148,6624,1088,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7ddb3-1691-11df-97a5-7038c432aabf',NULL),(334149,6624,1088,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7df45-1691-11df-97a5-7038c432aabf',NULL),(334150,6624,1112,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7e0dc-1691-11df-97a5-7038c432aabf',NULL),(334151,6624,1109,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7e269-1691-11df-97a5-7038c432aabf',NULL),(334152,6624,1110,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7e3fb-1691-11df-97a5-7038c432aabf',NULL),(334153,6624,1111,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7e592-1691-11df-97a5-7038c432aabf',NULL),(334154,6624,1255,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7e720-1691-11df-97a5-7038c432aabf',NULL),(334155,6624,1277,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7e8b2-1691-11df-97a5-7038c432aabf',NULL),(334156,6624,1261,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7ea44-1691-11df-97a5-7038c432aabf',NULL),(334157,6624,1265,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7ebda-1691-11df-97a5-7038c432aabf',NULL),(334158,6624,1268,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7ed68-1691-11df-97a5-7038c432aabf',NULL),(334159,6624,1272,32018,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:39:34',0,1,NULL,NULL,NULL,'d3c7eefa-1691-11df-97a5-7038c432aabf',NULL),(334160,8602,1246,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c7f090-1691-11df-97a5-7038c432aabf',NULL),(334161,8602,5282,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c7f21e-1691-11df-97a5-7038c432aabf',NULL),(334162,8602,6096,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c7f3b4-1691-11df-97a5-7038c432aabf',NULL),(334163,8602,5272,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c7f546-1691-11df-97a5-7038c432aabf',NULL),(334164,8602,1146,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c7f6e1-1691-11df-97a5-7038c432aabf',NULL),(334165,8602,1154,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c7f873-1691-11df-97a5-7038c432aabf',NULL),(334166,8602,1192,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c7fa01-1691-11df-97a5-7038c432aabf',NULL),(334167,8602,1156,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c7fb93-1691-11df-97a5-7038c432aabf',NULL),(334168,8602,1165,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c7fd2e-1691-11df-97a5-7038c432aabf',NULL),(334169,8602,5092,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c7fec4-1691-11df-97a5-7038c432aabf',NULL),(334170,8602,5086,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c8005a-1691-11df-97a5-7038c432aabf',NULL),(334171,8602,5087,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c801ec-1691-11df-97a5-7038c432aabf',NULL),(334172,8602,5085,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c80383-1691-11df-97a5-7038c432aabf',NULL),(334173,8602,5088,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c80510-1691-11df-97a5-7038c432aabf',NULL),(334174,8602,5089,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c806a7-1691-11df-97a5-7038c432aabf',NULL),(334175,8602,5356,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c80841-1691-11df-97a5-7038c432aabf',NULL),(334176,8602,1248,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c809e0-1691-11df-97a5-7038c432aabf',NULL),(334177,8602,952,32019,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c80b77-1691-11df-97a5-7038c432aabf',NULL),(334178,8602,5497,32019,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,505,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c80d09-1691-11df-97a5-7038c432aabf',NULL),(334179,8602,730,32019,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c80ea8-1691-11df-97a5-7038c432aabf',NULL),(334180,8602,853,32019,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,392,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c81031-1691-11df-97a5-7038c432aabf',NULL),(334181,8602,21,32019,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c811d0-1691-11df-97a5-7038c432aabf',NULL),(334182,8602,851,32019,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c81362-1691-11df-97a5-7038c432aabf',NULL),(334183,8602,729,32019,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,209000,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c81505-1691-11df-97a5-7038c432aabf',NULL),(334184,8602,790,32019,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c816ad-1691-11df-97a5-7038c432aabf',NULL),(334185,8602,654,32019,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c81847-1691-11df-97a5-7038c432aabf',NULL),(334186,8602,678,32019,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c819e2-1691-11df-97a5-7038c432aabf',NULL),(334187,8602,5096,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c81b81-1691-11df-97a5-7038c432aabf',NULL),(334188,8602,1112,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c81d13-1691-11df-97a5-7038c432aabf',NULL),(334189,8602,1109,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c81eae-1691-11df-97a5-7038c432aabf',NULL),(334190,8602,1110,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c82044-1691-11df-97a5-7038c432aabf',NULL),(334191,8602,1111,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c821da-1691-11df-97a5-7038c432aabf',NULL),(334192,8602,1255,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c82368-1691-11df-97a5-7038c432aabf',NULL),(334193,8602,1277,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c82532-1691-11df-97a5-7038c432aabf',NULL),(334194,8602,1261,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c826ae-1691-11df-97a5-7038c432aabf',NULL),(334195,8602,1265,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c8282f-1691-11df-97a5-7038c432aabf',NULL),(334196,8602,1268,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c829ac-1691-11df-97a5-7038c432aabf',NULL),(334197,8602,1272,32019,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:40:30',0,1,NULL,NULL,NULL,'d3c82b24-1691-11df-97a5-7038c432aabf',NULL),(334198,8226,1246,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c82ca5-1691-11df-97a5-7038c432aabf',NULL),(334199,8226,5282,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c83a4c-1691-11df-97a5-7038c432aabf',NULL),(334200,8226,6096,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c83c22-1691-11df-97a5-7038c432aabf',NULL),(334201,8226,5272,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c83dc6-1691-11df-97a5-7038c432aabf',NULL),(334202,8226,1146,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c83f64-1691-11df-97a5-7038c432aabf',NULL),(334203,8226,1154,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c84103-1691-11df-97a5-7038c432aabf',NULL),(334204,8226,1192,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c842a2-1691-11df-97a5-7038c432aabf',NULL),(334205,8226,1164,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c8443d-1691-11df-97a5-7038c432aabf',NULL),(334206,8226,1156,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c845dc-1691-11df-97a5-7038c432aabf',NULL),(334207,8226,5092,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c84790-1691-11df-97a5-7038c432aabf',NULL),(334208,8226,5086,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c84a6b-1691-11df-97a5-7038c432aabf',NULL),(334209,8226,5087,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c84d07-1691-11df-97a5-7038c432aabf',NULL),(334210,8226,5085,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c84f95-1691-11df-97a5-7038c432aabf',NULL),(334211,8226,5088,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c8547f-1691-11df-97a5-7038c432aabf',NULL),(334212,8226,5089,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c858b9-1691-11df-97a5-7038c432aabf',NULL),(334213,8226,5356,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c85b76-1691-11df-97a5-7038c432aabf',NULL),(334214,8226,1248,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c85eca-1691-11df-97a5-7038c432aabf',NULL),(334215,8226,1276,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c86265-1691-11df-97a5-7038c432aabf',NULL),(334216,8226,5096,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c86523-1691-11df-97a5-7038c432aabf',NULL),(334217,8226,1088,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c867d8-1691-11df-97a5-7038c432aabf',NULL),(334218,8226,1088,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c86a91-1691-11df-97a5-7038c432aabf',NULL),(334219,8226,1088,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c86d39-1691-11df-97a5-7038c432aabf',NULL),(334220,8226,1112,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c86fe5-1691-11df-97a5-7038c432aabf',NULL),(334221,8226,1109,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c872a7-1691-11df-97a5-7038c432aabf',NULL),(334222,8226,1110,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c87554-1691-11df-97a5-7038c432aabf',NULL),(334223,8226,1111,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c876f2-1691-11df-97a5-7038c432aabf',NULL),(334224,8226,1255,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c8788d-1691-11df-97a5-7038c432aabf',NULL),(334225,8226,1277,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c87a28-1691-11df-97a5-7038c432aabf',NULL),(334226,8226,1261,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c87bbe-1691-11df-97a5-7038c432aabf',NULL),(334227,8226,1265,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c87d59-1691-11df-97a5-7038c432aabf',NULL),(334228,8226,1268,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c87ef3-1691-11df-97a5-7038c432aabf',NULL),(334229,8226,1272,32022,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:38:10',0,1,NULL,NULL,NULL,'d3c8808e-1691-11df-97a5-7038c432aabf',NULL),(334230,3380,1246,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c88229-1691-11df-97a5-7038c432aabf',NULL),(334231,3380,5282,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c883bf-1691-11df-97a5-7038c432aabf',NULL),(334232,3380,6096,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c8855e-1691-11df-97a5-7038c432aabf',NULL),(334233,3380,5272,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c888cb-1691-11df-97a5-7038c432aabf',NULL),(334234,3380,1146,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c88a72-1691-11df-97a5-7038c432aabf',NULL),(334235,3380,1192,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c88c0d-1691-11df-97a5-7038c432aabf',NULL),(334236,3380,1155,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c88fb5-1691-11df-97a5-7038c432aabf',NULL),(334237,3380,1164,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c8916e-1691-11df-97a5-7038c432aabf',NULL),(334238,3380,1156,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c8930d-1691-11df-97a5-7038c432aabf',NULL),(334239,3380,5092,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c894ac-1691-11df-97a5-7038c432aabf',NULL),(334240,3380,5086,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c8964f-1691-11df-97a5-7038c432aabf',NULL),(334241,3380,5087,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c897e5-1691-11df-97a5-7038c432aabf',NULL),(334242,3380,5085,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c89984-1691-11df-97a5-7038c432aabf',NULL),(334243,3380,5088,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c89b1b-1691-11df-97a5-7038c432aabf',NULL),(334244,3380,5089,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c89cb9-1691-11df-97a5-7038c432aabf',NULL),(334245,3380,5356,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c89e4b-1691-11df-97a5-7038c432aabf',NULL),(334246,3380,1248,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c89fea-1691-11df-97a5-7038c432aabf',NULL),(334247,3380,5096,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c8a185-1691-11df-97a5-7038c432aabf',NULL),(334248,3380,1088,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c8a31b-1691-11df-97a5-7038c432aabf',NULL),(334249,3380,1088,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c8a4ba-1691-11df-97a5-7038c432aabf',NULL),(334250,3380,1088,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c8a651-1691-11df-97a5-7038c432aabf',NULL),(334251,3380,1112,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c8a7e7-1691-11df-97a5-7038c432aabf',NULL),(334252,3380,1109,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c8a986-1691-11df-97a5-7038c432aabf',NULL),(334253,3380,1110,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c8ab1c-1691-11df-97a5-7038c432aabf',NULL),(334254,3380,1111,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c8acb7-1691-11df-97a5-7038c432aabf',NULL),(334255,3380,1255,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c8af0e-1691-11df-97a5-7038c432aabf',NULL),(334256,3380,1277,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c8b0cf-1691-11df-97a5-7038c432aabf',NULL),(334257,3380,1261,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c8b2a5-1691-11df-97a5-7038c432aabf',NULL),(334258,3380,1265,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c8b42f-1691-11df-97a5-7038c432aabf',NULL),(334259,3380,1268,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c8b5b8-1691-11df-97a5-7038c432aabf',NULL),(334260,3380,1272,32026,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:42:09',0,1,NULL,NULL,NULL,'d3c8b739-1691-11df-97a5-7038c432aabf',NULL),(334261,8418,1146,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 12:46:16',0,1,NULL,NULL,NULL,'d3c8b8c3-1691-11df-97a5-7038c432aabf',NULL),(334262,7774,1246,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8ba48-1691-11df-97a5-7038c432aabf',NULL),(334263,7774,5282,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8bbcd-1691-11df-97a5-7038c432aabf',NULL),(334264,7774,6096,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8bd52-1691-11df-97a5-7038c432aabf',NULL),(334265,7774,5272,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8becf-1691-11df-97a5-7038c432aabf',NULL),(334266,7774,1146,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8c059-1691-11df-97a5-7038c432aabf',NULL),(334267,7774,1154,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8c1da-1691-11df-97a5-7038c432aabf',NULL),(334268,7774,1192,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8c35f-1691-11df-97a5-7038c432aabf',NULL),(334269,7774,1155,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8c4e4-1691-11df-97a5-7038c432aabf',NULL),(334270,7774,1164,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8c661-1691-11df-97a5-7038c432aabf',NULL),(334271,7774,1156,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8c7e6-1691-11df-97a5-7038c432aabf',NULL),(334272,7774,6065,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8c963-1691-11df-97a5-7038c432aabf',NULL),(334273,7774,5092,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8cae4-1691-11df-97a5-7038c432aabf',NULL),(334274,7774,5086,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8cc60-1691-11df-97a5-7038c432aabf',NULL),(334275,7774,5087,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8cddd-1691-11df-97a5-7038c432aabf',NULL),(334276,7774,5085,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8cf5a-1691-11df-97a5-7038c432aabf',NULL),(334277,7774,5088,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8d0db-1691-11df-97a5-7038c432aabf',NULL),(334278,7774,5089,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8d25c-1691-11df-97a5-7038c432aabf',NULL),(334279,7774,5356,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8d3e5-1691-11df-97a5-7038c432aabf',NULL),(334280,7774,1248,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8d5cd-1691-11df-97a5-7038c432aabf',NULL),(334281,7774,5096,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8d76c-1691-11df-97a5-7038c432aabf',NULL),(334282,7774,1088,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8d90a-1691-11df-97a5-7038c432aabf',NULL),(334283,7774,1088,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8daa9-1691-11df-97a5-7038c432aabf',NULL),(334284,7774,1088,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8ebf0-1691-11df-97a5-7038c432aabf',NULL),(334285,7774,1112,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8ed71-1691-11df-97a5-7038c432aabf',NULL),(334286,7774,1109,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8eeee-1691-11df-97a5-7038c432aabf',NULL),(334287,7774,1110,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8f073-1691-11df-97a5-7038c432aabf',NULL),(334288,7774,1111,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8f1fc-1691-11df-97a5-7038c432aabf',NULL),(334289,7774,1255,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8f379-1691-11df-97a5-7038c432aabf',NULL),(334290,7774,1277,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8f4fa-1691-11df-97a5-7038c432aabf',NULL),(334291,7774,1261,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8f67b-1691-11df-97a5-7038c432aabf',NULL),(334292,7774,1265,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8f800-1691-11df-97a5-7038c432aabf',NULL),(334293,7774,1268,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8f985-1691-11df-97a5-7038c432aabf',NULL),(334294,7774,1272,32036,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:45:40',0,1,NULL,NULL,NULL,'d3c8fb06-1691-11df-97a5-7038c432aabf',NULL),(334295,8418,6095,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 12:48:50',0,1,NULL,NULL,NULL,'d3c8fcee-1691-11df-97a5-7038c432aabf',NULL),(334296,9241,1246,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c8fe84-1691-11df-97a5-7038c432aabf',NULL),(334297,9241,5282,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c90023-1691-11df-97a5-7038c432aabf',NULL),(334298,9241,6096,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c901c2-1691-11df-97a5-7038c432aabf',NULL),(334299,9241,5272,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c90354-1691-11df-97a5-7038c432aabf',NULL),(334300,9241,1146,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c9051a-1691-11df-97a5-7038c432aabf',NULL),(334301,9241,1154,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c90696-1691-11df-97a5-7038c432aabf',NULL),(334302,9241,1192,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c9081c-1691-11df-97a5-7038c432aabf',NULL),(334303,9241,1155,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c9099d-1691-11df-97a5-7038c432aabf',NULL),(334304,9241,1164,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c90b1d-1691-11df-97a5-7038c432aabf',NULL),(334305,9241,1156,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c90ca3-1691-11df-97a5-7038c432aabf',NULL),(334306,9241,6065,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c90e24-1691-11df-97a5-7038c432aabf',NULL),(334307,9241,1165,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c90fa9-1691-11df-97a5-7038c432aabf',NULL),(334308,9241,5092,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c9112e-1691-11df-97a5-7038c432aabf',NULL),(334309,9241,5086,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c912b3-1691-11df-97a5-7038c432aabf',NULL),(334310,9241,5087,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c9144e-1691-11df-97a5-7038c432aabf',NULL),(334311,9241,5085,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c915d3-1691-11df-97a5-7038c432aabf',NULL),(334312,9241,5088,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c9173f-1691-11df-97a5-7038c432aabf',NULL),(334313,9241,5089,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c918a2-1691-11df-97a5-7038c432aabf',NULL),(334314,9241,5356,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c91a0d-1691-11df-97a5-7038c432aabf',NULL),(334315,9241,1248,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c91b82-1691-11df-97a5-7038c432aabf',NULL),(334316,9241,5096,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c91ced-1691-11df-97a5-7038c432aabf',NULL),(334317,9241,1088,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c91e61-1691-11df-97a5-7038c432aabf',NULL),(334318,9241,1088,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c91fc8-1691-11df-97a5-7038c432aabf',NULL),(334319,9241,1088,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c92134-1691-11df-97a5-7038c432aabf',NULL),(334320,9241,1112,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c93214-1691-11df-97a5-7038c432aabf',NULL),(334321,9241,1109,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c93578-1691-11df-97a5-7038c432aabf',NULL),(334322,9241,1110,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c9370a-1691-11df-97a5-7038c432aabf',NULL),(334323,9241,1111,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c93d39-1691-11df-97a5-7038c432aabf',NULL),(334324,9241,1255,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c93fee-1691-11df-97a5-7038c432aabf',NULL),(334325,9241,1277,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c9419a-1691-11df-97a5-7038c432aabf',NULL),(334326,9241,1261,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c94330-1691-11df-97a5-7038c432aabf',NULL),(334327,9241,1265,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c95701-1691-11df-97a5-7038c432aabf',NULL),(334328,9241,1268,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c95983-1691-11df-97a5-7038c432aabf',NULL),(334329,9241,1272,32041,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:02',0,1,NULL,NULL,NULL,'d3c95bc8-1691-11df-97a5-7038c432aabf',NULL),(334330,6939,1246,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c95e05-1691-11df-97a5-7038c432aabf',NULL),(334331,6939,5282,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c96e29-1691-11df-97a5-7038c432aabf',NULL),(334332,6939,6096,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c972a8-1691-11df-97a5-7038c432aabf',NULL),(334333,6939,5272,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c97525-1691-11df-97a5-7038c432aabf',NULL),(334334,6939,1146,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c988a5-1691-11df-97a5-7038c432aabf',NULL),(334335,6939,1154,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c98ae6-1691-11df-97a5-7038c432aabf',NULL),(334336,6939,1192,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c99be8-1691-11df-97a5-7038c432aabf',NULL),(334337,6939,1156,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c9acc0-1691-11df-97a5-7038c432aabf',NULL),(334338,6939,1165,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c9d12c-1691-11df-97a5-7038c432aabf',NULL),(334339,6939,5092,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c9d2b2-1691-11df-97a5-7038c432aabf',NULL),(334340,6939,5086,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c9d42e-1691-11df-97a5-7038c432aabf',NULL),(334341,6939,5087,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c9d5af-1691-11df-97a5-7038c432aabf',NULL),(334342,6939,5085,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c9d730-1691-11df-97a5-7038c432aabf',NULL),(334343,6939,5088,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c9d8b6-1691-11df-97a5-7038c432aabf',NULL),(334344,6939,5089,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c9da32-1691-11df-97a5-7038c432aabf',NULL),(334345,6939,5356,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c9dc78-1691-11df-97a5-7038c432aabf',NULL),(334346,6939,1248,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c9ddf9-1691-11df-97a5-7038c432aabf',NULL),(334347,6939,5096,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c9df7e-1691-11df-97a5-7038c432aabf',NULL),(334348,6939,1112,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c9e103-1691-11df-97a5-7038c432aabf',NULL),(334349,6939,1109,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c9e280-1691-11df-97a5-7038c432aabf',NULL),(334350,6939,1110,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c9e401-1691-11df-97a5-7038c432aabf',NULL),(334351,6939,1111,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c9e57e-1691-11df-97a5-7038c432aabf',NULL),(334352,6939,1255,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c9e761-1691-11df-97a5-7038c432aabf',NULL),(334353,6939,1277,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c9e8f3-1691-11df-97a5-7038c432aabf',NULL),(334354,6939,1261,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c9ea8e-1691-11df-97a5-7038c432aabf',NULL),(334355,6939,1266,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c9ec24-1691-11df-97a5-7038c432aabf',NULL),(334356,6939,1265,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c9edb2-1691-11df-97a5-7038c432aabf',NULL),(334357,6939,1268,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c9ef73-1691-11df-97a5-7038c432aabf',NULL),(334358,6939,1272,32044,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:48:52',0,1,NULL,NULL,NULL,'d3c9f0f4-1691-11df-97a5-7038c432aabf',NULL),(334359,8418,1151,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 12:50:54',0,1,NULL,NULL,NULL,'d3c9f275-1691-11df-97a5-7038c432aabf',NULL),(334360,8020,1246,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3c9f3fa-1691-11df-97a5-7038c432aabf',NULL),(334361,8020,5282,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3c9f577-1691-11df-97a5-7038c432aabf',NULL),(334362,8020,6096,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3c9f6f8-1691-11df-97a5-7038c432aabf',NULL),(334363,8020,1154,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3c9f874-1691-11df-97a5-7038c432aabf',NULL),(334364,8020,1192,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3c9f9f5-1691-11df-97a5-7038c432aabf',NULL),(334365,8020,1164,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3c9fb7b-1691-11df-97a5-7038c432aabf',NULL),(334366,8020,1156,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3c9fcf7-1691-11df-97a5-7038c432aabf',NULL),(334367,8020,6065,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3c9fe74-1691-11df-97a5-7038c432aabf',NULL),(334368,8020,5092,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3c9fff1-1691-11df-97a5-7038c432aabf',NULL),(334369,8020,5086,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3ca0176-1691-11df-97a5-7038c432aabf',NULL),(334370,8020,5087,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3ca0426-1691-11df-97a5-7038c432aabf',NULL),(334371,8020,5085,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3ca05a7-1691-11df-97a5-7038c432aabf',NULL),(334372,8020,5088,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3ca0728-1691-11df-97a5-7038c432aabf',NULL),(334373,8020,5089,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.6,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3ca08a5-1691-11df-97a5-7038c432aabf',NULL),(334374,8020,5356,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3ca0a26-1691-11df-97a5-7038c432aabf',NULL),(334375,8020,1248,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3ca0bab-1691-11df-97a5-7038c432aabf',NULL),(334376,8020,1276,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3ca0d28-1691-11df-97a5-7038c432aabf',NULL),(334377,8020,5096,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3ca0f14-1691-11df-97a5-7038c432aabf',NULL),(334378,8020,1112,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3ca10a6-1691-11df-97a5-7038c432aabf',NULL),(334379,8020,1109,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3ca123c-1691-11df-97a5-7038c432aabf',NULL),(334380,8020,1110,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3ca13d7-1691-11df-97a5-7038c432aabf',NULL),(334381,8020,1111,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3ca159c-1691-11df-97a5-7038c432aabf',NULL),(334382,8020,1255,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3ca171d-1691-11df-97a5-7038c432aabf',NULL),(334383,8020,1277,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3ca1891-1691-11df-97a5-7038c432aabf',NULL),(334384,8020,1261,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3ca1a12-1691-11df-97a5-7038c432aabf',NULL),(334385,8020,1265,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3ca1b93-1691-11df-97a5-7038c432aabf',NULL),(334386,8020,1268,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3ca1d10-1691-11df-97a5-7038c432aabf',NULL),(334387,8020,1272,32049,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:49:16',0,1,NULL,NULL,NULL,'d3ca1e91-1691-11df-97a5-7038c432aabf',NULL),(334388,7245,1246,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca200e-1691-11df-97a5-7038c432aabf',NULL),(334389,7245,5282,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca218f-1691-11df-97a5-7038c432aabf',NULL),(334390,7245,6096,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca230b-1691-11df-97a5-7038c432aabf',NULL),(334391,7245,5272,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca248c-1691-11df-97a5-7038c432aabf',NULL),(334392,7245,1146,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca260d-1691-11df-97a5-7038c432aabf',NULL),(334393,7245,1154,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca278a-1691-11df-97a5-7038c432aabf',NULL),(334394,7245,1192,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca290f-1691-11df-97a5-7038c432aabf',NULL),(334395,7245,1155,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca2a87-1691-11df-97a5-7038c432aabf',NULL),(334396,7245,1164,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca2c08-1691-11df-97a5-7038c432aabf',NULL),(334397,7245,1156,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca2d8e-1691-11df-97a5-7038c432aabf',NULL),(334398,7245,5092,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca2f06-1691-11df-97a5-7038c432aabf',NULL),(334399,7245,5086,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca3087-1691-11df-97a5-7038c432aabf',NULL),(334400,7245,5087,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca3204-1691-11df-97a5-7038c432aabf',NULL),(334401,7245,5085,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca3385-1691-11df-97a5-7038c432aabf',NULL),(334402,7245,5088,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca3570-1691-11df-97a5-7038c432aabf',NULL),(334403,7245,5089,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca3707-1691-11df-97a5-7038c432aabf',NULL),(334404,7245,5356,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca389d-1691-11df-97a5-7038c432aabf',NULL),(334405,7245,1248,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca4588-1691-11df-97a5-7038c432aabf',NULL),(334406,7245,1276,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca4704-1691-11df-97a5-7038c432aabf',NULL),(334407,7245,5096,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca487d-1691-11df-97a5-7038c432aabf',NULL),(334408,7245,1088,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca49fe-1691-11df-97a5-7038c432aabf',NULL),(334409,7245,1088,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca4b7f-1691-11df-97a5-7038c432aabf',NULL),(334410,7245,1088,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca4cfb-1691-11df-97a5-7038c432aabf',NULL),(334411,7245,1112,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca4e85-1691-11df-97a5-7038c432aabf',NULL),(334412,7245,1109,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca500a-1691-11df-97a5-7038c432aabf',NULL),(334413,7245,1110,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca5198-1691-11df-97a5-7038c432aabf',NULL),(334414,7245,1111,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca5426-1691-11df-97a5-7038c432aabf',NULL),(334415,7245,1255,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca569b-1691-11df-97a5-7038c432aabf',NULL),(334416,7245,1277,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca5910-1691-11df-97a5-7038c432aabf',NULL),(334417,7245,1261,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca5cf4-1691-11df-97a5-7038c432aabf',NULL),(334418,7245,1265,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca5fb6-1691-11df-97a5-7038c432aabf',NULL),(334419,7245,1268,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca6278-1691-11df-97a5-7038c432aabf',NULL),(334420,7245,1272,32050,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:50:47',0,1,NULL,NULL,NULL,'d3ca654b-1691-11df-97a5-7038c432aabf',NULL),(334421,9139,1246,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca67d9-1691-11df-97a5-7038c432aabf',NULL),(334422,9139,5282,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca6a63-1691-11df-97a5-7038c432aabf',NULL),(334423,9139,6096,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca6cf6-1691-11df-97a5-7038c432aabf',NULL),(334424,9139,5272,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca6f7c-1691-11df-97a5-7038c432aabf',NULL),(334425,9139,1146,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca7206-1691-11df-97a5-7038c432aabf',NULL),(334426,9139,1154,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca7494-1691-11df-97a5-7038c432aabf',NULL),(334427,9139,1192,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca771f-1691-11df-97a5-7038c432aabf',NULL),(334428,9139,1155,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca79a9-1691-11df-97a5-7038c432aabf',NULL),(334429,9139,1164,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca7c2a-1691-11df-97a5-7038c432aabf',NULL),(334430,9139,1156,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca7eb4-1691-11df-97a5-7038c432aabf',NULL),(334431,9139,6065,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca803e-1691-11df-97a5-7038c432aabf',NULL),(334432,9139,1165,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca81bb-1691-11df-97a5-7038c432aabf',NULL),(334433,9139,5092,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca839e-1691-11df-97a5-7038c432aabf',NULL),(334434,9139,5086,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca8534-1691-11df-97a5-7038c432aabf',NULL),(334435,9139,5087,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca86cf-1691-11df-97a5-7038c432aabf',NULL),(334436,9139,5085,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca885d-1691-11df-97a5-7038c432aabf',NULL),(334437,9139,5088,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca89ef-1691-11df-97a5-7038c432aabf',NULL),(334438,9139,5089,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca8bb4-1691-11df-97a5-7038c432aabf',NULL),(334439,9139,5356,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca8d31-1691-11df-97a5-7038c432aabf',NULL),(334440,9139,1248,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca8eb2-1691-11df-97a5-7038c432aabf',NULL),(334441,9139,5096,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca902a-1691-11df-97a5-7038c432aabf',NULL),(334442,9139,1088,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca91af-1691-11df-97a5-7038c432aabf',NULL),(334443,9139,1088,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca9330-1691-11df-97a5-7038c432aabf',NULL),(334444,9139,1088,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca94ad-1691-11df-97a5-7038c432aabf',NULL),(334445,9139,1112,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca962e-1691-11df-97a5-7038c432aabf',NULL),(334446,9139,1109,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca97ab-1691-11df-97a5-7038c432aabf',NULL),(334447,9139,1110,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca9930-1691-11df-97a5-7038c432aabf',NULL),(334448,9139,1111,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca9aa8-1691-11df-97a5-7038c432aabf',NULL),(334449,9139,1255,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca9c2e-1691-11df-97a5-7038c432aabf',NULL),(334450,9139,1277,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca9db3-1691-11df-97a5-7038c432aabf',NULL),(334451,9139,1261,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3ca9f2b-1691-11df-97a5-7038c432aabf',NULL),(334452,9139,1265,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3caa0b0-1691-11df-97a5-7038c432aabf',NULL),(334453,9139,1268,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3caa229-1691-11df-97a5-7038c432aabf',NULL),(334454,9139,1272,32051,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:33',0,1,NULL,NULL,NULL,'d3caa3aa-1691-11df-97a5-7038c432aabf',NULL),(334455,8418,1153,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 12:53:35',0,1,NULL,NULL,NULL,'d3caa526-1691-11df-97a5-7038c432aabf',NULL),(334456,5894,5589,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3caa6a7-1691-11df-97a5-7038c432aabf',NULL),(334457,5894,5588,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3caa828-1691-11df-97a5-7038c432aabf',NULL),(334458,5894,1246,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3caa9ff-1691-11df-97a5-7038c432aabf',NULL),(334459,5894,5282,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3caab99-1691-11df-97a5-7038c432aabf',NULL),(334460,5894,969,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3caad34-1691-11df-97a5-7038c432aabf',NULL),(334461,5894,1151,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3caaec6-1691-11df-97a5-7038c432aabf',NULL),(334462,5894,1198,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cab061-1691-11df-97a5-7038c432aabf',NULL),(334463,5894,1198,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cab226-1691-11df-97a5-7038c432aabf',NULL),(334464,5894,1198,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cab3ab-1691-11df-97a5-7038c432aabf',NULL),(334465,5894,1198,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cab524-1691-11df-97a5-7038c432aabf',NULL),(334466,5894,1198,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cab6a5-1691-11df-97a5-7038c432aabf',NULL),(334467,5894,1198,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cab82a-1691-11df-97a5-7038c432aabf',NULL),(334468,5894,5303,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cab9a7-1691-11df-97a5-7038c432aabf',NULL),(334469,5894,976,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cabb28-1691-11df-97a5-7038c432aabf',NULL),(334470,5894,1192,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cabca4-1691-11df-97a5-7038c432aabf',NULL),(334471,5894,979,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cabe2a-1691-11df-97a5-7038c432aabf',NULL),(334472,5894,1156,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cabfa6-1691-11df-97a5-7038c432aabf',NULL),(334473,5894,6065,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cac123-1691-11df-97a5-7038c432aabf',NULL),(334474,5894,1154,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cac2a8-1691-11df-97a5-7038c432aabf',NULL),(334475,5894,5092,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cac429-1691-11df-97a5-7038c432aabf',NULL),(334476,5894,5314,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cac5aa-1691-11df-97a5-7038c432aabf',NULL),(334477,5894,5090,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cac727-1691-11df-97a5-7038c432aabf',NULL),(334478,5894,5087,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cac8a8-1691-11df-97a5-7038c432aabf',NULL),(334479,5894,5242,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3caca24-1691-11df-97a5-7038c432aabf',NULL),(334480,5894,5088,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cacba5-1691-11df-97a5-7038c432aabf',NULL),(334481,5894,5089,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cacd26-1691-11df-97a5-7038c432aabf',NULL),(334482,5894,1125,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cacea3-1691-11df-97a5-7038c432aabf',NULL),(334483,5894,1124,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cad024-1691-11df-97a5-7038c432aabf',NULL),(334484,5894,1123,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cad203-1691-11df-97a5-7038c432aabf',NULL),(334485,5894,1122,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cad3a6-1691-11df-97a5-7038c432aabf',NULL),(334486,5894,1128,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cad541-1691-11df-97a5-7038c432aabf',NULL),(334487,5894,1129,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cad6d7-1691-11df-97a5-7038c432aabf',NULL),(334488,5894,1209,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cad876-1691-11df-97a5-7038c432aabf',NULL),(334489,5894,1224,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cada2f-1691-11df-97a5-7038c432aabf',NULL),(334490,5894,5096,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cadbb8-1691-11df-97a5-7038c432aabf',NULL),(334491,5894,985,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3caec6d-1691-11df-97a5-7038c432aabf',NULL),(334492,5894,6042,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3caee37-1691-11df-97a5-7038c432aabf',NULL),(334493,5894,6042,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3caefda-1691-11df-97a5-7038c432aabf',NULL),(334494,5894,1109,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3caf17d-1691-11df-97a5-7038c432aabf',NULL),(334495,5894,1110,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3caf325-1691-11df-97a5-7038c432aabf',NULL),(334496,5894,1111,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3caf4c4-1691-11df-97a5-7038c432aabf',NULL),(334497,5894,1112,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3caf667-1691-11df-97a5-7038c432aabf',NULL),(334498,5894,1255,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3caf8f5-1691-11df-97a5-7038c432aabf',NULL),(334499,5894,1261,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cafa9d-1691-11df-97a5-7038c432aabf',NULL),(334500,5894,1265,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cafc49-1691-11df-97a5-7038c432aabf',NULL),(334501,5894,1268,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cafde3-1691-11df-97a5-7038c432aabf',NULL),(334502,5894,984,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3caff86-1691-11df-97a5-7038c432aabf',NULL),(334503,5894,1272,32055,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:51:14',0,1,NULL,NULL,NULL,'d3cb0125-1691-11df-97a5-7038c432aabf',NULL),(334504,9307,1246,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb02cd-1691-11df-97a5-7038c432aabf',NULL),(334505,9307,5282,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb0474-1691-11df-97a5-7038c432aabf',NULL),(334506,9307,6096,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb0617-1691-11df-97a5-7038c432aabf',NULL),(334507,9307,1154,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb07ba-1691-11df-97a5-7038c432aabf',NULL),(334508,9307,1192,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb095e-1691-11df-97a5-7038c432aabf',NULL),(334509,9307,1155,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb0b01-1691-11df-97a5-7038c432aabf',NULL),(334510,9307,1164,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb0ca4-1691-11df-97a5-7038c432aabf',NULL),(334511,9307,1156,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb0e43-1691-11df-97a5-7038c432aabf',NULL),(334512,9307,5092,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb0fe2-1691-11df-97a5-7038c432aabf',NULL),(334513,9307,5086,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb1181-1691-11df-97a5-7038c432aabf',NULL),(334514,9307,5087,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb1320-1691-11df-97a5-7038c432aabf',NULL),(334515,9307,5085,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb1655-1691-11df-97a5-7038c432aabf',NULL),(334516,9307,5088,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb1834-1691-11df-97a5-7038c432aabf',NULL),(334517,9307,5089,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb19e0-1691-11df-97a5-7038c432aabf',NULL),(334518,9307,5356,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb1b61-1691-11df-97a5-7038c432aabf',NULL),(334519,9307,1248,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb1cea-1691-11df-97a5-7038c432aabf',NULL),(334520,9307,5096,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb208a-1691-11df-97a5-7038c432aabf',NULL),(334521,9307,1088,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb2221-1691-11df-97a5-7038c432aabf',NULL),(334522,9307,1088,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb23ae-1691-11df-97a5-7038c432aabf',NULL),(334523,9307,1088,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb2534-1691-11df-97a5-7038c432aabf',NULL),(334524,9307,1112,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb26bd-1691-11df-97a5-7038c432aabf',NULL),(334525,9307,1109,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb283a-1691-11df-97a5-7038c432aabf',NULL),(334526,9307,1110,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb3880-1691-11df-97a5-7038c432aabf',NULL),(334527,9307,1111,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb3a0e-1691-11df-97a5-7038c432aabf',NULL),(334528,9307,1255,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb3b8f-1691-11df-97a5-7038c432aabf',NULL),(334529,9307,1277,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb4163-1691-11df-97a5-7038c432aabf',NULL),(334530,9307,1261,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb42ed-1691-11df-97a5-7038c432aabf',NULL),(334531,9307,1265,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb447f-1691-11df-97a5-7038c432aabf',NULL),(334532,9307,1268,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb57ad-1691-11df-97a5-7038c432aabf',NULL),(334533,9307,1272,32057,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:52:48',0,1,NULL,NULL,NULL,'d3cb5a49-1691-11df-97a5-7038c432aabf',NULL),(334534,4259,5589,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cb5cb0-1691-11df-97a5-7038c432aabf',NULL),(334535,4259,5588,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cb5f14-1691-11df-97a5-7038c432aabf',NULL),(334536,4259,1246,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cb7030-1691-11df-97a5-7038c432aabf',NULL),(334537,4259,5282,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cb7455-1691-11df-97a5-7038c432aabf',NULL),(334538,4259,969,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cb76ca-1691-11df-97a5-7038c432aabf',NULL),(334539,4259,1198,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cb8a9a-1691-11df-97a5-7038c432aabf',NULL),(334540,4259,1198,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cb8d07-1691-11df-97a5-7038c432aabf',NULL),(334541,4259,1198,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cb9e12-1691-11df-97a5-7038c432aabf',NULL),(334542,4259,1198,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cbb35f-1691-11df-97a5-7038c432aabf',NULL),(334543,4259,1198,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cbef8e-1691-11df-97a5-7038c432aabf',NULL),(334544,4259,1198,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cbf39d-1691-11df-97a5-7038c432aabf',NULL),(334545,4259,5303,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cbf623-1691-11df-97a5-7038c432aabf',NULL),(334546,4259,976,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cbf7dc-1691-11df-97a5-7038c432aabf',NULL),(334547,4259,1192,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cbfd8a-1691-11df-97a5-7038c432aabf',NULL),(334548,4259,979,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cbff3a-1691-11df-97a5-7038c432aabf',NULL),(334549,4259,1156,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc00e1-1691-11df-97a5-7038c432aabf',NULL),(334550,4259,1164,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc0285-1691-11df-97a5-7038c432aabf',NULL),(334551,4259,6065,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc0428-1691-11df-97a5-7038c432aabf',NULL),(334552,4259,1154,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc05e5-1691-11df-97a5-7038c432aabf',NULL),(334553,4259,5092,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc0873-1691-11df-97a5-7038c432aabf',NULL),(334554,4259,5314,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc0a27-1691-11df-97a5-7038c432aabf',NULL),(334555,4259,5090,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc0bc6-1691-11df-97a5-7038c432aabf',NULL),(334556,4259,5087,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc0d69-1691-11df-97a5-7038c432aabf',NULL),(334557,4259,5242,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc0f0d-1691-11df-97a5-7038c432aabf',NULL),(334558,4259,5088,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc14ae-1691-11df-97a5-7038c432aabf',NULL),(334559,4259,5089,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc16de-1691-11df-97a5-7038c432aabf',NULL),(334560,4259,1125,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc19a0-1691-11df-97a5-7038c432aabf',NULL),(334561,4259,1124,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc1b50-1691-11df-97a5-7038c432aabf',NULL),(334562,4259,1123,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc1cef-1691-11df-97a5-7038c432aabf',NULL),(334563,4259,1122,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc1e96-1691-11df-97a5-7038c432aabf',NULL),(334564,4259,1128,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc2031-1691-11df-97a5-7038c432aabf',NULL),(334565,4259,1129,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc21d0-1691-11df-97a5-7038c432aabf',NULL),(334566,4259,1209,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc2377-1691-11df-97a5-7038c432aabf',NULL),(334567,4259,1224,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc250e-1691-11df-97a5-7038c432aabf',NULL),(334568,4259,5096,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc26b1-1691-11df-97a5-7038c432aabf',NULL),(334569,4259,6042,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc2850-1691-11df-97a5-7038c432aabf',NULL),(334570,4259,1088,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc29f3-1691-11df-97a5-7038c432aabf',NULL),(334571,4259,1088,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc2b92-1691-11df-97a5-7038c432aabf',NULL),(334572,4259,1088,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc2d28-1691-11df-97a5-7038c432aabf',NULL),(334573,4259,1109,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc2ec7-1691-11df-97a5-7038c432aabf',NULL),(334574,4259,1110,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc31af-1691-11df-97a5-7038c432aabf',NULL),(334575,4259,1111,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc3368-1691-11df-97a5-7038c432aabf',NULL),(334576,4259,1112,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc3507-1691-11df-97a5-7038c432aabf',NULL),(334577,4259,1255,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc36a6-1691-11df-97a5-7038c432aabf',NULL),(334578,4259,1261,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc3849-1691-11df-97a5-7038c432aabf',NULL),(334579,4259,1265,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc39e8-1691-11df-97a5-7038c432aabf',NULL),(334580,4259,1268,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc3b87-1691-11df-97a5-7038c432aabf',NULL),(334581,4259,984,32061,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:53:46',0,1,NULL,NULL,NULL,'d3cc3d1d-1691-11df-97a5-7038c432aabf',NULL),(334582,8581,1246,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc3ec9-1691-11df-97a5-7038c432aabf',NULL),(334583,8581,5282,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc406c-1691-11df-97a5-7038c432aabf',NULL),(334584,8581,6096,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc420f-1691-11df-97a5-7038c432aabf',NULL),(334585,8581,5272,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc43aa-1691-11df-97a5-7038c432aabf',NULL),(334586,8581,1146,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc4549-1691-11df-97a5-7038c432aabf',NULL),(334587,8581,1154,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc46f0-1691-11df-97a5-7038c432aabf',NULL),(334588,8581,1192,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc4886-1691-11df-97a5-7038c432aabf',NULL),(334589,8581,1155,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc4a25-1691-11df-97a5-7038c432aabf',NULL),(334590,8581,1164,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc4bc4-1691-11df-97a5-7038c432aabf',NULL),(334591,8581,1156,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc4dd2-1691-11df-97a5-7038c432aabf',NULL),(334592,8581,5092,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc4f7e-1691-11df-97a5-7038c432aabf',NULL),(334593,8581,5086,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc511d-1691-11df-97a5-7038c432aabf',NULL),(334594,8581,5087,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc549f-1691-11df-97a5-7038c432aabf',NULL),(334595,8581,5085,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc5647-1691-11df-97a5-7038c432aabf',NULL),(334596,8581,5088,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc58e6-1691-11df-97a5-7038c432aabf',NULL),(334597,8581,5089,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc5a92-1691-11df-97a5-7038c432aabf',NULL),(334598,8581,5356,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc5c71-1691-11df-97a5-7038c432aabf',NULL),(334599,8581,1248,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc5e36-1691-11df-97a5-7038c432aabf',NULL),(334600,8581,5096,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc68ec-1691-11df-97a5-7038c432aabf',NULL),(334601,8581,1088,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc6ae5-1691-11df-97a5-7038c432aabf',NULL),(334602,8581,1088,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc6c95-1691-11df-97a5-7038c432aabf',NULL),(334603,8581,1088,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc6fd7-1691-11df-97a5-7038c432aabf',NULL),(334604,8581,1112,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc718b-1691-11df-97a5-7038c432aabf',NULL),(334605,8581,1109,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc73af-1691-11df-97a5-7038c432aabf',NULL),(334606,8581,1110,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc755f-1691-11df-97a5-7038c432aabf',NULL),(334607,8581,1111,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc7764-1691-11df-97a5-7038c432aabf',NULL),(334608,8581,1255,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc7907-1691-11df-97a5-7038c432aabf',NULL),(334609,8581,1277,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc7aa6-1691-11df-97a5-7038c432aabf',NULL),(334610,8581,1261,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc7ca8-1691-11df-97a5-7038c432aabf',NULL),(334611,8581,1265,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc7e58-1691-11df-97a5-7038c432aabf',NULL),(334612,8581,1268,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc7ffb-1691-11df-97a5-7038c432aabf',NULL),(334613,8581,1272,32062,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:58',0,1,NULL,NULL,NULL,'d3cc819e-1691-11df-97a5-7038c432aabf',NULL),(334614,7268,1246,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3cc8f89-1691-11df-97a5-7038c432aabf',NULL),(334615,7268,5282,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3cc913d-1691-11df-97a5-7038c432aabf',NULL),(334616,7268,5272,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3cc92d8-1691-11df-97a5-7038c432aabf',NULL),(334617,7268,1146,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3cc949d-1691-11df-97a5-7038c432aabf',NULL),(334618,7268,1154,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3cc97b0-1691-11df-97a5-7038c432aabf',NULL),(334619,7268,1192,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3cc9a69-1691-11df-97a5-7038c432aabf',NULL),(334620,7268,1155,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3cc9d41-1691-11df-97a5-7038c432aabf',NULL),(334621,7268,1164,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3cca2bc-1691-11df-97a5-7038c432aabf',NULL),(334622,7268,1156,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3cca597-1691-11df-97a5-7038c432aabf',NULL),(334623,7268,5092,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3cca85d-1691-11df-97a5-7038c432aabf',NULL),(334624,7268,5086,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3ccab8e-1691-11df-97a5-7038c432aabf',NULL),(334625,7268,5087,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3ccae7f-1691-11df-97a5-7038c432aabf',NULL),(334626,7268,5085,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3ccb192-1691-11df-97a5-7038c432aabf',NULL),(334627,7268,5088,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3ccb498-1691-11df-97a5-7038c432aabf',NULL),(334628,7268,5089,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3ccb67b-1691-11df-97a5-7038c432aabf',NULL),(334629,7268,5356,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3ccb827-1691-11df-97a5-7038c432aabf',NULL),(334630,7268,1248,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3ccb9ca-1691-11df-97a5-7038c432aabf',NULL),(334631,7268,5096,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3ccbbe9-1691-11df-97a5-7038c432aabf',NULL),(334632,7268,1088,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3ccbd91-1691-11df-97a5-7038c432aabf',NULL),(334633,7268,1088,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3ccbf30-1691-11df-97a5-7038c432aabf',NULL),(334634,7268,1112,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3ccc12d-1691-11df-97a5-7038c432aabf',NULL),(334635,7268,1109,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3ccc303-1691-11df-97a5-7038c432aabf',NULL),(334636,7268,1110,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3ccc4ab-1691-11df-97a5-7038c432aabf',NULL),(334637,7268,1111,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3ccc64a-1691-11df-97a5-7038c432aabf',NULL),(334638,7268,1255,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3ccc84b-1691-11df-97a5-7038c432aabf',NULL),(334639,7268,1277,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3ccca0c-1691-11df-97a5-7038c432aabf',NULL),(334640,7268,1261,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3cccbb8-1691-11df-97a5-7038c432aabf',NULL),(334641,7268,1265,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3cccd75-1691-11df-97a5-7038c432aabf',NULL),(334642,7268,1268,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3cccf36-1691-11df-97a5-7038c432aabf',NULL),(334643,7268,1272,32063,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:54:22',0,1,NULL,NULL,NULL,'d3ccd12e-1691-11df-97a5-7038c432aabf',NULL),(334644,4255,5589,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3ccd2ef-1691-11df-97a5-7038c432aabf',NULL),(334645,4255,5588,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3ccd49b-1691-11df-97a5-7038c432aabf',NULL),(334646,4255,1246,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3ccd63a-1691-11df-97a5-7038c432aabf',NULL),(334647,4255,5282,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3ccd844-1691-11df-97a5-7038c432aabf',NULL),(334648,4255,969,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3ccd9fd-1691-11df-97a5-7038c432aabf',NULL),(334649,4255,1198,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3ccdb93-1691-11df-97a5-7038c432aabf',NULL),(334650,4255,1198,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3ccdd36-1691-11df-97a5-7038c432aabf',NULL),(334651,4255,1198,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cce29c-1691-11df-97a5-7038c432aabf',NULL),(334652,4255,1198,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cce461-1691-11df-97a5-7038c432aabf',NULL),(334653,4255,1198,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cce608-1691-11df-97a5-7038c432aabf',NULL),(334654,4255,1198,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cce7b4-1691-11df-97a5-7038c432aabf',NULL),(334655,4255,5303,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cce9a4-1691-11df-97a5-7038c432aabf',NULL),(334656,4255,976,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cceb77-1691-11df-97a5-7038c432aabf',NULL),(334657,4255,1192,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cced56-1691-11df-97a5-7038c432aabf',NULL),(334658,4255,1155,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cceefd-1691-11df-97a5-7038c432aabf',NULL),(334659,4255,979,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3ccf0ad-1691-11df-97a5-7038c432aabf',NULL),(334660,4255,1156,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3ccf27f-1691-11df-97a5-7038c432aabf',NULL),(334661,4255,1164,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3ccf45e-1691-11df-97a5-7038c432aabf',NULL),(334662,4255,6065,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3ccf613-1691-11df-97a5-7038c432aabf',NULL),(334663,4255,1154,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3ccf7dc-1691-11df-97a5-7038c432aabf',NULL),(334664,4255,5092,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3ccf9b3-1691-11df-97a5-7038c432aabf',NULL),(334665,4255,5314,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3ccfb63-1691-11df-97a5-7038c432aabf',NULL),(334666,4255,5090,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3ccfd68-1691-11df-97a5-7038c432aabf',NULL),(334667,4255,5087,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3ccff36-1691-11df-97a5-7038c432aabf',NULL),(334668,4255,5242,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd00de-1691-11df-97a5-7038c432aabf',NULL),(334669,4255,5088,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd0289-1691-11df-97a5-7038c432aabf',NULL),(334670,4255,5089,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd0424-1691-11df-97a5-7038c432aabf',NULL),(334671,4255,1125,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd05c7-1691-11df-97a5-7038c432aabf',NULL),(334672,4255,1124,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd0766-1691-11df-97a5-7038c432aabf',NULL),(334673,4255,1123,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd0905-1691-11df-97a5-7038c432aabf',NULL),(334674,4255,1122,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd0aa4-1691-11df-97a5-7038c432aabf',NULL),(334675,4255,1128,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd0c43-1691-11df-97a5-7038c432aabf',NULL),(334676,4255,1129,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd0dea-1691-11df-97a5-7038c432aabf',NULL),(334677,4255,1209,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd0f81-1691-11df-97a5-7038c432aabf',NULL),(334678,4255,1224,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd1128-1691-11df-97a5-7038c432aabf',NULL),(334679,4255,5096,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd12c3-1691-11df-97a5-7038c432aabf',NULL),(334680,4255,6042,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd146a-1691-11df-97a5-7038c432aabf',NULL),(334681,4255,1088,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd1601-1691-11df-97a5-7038c432aabf',NULL),(334682,4255,1088,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd1797-1691-11df-97a5-7038c432aabf',NULL),(334683,4255,1088,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd1932-1691-11df-97a5-7038c432aabf',NULL),(334684,4255,1109,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd1add-1691-11df-97a5-7038c432aabf',NULL),(334685,4255,1110,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd1c7c-1691-11df-97a5-7038c432aabf',NULL),(334686,4255,1111,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd1e1b-1691-11df-97a5-7038c432aabf',NULL),(334687,4255,1112,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd1fbe-1691-11df-97a5-7038c432aabf',NULL),(334688,4255,1255,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd215d-1691-11df-97a5-7038c432aabf',NULL),(334689,4255,1261,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd22fc-1691-11df-97a5-7038c432aabf',NULL),(334690,4255,1265,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd249b-1691-11df-97a5-7038c432aabf',NULL),(334691,4255,1268,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd263a-1691-11df-97a5-7038c432aabf',NULL),(334692,4255,984,32065,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 12:55:34',0,1,NULL,NULL,NULL,'d3cd27e1-1691-11df-97a5-7038c432aabf',NULL),(334693,8418,1192,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 12:59:04',0,1,NULL,NULL,NULL,'d3cd35dd-1691-11df-97a5-7038c432aabf',NULL),(334694,8418,1192,25745,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-05-23 12:59:30',1,1,'2006-05-23 12:59:51','nullWrong entry/indication  by clinician',NULL,'d3cd3781-1691-11df-97a5-7038c432aabf',NULL),(334695,5156,1146,27372,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 13:10:57',0,1,NULL,NULL,NULL,'d3cd391b-1691-11df-97a5-7038c432aabf',NULL),(334696,5040,1246,24434,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 13:16:39',0,1,NULL,NULL,NULL,'d3cd3abe-1691-11df-97a5-7038c432aabf',NULL),(334697,4684,5096,26741,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 13:23:18',0,1,NULL,NULL,NULL,'d3cd3c5d-1691-11df-97a5-7038c432aabf',NULL),(334698,2715,5356,28279,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 13:27:52',0,1,NULL,NULL,NULL,'d3cd3e05-1691-11df-97a5-7038c432aabf',NULL),(334699,3395,5356,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 13:30:17',0,1,NULL,NULL,NULL,'d3cd3fac-1691-11df-97a5-7038c432aabf',NULL),(334700,3395,1248,24214,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 13:30:37',0,1,NULL,NULL,NULL,'d3cd414f-1691-11df-97a5-7038c432aabf',NULL),(334701,797,5356,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 13:33:33',0,1,NULL,NULL,NULL,'d3cd42f7-1691-11df-97a5-7038c432aabf',NULL),(334702,797,1248,28276,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicated this on the paper form.',1,'2006-05-23 13:33:50',0,1,NULL,NULL,NULL,'d3cd4496-1691-11df-97a5-7038c432aabf',NULL),(334703,7442,1088,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 13:34:49',0,1,NULL,NULL,NULL,'d3cd4635-1691-11df-97a5-7038c432aabf',NULL),(334704,7707,1246,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3cd47d3-1691-11df-97a5-7038c432aabf',NULL),(334705,7707,5282,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3cd496e-1691-11df-97a5-7038c432aabf',NULL),(334706,7707,6096,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3cd4b0d-1691-11df-97a5-7038c432aabf',NULL),(334707,7707,1154,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3cd4ca3-1691-11df-97a5-7038c432aabf',NULL),(334708,7707,1192,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3cd4e42-1691-11df-97a5-7038c432aabf',NULL),(334709,7707,1156,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3cd4fdd-1691-11df-97a5-7038c432aabf',NULL),(334710,7707,5092,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3cd5180-1691-11df-97a5-7038c432aabf',NULL),(334711,7707,5086,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3cd5323-1691-11df-97a5-7038c432aabf',NULL),(334712,7707,5087,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3cd54b5-1691-11df-97a5-7038c432aabf',NULL),(334713,7707,5085,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3cd5650-1691-11df-97a5-7038c432aabf',NULL),(334714,7707,5088,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3cd57e2-1691-11df-97a5-7038c432aabf',NULL),(334715,7707,5089,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3cd5981-1691-11df-97a5-7038c432aabf',NULL),(334716,7707,5356,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3cd5b17-1691-11df-97a5-7038c432aabf',NULL),(334717,7707,1248,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3cd5cd4-1691-11df-97a5-7038c432aabf',NULL),(334718,7707,5497,32073,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,576,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3cd5e73-1691-11df-97a5-7038c432aabf',NULL),(334719,7707,730,32073,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3cd5ff0-1691-11df-97a5-7038c432aabf',NULL),(334720,7707,853,32073,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3cd616c-1691-11df-97a5-7038c432aabf',NULL),(334721,7707,5096,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3cd62e5-1691-11df-97a5-7038c432aabf',NULL),(334722,7707,1112,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3cd6461-1691-11df-97a5-7038c432aabf',NULL),(334723,7707,1109,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3cd65e2-1691-11df-97a5-7038c432aabf',NULL),(334724,7707,1110,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3cd675b-1691-11df-97a5-7038c432aabf',NULL),(334725,7707,1111,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3cd69a5-1691-11df-97a5-7038c432aabf',NULL),(334726,7707,1255,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3cd6b26-1691-11df-97a5-7038c432aabf',NULL),(334727,7707,1277,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3ce21b8-1691-11df-97a5-7038c432aabf',NULL),(334728,7707,1261,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3ce24a0-1691-11df-97a5-7038c432aabf',NULL),(334729,7707,1265,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3ce2632-1691-11df-97a5-7038c432aabf',NULL),(334730,7707,1268,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3ce2eb7-1691-11df-97a5-7038c432aabf',NULL),(334731,7707,1272,32073,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:32:44',0,1,NULL,NULL,NULL,'d3ce3056-1691-11df-97a5-7038c432aabf',NULL),(334732,7442,1088,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 13:35:25',0,1,NULL,NULL,NULL,'d3ce31e8-1691-11df-97a5-7038c432aabf',NULL),(334733,7442,1088,15818,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 13:36:01',0,1,NULL,NULL,NULL,'d3ce45d3-1691-11df-97a5-7038c432aabf',NULL),(334734,2029,1088,25675,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 13:38:51',0,1,NULL,NULL,NULL,'d3ce4765-1691-11df-97a5-7038c432aabf',NULL),(334735,4734,1246,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3ce48f3-1691-11df-97a5-7038c432aabf',NULL),(334736,4734,5282,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3ce4bbd-1691-11df-97a5-7038c432aabf',NULL),(334737,4734,6096,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3ce5d80-1691-11df-97a5-7038c432aabf',NULL),(334738,4734,5272,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3ce5ff4-1691-11df-97a5-7038c432aabf',NULL),(334739,4734,1146,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3ce6592-1691-11df-97a5-7038c432aabf',NULL),(334740,4734,1154,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3ce79bc-1691-11df-97a5-7038c432aabf',NULL),(334741,4734,1192,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3ce7cf6-1691-11df-97a5-7038c432aabf',NULL),(334742,4734,1156,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3ce8dfc-1691-11df-97a5-7038c432aabf',NULL),(334743,4734,1156,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3ce9f3b-1691-11df-97a5-7038c432aabf',NULL),(334744,4734,1165,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3ceb081-1691-11df-97a5-7038c432aabf',NULL),(334745,4734,5092,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3cedf30-1691-11df-97a5-7038c432aabf',NULL),(334746,4734,5086,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3cee13e-1691-11df-97a5-7038c432aabf',NULL),(334747,4734,5087,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3cee2d4-1691-11df-97a5-7038c432aabf',NULL),(334748,4734,5085,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3cee480-1691-11df-97a5-7038c432aabf',NULL),(334749,4734,5088,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3cee61f-1691-11df-97a5-7038c432aabf',NULL),(334750,4734,5089,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3cee7b5-1691-11df-97a5-7038c432aabf',NULL),(334751,4734,5356,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3cee950-1691-11df-97a5-7038c432aabf',NULL),(334752,4734,1248,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3ceeae6-1691-11df-97a5-7038c432aabf',NULL),(334753,4734,5497,32075,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3ceec81-1691-11df-97a5-7038c432aabf',NULL),(334754,4734,730,32075,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3ceee13-1691-11df-97a5-7038c432aabf',NULL),(334755,4734,853,32075,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,607,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3cef072-1691-11df-97a5-7038c432aabf',NULL),(334756,4734,5096,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3cef22f-1691-11df-97a5-7038c432aabf',NULL),(334757,4734,1112,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3cef3fd-1691-11df-97a5-7038c432aabf',NULL),(334758,4734,1109,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3cef598-1691-11df-97a5-7038c432aabf',NULL),(334759,4734,1110,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3cef737-1691-11df-97a5-7038c432aabf',NULL),(334760,4734,1111,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3cef8cd-1691-11df-97a5-7038c432aabf',NULL),(334761,4734,1255,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3cefa5f-1691-11df-97a5-7038c432aabf',NULL),(334762,4734,1277,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3cefbf1-1691-11df-97a5-7038c432aabf',NULL),(334763,4734,1261,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3cefd8c-1691-11df-97a5-7038c432aabf',NULL),(334764,4734,1265,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3ceff22-1691-11df-97a5-7038c432aabf',NULL),(334765,4734,1268,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3cf00ac-1691-11df-97a5-7038c432aabf',NULL),(334766,4734,1272,32075,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:36:25',0,1,NULL,NULL,NULL,'d3cf023e-1691-11df-97a5-7038c432aabf',NULL),(334767,8076,1246,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf03d0-1691-11df-97a5-7038c432aabf',NULL),(334768,8076,5282,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf056f-1691-11df-97a5-7038c432aabf',NULL),(334769,8076,6096,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf06fd-1691-11df-97a5-7038c432aabf',NULL),(334770,8076,5272,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf088f-1691-11df-97a5-7038c432aabf',NULL),(334771,8076,1146,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf0a2d-1691-11df-97a5-7038c432aabf',NULL),(334772,8076,1154,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf0bbb-1691-11df-97a5-7038c432aabf',NULL),(334773,8076,1192,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf0d56-1691-11df-97a5-7038c432aabf',NULL),(334774,8076,1155,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf0ee8-1691-11df-97a5-7038c432aabf',NULL),(334775,8076,1164,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf107e-1691-11df-97a5-7038c432aabf',NULL),(334776,8076,1156,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf121d-1691-11df-97a5-7038c432aabf',NULL),(334777,8076,5092,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf13d1-1691-11df-97a5-7038c432aabf',NULL),(334778,8076,5086,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf156c-1691-11df-97a5-7038c432aabf',NULL),(334779,8076,5087,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf170b-1691-11df-97a5-7038c432aabf',NULL),(334780,8076,5085,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf18a1-1691-11df-97a5-7038c432aabf',NULL),(334781,8076,5088,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf1a33-1691-11df-97a5-7038c432aabf',NULL),(334782,8076,5089,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf1bc1-1691-11df-97a5-7038c432aabf',NULL),(334783,8076,5356,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf1d5c-1691-11df-97a5-7038c432aabf',NULL),(334784,8076,1248,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf1efb-1691-11df-97a5-7038c432aabf',NULL),(334785,8076,5096,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf208d-1691-11df-97a5-7038c432aabf',NULL),(334786,8076,1088,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf223d-1691-11df-97a5-7038c432aabf',NULL),(334787,8076,1088,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf23d7-1691-11df-97a5-7038c432aabf',NULL),(334788,8076,1088,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf256e-1691-11df-97a5-7038c432aabf',NULL),(334789,8076,1112,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf26fc-1691-11df-97a5-7038c432aabf',NULL),(334790,8076,1109,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf288e-1691-11df-97a5-7038c432aabf',NULL),(334791,8076,1110,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf2a17-1691-11df-97a5-7038c432aabf',NULL),(334792,8076,1111,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf2bad-1691-11df-97a5-7038c432aabf',NULL),(334793,8076,1255,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf2d44-1691-11df-97a5-7038c432aabf',NULL),(334794,8076,1277,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf2ef0-1691-11df-97a5-7038c432aabf',NULL),(334795,8076,1261,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf3086-1691-11df-97a5-7038c432aabf',NULL),(334796,8076,1265,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf3214-1691-11df-97a5-7038c432aabf',NULL),(334797,8076,1268,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf33a6-1691-11df-97a5-7038c432aabf',NULL),(334798,8076,1272,32084,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 13:58:51',0,1,NULL,NULL,NULL,'d3cf3534-1691-11df-97a5-7038c432aabf',NULL),(334799,5985,1246,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf36c6-1691-11df-97a5-7038c432aabf',NULL),(334800,5985,5282,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf385c-1691-11df-97a5-7038c432aabf',NULL),(334801,5985,6096,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf3a08-1691-11df-97a5-7038c432aabf',NULL),(334802,5985,5272,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf3ba2-1691-11df-97a5-7038c432aabf',NULL),(334803,5985,1146,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf3d39-1691-11df-97a5-7038c432aabf',NULL),(334804,5985,1154,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf3ecf-1691-11df-97a5-7038c432aabf',NULL),(334805,5985,1192,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf4061-1691-11df-97a5-7038c432aabf',NULL),(334806,5985,5092,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf41ef-1691-11df-97a5-7038c432aabf',NULL),(334807,5985,5086,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf4381-1691-11df-97a5-7038c432aabf',NULL),(334808,5985,5087,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf450f-1691-11df-97a5-7038c432aabf',NULL),(334809,5985,5085,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf46a1-1691-11df-97a5-7038c432aabf',NULL),(334810,5985,5088,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf4833-1691-11df-97a5-7038c432aabf',NULL),(334811,5985,5089,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf49c9-1691-11df-97a5-7038c432aabf',NULL),(334812,5985,5356,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf56de-1691-11df-97a5-7038c432aabf',NULL),(334813,5985,1248,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf5875-1691-11df-97a5-7038c432aabf',NULL),(334814,5985,5096,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf5a02-1691-11df-97a5-7038c432aabf',NULL),(334815,5985,1112,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf5cda-1691-11df-97a5-7038c432aabf',NULL),(334816,5985,1109,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf5e92-1691-11df-97a5-7038c432aabf',NULL),(334817,5985,1110,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf68ff-1691-11df-97a5-7038c432aabf',NULL),(334818,5985,1111,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf6aab-1691-11df-97a5-7038c432aabf',NULL),(334819,5985,1255,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf6cb5-1691-11df-97a5-7038c432aabf',NULL),(334820,5985,1277,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf6ed4-1691-11df-97a5-7038c432aabf',NULL),(334821,5985,1261,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf71bc-1691-11df-97a5-7038c432aabf',NULL),(334822,5985,1265,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf7849-1691-11df-97a5-7038c432aabf',NULL),(334823,5985,1268,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf7ae0-1691-11df-97a5-7038c432aabf',NULL),(334824,5985,1271,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf8005-1691-11df-97a5-7038c432aabf',NULL),(334825,5985,1272,32092,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:09:44',0,1,NULL,NULL,NULL,'d3cf82be-1691-11df-97a5-7038c432aabf',NULL),(334826,7581,1246,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cf8573-1691-11df-97a5-7038c432aabf',NULL),(334827,7581,5282,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cf884f-1691-11df-97a5-7038c432aabf',NULL),(334828,7581,5272,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cf8af7-1691-11df-97a5-7038c432aabf',NULL),(334829,7581,1146,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cf8dac-1691-11df-97a5-7038c432aabf',NULL),(334830,7581,1154,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cf9054-1691-11df-97a5-7038c432aabf',NULL),(334831,7581,1192,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cf92fc-1691-11df-97a5-7038c432aabf',NULL),(334832,7581,1155,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cf95a8-1691-11df-97a5-7038c432aabf',NULL),(334833,7581,1164,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cf9848-1691-11df-97a5-7038c432aabf',NULL),(334834,7581,1156,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cf9af4-1691-11df-97a5-7038c432aabf',NULL),(334835,7581,5092,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cf9d98-1691-11df-97a5-7038c432aabf',NULL),(334836,7581,5086,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfa085-1691-11df-97a5-7038c432aabf',NULL),(334837,7581,5087,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfa386-1691-11df-97a5-7038c432aabf',NULL),(334838,7581,5085,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfa666-1691-11df-97a5-7038c432aabf',NULL),(334839,7581,5088,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfa93d-1691-11df-97a5-7038c432aabf',NULL),(334840,7581,5089,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfaae0-1691-11df-97a5-7038c432aabf',NULL),(334841,7581,5356,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfac7b-1691-11df-97a5-7038c432aabf',NULL),(334842,7581,1248,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfae11-1691-11df-97a5-7038c432aabf',NULL),(334843,7581,5096,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfafb0-1691-11df-97a5-7038c432aabf',NULL),(334844,7581,1088,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfb14b-1691-11df-97a5-7038c432aabf',NULL),(334845,7581,1088,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfb3c4-1691-11df-97a5-7038c432aabf',NULL),(334846,7581,1088,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfb563-1691-11df-97a5-7038c432aabf',NULL),(334847,7581,1112,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfb6f9-1691-11df-97a5-7038c432aabf',NULL),(334848,7581,1109,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfb898-1691-11df-97a5-7038c432aabf',NULL),(334849,7581,1110,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfba33-1691-11df-97a5-7038c432aabf',NULL),(334850,7581,1111,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfbbc9-1691-11df-97a5-7038c432aabf',NULL),(334851,7581,1255,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfbd64-1691-11df-97a5-7038c432aabf',NULL),(334852,7581,1277,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfbefa-1691-11df-97a5-7038c432aabf',NULL),(334853,7581,1261,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfc095-1691-11df-97a5-7038c432aabf',NULL),(334854,7581,1265,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfc227-1691-11df-97a5-7038c432aabf',NULL),(334855,7581,1268,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfc3c1-1691-11df-97a5-7038c432aabf',NULL),(334856,7581,1271,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfc558-1691-11df-97a5-7038c432aabf',NULL),(334857,7581,1271,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfc6ee-1691-11df-97a5-7038c432aabf',NULL),(334858,7581,1271,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfc884-1691-11df-97a5-7038c432aabf',NULL),(334859,7581,1271,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfca12-1691-11df-97a5-7038c432aabf',NULL),(334860,7581,1272,32094,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:10:26',0,1,NULL,NULL,NULL,'d3cfcba9-1691-11df-97a5-7038c432aabf',NULL),(334861,8547,1246,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cfcd3b-1691-11df-97a5-7038c432aabf',NULL),(334862,8547,5282,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cfced5-1691-11df-97a5-7038c432aabf',NULL),(334863,8547,6096,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cfd070-1691-11df-97a5-7038c432aabf',NULL),(334864,8547,1154,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cfd202-1691-11df-97a5-7038c432aabf',NULL),(334865,8547,1192,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cfd39c-1691-11df-97a5-7038c432aabf',NULL),(334866,8547,1155,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cfd52f-1691-11df-97a5-7038c432aabf',NULL),(334867,8547,1164,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cfd6c5-1691-11df-97a5-7038c432aabf',NULL),(334868,8547,1156,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cfd860-1691-11df-97a5-7038c432aabf',NULL),(334869,8547,5092,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cfda4b-1691-11df-97a5-7038c432aabf',NULL),(334870,8547,5086,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cfdbe6-1691-11df-97a5-7038c432aabf',NULL),(334871,8547,5087,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cfdd74-1691-11df-97a5-7038c432aabf',NULL),(334872,8547,5085,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cfdf0a-1691-11df-97a5-7038c432aabf',NULL),(334873,8547,5088,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cfe291-1691-11df-97a5-7038c432aabf',NULL),(334874,8547,5089,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cfe42b-1691-11df-97a5-7038c432aabf',NULL),(334875,8547,5356,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cfe5c2-1691-11df-97a5-7038c432aabf',NULL),(334876,8547,1248,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cfe77a-1691-11df-97a5-7038c432aabf',NULL),(334877,8547,952,32102,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1290,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cfe915-1691-11df-97a5-7038c432aabf',NULL),(334878,8547,5497,32102,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cfeaa7-1691-11df-97a5-7038c432aabf',NULL),(334879,8547,730,32102,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cfec41-1691-11df-97a5-7038c432aabf',NULL),(334880,8547,853,32102,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,425,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cfeddc-1691-11df-97a5-7038c432aabf',NULL),(334881,8547,21,32102,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cfef77-1691-11df-97a5-7038c432aabf',NULL),(334882,8547,851,32102,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cff111-1691-11df-97a5-7038c432aabf',NULL),(334883,8547,729,32102,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249000,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cff2a8-1691-11df-97a5-7038c432aabf',NULL),(334884,8547,790,32102,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.4,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cff43e-1691-11df-97a5-7038c432aabf',NULL),(334885,8547,654,32102,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cff5d4-1691-11df-97a5-7038c432aabf',NULL),(334886,8547,678,32102,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9900,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cff784-1691-11df-97a5-7038c432aabf',NULL),(334887,8547,5096,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cff928-1691-11df-97a5-7038c432aabf',NULL),(334888,8547,6042,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cffad8-1691-11df-97a5-7038c432aabf',NULL),(334889,8547,1088,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cffc76-1691-11df-97a5-7038c432aabf',NULL),(334890,8547,1088,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3cffe22-1691-11df-97a5-7038c432aabf',NULL),(334891,8547,1088,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3d09019-1691-11df-97a5-7038c432aabf',NULL),(334892,8547,1112,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3d0935f-1691-11df-97a5-7038c432aabf',NULL),(334893,8547,1109,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3d09518-1691-11df-97a5-7038c432aabf',NULL),(334894,8547,1110,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3d096c3-1691-11df-97a5-7038c432aabf',NULL),(334895,8547,1111,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3d09866-1691-11df-97a5-7038c432aabf',NULL),(334896,8547,1255,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3d09a0e-1691-11df-97a5-7038c432aabf',NULL),(334897,8547,1277,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3d09bad-1691-11df-97a5-7038c432aabf',NULL),(334898,8547,1261,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3d0aa94-1691-11df-97a5-7038c432aabf',NULL),(334899,8547,1265,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3d0ac37-1691-11df-97a5-7038c432aabf',NULL),(334900,8547,1268,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3d0ae30-1691-11df-97a5-7038c432aabf',NULL),(334901,8547,1272,32102,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:14:27',0,1,NULL,NULL,NULL,'d3d0affa-1691-11df-97a5-7038c432aabf',NULL),(334902,8921,1246,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0b199-1691-11df-97a5-7038c432aabf',NULL),(334903,8921,5282,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0b337-1691-11df-97a5-7038c432aabf',NULL),(334904,8921,6096,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0b4d6-1691-11df-97a5-7038c432aabf',NULL),(334905,8921,5272,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0b66d-1691-11df-97a5-7038c432aabf',NULL),(334906,8921,1146,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0b80c-1691-11df-97a5-7038c432aabf',NULL),(334907,8921,1154,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0b9a2-1691-11df-97a5-7038c432aabf',NULL),(334908,8921,1192,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0bb38-1691-11df-97a5-7038c432aabf',NULL),(334909,8921,1155,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0bccf-1691-11df-97a5-7038c432aabf',NULL),(334910,8921,1164,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0be69-1691-11df-97a5-7038c432aabf',NULL),(334911,8921,1156,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0c008-1691-11df-97a5-7038c432aabf',NULL),(334912,8921,5092,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0c196-1691-11df-97a5-7038c432aabf',NULL),(334913,8921,5086,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0c32c-1691-11df-97a5-7038c432aabf',NULL),(334914,8921,5087,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0c4cf-1691-11df-97a5-7038c432aabf',NULL),(334915,8921,5085,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0c673-1691-11df-97a5-7038c432aabf',NULL),(334916,8921,5088,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0c80d-1691-11df-97a5-7038c432aabf',NULL),(334917,8921,5089,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0c99f-1691-11df-97a5-7038c432aabf',NULL),(334918,8921,5356,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0cb3a-1691-11df-97a5-7038c432aabf',NULL),(334919,8921,1248,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0ccd9-1691-11df-97a5-7038c432aabf',NULL),(334920,8921,5096,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0ce80-1691-11df-97a5-7038c432aabf',NULL),(334921,8921,1088,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0d01f-1691-11df-97a5-7038c432aabf',NULL),(334922,8921,1088,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0d1dc-1691-11df-97a5-7038c432aabf',NULL),(334923,8921,1088,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0d383-1691-11df-97a5-7038c432aabf',NULL),(334924,8921,1112,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0d504-1691-11df-97a5-7038c432aabf',NULL),(334925,8921,1109,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0d68a-1691-11df-97a5-7038c432aabf',NULL),(334926,8921,1110,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0d806-1691-11df-97a5-7038c432aabf',NULL),(334927,8921,1111,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0d98c-1691-11df-97a5-7038c432aabf',NULL),(334928,8921,1255,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0db15-1691-11df-97a5-7038c432aabf',NULL),(334929,8921,1277,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0dc96-1691-11df-97a5-7038c432aabf',NULL),(334930,8921,1261,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0de17-1691-11df-97a5-7038c432aabf',NULL),(334931,8921,1265,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0df8f-1691-11df-97a5-7038c432aabf',NULL),(334932,8921,1268,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0f067-1691-11df-97a5-7038c432aabf',NULL),(334933,8921,1272,32106,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:17',0,1,NULL,NULL,NULL,'d3d0f1ec-1691-11df-97a5-7038c432aabf',NULL),(334934,7742,1246,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d0f369-1691-11df-97a5-7038c432aabf',NULL),(334935,7742,5282,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d0f4ee-1691-11df-97a5-7038c432aabf',NULL),(334936,7742,6096,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d0fb21-1691-11df-97a5-7038c432aabf',NULL),(334937,7742,5272,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d0fcbc-1691-11df-97a5-7038c432aabf',NULL),(334938,7742,1146,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d11021-1691-11df-97a5-7038c432aabf',NULL),(334939,7742,1154,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d112e8-1691-11df-97a5-7038c432aabf',NULL),(334940,7742,1192,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d1154b-1691-11df-97a5-7038c432aabf',NULL),(334941,7742,1156,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d117af-1691-11df-97a5-7038c432aabf',NULL),(334942,7742,5092,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d1293e-1691-11df-97a5-7038c432aabf',NULL),(334943,7742,5086,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d12baf-1691-11df-97a5-7038c432aabf',NULL),(334944,7742,5087,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d1316a-1691-11df-97a5-7038c432aabf',NULL),(334945,7742,5085,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d14863-1691-11df-97a5-7038c432aabf',NULL),(334946,7742,5088,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d14bf2-1691-11df-97a5-7038c432aabf',NULL),(334947,7742,5089,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d16007-1691-11df-97a5-7038c432aabf',NULL),(334948,7742,5356,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d171cf-1691-11df-97a5-7038c432aabf',NULL),(334949,7742,1248,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d19ab5-1691-11df-97a5-7038c432aabf',NULL),(334950,7742,5497,32107,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d19c72-1691-11df-97a5-7038c432aabf',NULL),(334951,7742,730,32107,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d19e08-1691-11df-97a5-7038c432aabf',NULL),(334952,7742,853,32107,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,535,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d19fa7-1691-11df-97a5-7038c432aabf',NULL),(334953,7742,5096,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d1a146-1691-11df-97a5-7038c432aabf',NULL),(334954,7742,1112,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d1a2e5-1691-11df-97a5-7038c432aabf',NULL),(334955,7742,1109,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d1a477-1691-11df-97a5-7038c432aabf',NULL),(334956,7742,1110,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d1a616-1691-11df-97a5-7038c432aabf',NULL),(334957,7742,1111,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d1a7a8-1691-11df-97a5-7038c432aabf',NULL),(334958,7742,1255,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d1a93f-1691-11df-97a5-7038c432aabf',NULL),(334959,7742,1277,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d1aad1-1691-11df-97a5-7038c432aabf',NULL),(334960,7742,1261,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d1ac67-1691-11df-97a5-7038c432aabf',NULL),(334961,7742,1265,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d1adfd-1691-11df-97a5-7038c432aabf',NULL),(334962,7742,1268,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d1af98-1691-11df-97a5-7038c432aabf',NULL),(334963,7742,1272,32107,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:17:33',0,1,NULL,NULL,NULL,'d3d1b133-1691-11df-97a5-7038c432aabf',NULL),(334964,4627,1246,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1b2c5-1691-11df-97a5-7038c432aabf',NULL),(334965,4627,5282,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1b45b-1691-11df-97a5-7038c432aabf',NULL),(334966,4627,6096,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1b5f6-1691-11df-97a5-7038c432aabf',NULL),(334967,4627,5272,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1b7aa-1691-11df-97a5-7038c432aabf',NULL),(334968,4627,1146,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1b962-1691-11df-97a5-7038c432aabf',NULL),(334969,4627,1192,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1baf9-1691-11df-97a5-7038c432aabf',NULL),(334970,4627,1164,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1bc8f-1691-11df-97a5-7038c432aabf',NULL),(334971,4627,6065,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1be43-1691-11df-97a5-7038c432aabf',NULL),(334972,4627,5092,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1bfef-1691-11df-97a5-7038c432aabf',NULL),(334973,4627,5086,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1c18a-1691-11df-97a5-7038c432aabf',NULL),(334974,4627,5087,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1c31c-1691-11df-97a5-7038c432aabf',NULL),(334975,4627,5085,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1c4b6-1691-11df-97a5-7038c432aabf',NULL),(334976,4627,5088,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1c648-1691-11df-97a5-7038c432aabf',NULL),(334977,4627,5089,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.6,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1c7e3-1691-11df-97a5-7038c432aabf',NULL),(334978,4627,5356,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1c97e-1691-11df-97a5-7038c432aabf',NULL),(334979,4627,1248,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1cb10-1691-11df-97a5-7038c432aabf',NULL),(334980,4627,5096,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1ccaa-1691-11df-97a5-7038c432aabf',NULL),(334981,4627,1088,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1ce41-1691-11df-97a5-7038c432aabf',NULL),(334982,4627,1088,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1cfe0-1691-11df-97a5-7038c432aabf',NULL),(334983,4627,1088,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1d17a-1691-11df-97a5-7038c432aabf',NULL),(334984,4627,1112,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1d32a-1691-11df-97a5-7038c432aabf',NULL),(334985,4627,1109,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1d4c1-1691-11df-97a5-7038c432aabf',NULL),(334986,4627,1110,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1d7dc-1691-11df-97a5-7038c432aabf',NULL),(334987,4627,1111,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1d97f-1691-11df-97a5-7038c432aabf',NULL),(334988,4627,1255,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1db27-1691-11df-97a5-7038c432aabf',NULL),(334989,4627,1277,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1dcc6-1691-11df-97a5-7038c432aabf',NULL),(334990,4627,1261,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1de60-1691-11df-97a5-7038c432aabf',NULL),(334991,4627,1265,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1dff7-1691-11df-97a5-7038c432aabf',NULL),(334992,4627,1268,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1e191-1691-11df-97a5-7038c432aabf',NULL),(334993,4627,1271,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1e323-1691-11df-97a5-7038c432aabf',NULL),(334994,4627,1271,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1e4be-1691-11df-97a5-7038c432aabf',NULL),(334995,4627,1271,32111,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:18:47',0,1,NULL,NULL,NULL,'d3d1e659-1691-11df-97a5-7038c432aabf',NULL),(334996,6075,1246,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d1e7e6-1691-11df-97a5-7038c432aabf',NULL),(334997,6075,5282,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d1e981-1691-11df-97a5-7038c432aabf',NULL),(334998,6075,6096,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d1eb13-1691-11df-97a5-7038c432aabf',NULL),(334999,6075,5272,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d1eca9-1691-11df-97a5-7038c432aabf',NULL),(335000,6075,1146,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d1ee40-1691-11df-97a5-7038c432aabf',NULL),(335001,6075,1154,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d1efd6-1691-11df-97a5-7038c432aabf',NULL),(335002,6075,1192,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d1f171-1691-11df-97a5-7038c432aabf',NULL),(335003,6075,1155,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d1f303-1691-11df-97a5-7038c432aabf',NULL),(335004,6075,1164,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d1f4bb-1691-11df-97a5-7038c432aabf',NULL),(335005,6075,1156,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d1f66b-1691-11df-97a5-7038c432aabf',NULL),(335006,6075,5092,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d1f81b-1691-11df-97a5-7038c432aabf',NULL),(335007,6075,5086,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d1f9b2-1691-11df-97a5-7038c432aabf',NULL),(335008,6075,5087,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d1fb44-1691-11df-97a5-7038c432aabf',NULL),(335009,6075,5085,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d1fce7-1691-11df-97a5-7038c432aabf',NULL),(335010,6075,5088,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d1fe7d-1691-11df-97a5-7038c432aabf',NULL),(335011,6075,5089,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d20018-1691-11df-97a5-7038c432aabf',NULL),(335012,6075,5356,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d201b7-1691-11df-97a5-7038c432aabf',NULL),(335013,6075,1248,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d2034d-1691-11df-97a5-7038c432aabf',NULL),(335014,6075,5096,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d204e3-1691-11df-97a5-7038c432aabf',NULL),(335015,6075,1088,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d2067a-1691-11df-97a5-7038c432aabf',NULL),(335016,6075,1088,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d20819-1691-11df-97a5-7038c432aabf',NULL),(335017,6075,1088,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d219fe-1691-11df-97a5-7038c432aabf',NULL),(335018,6075,1109,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d21b90-1691-11df-97a5-7038c432aabf',NULL),(335019,6075,1110,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d21d22-1691-11df-97a5-7038c432aabf',NULL),(335020,6075,1255,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d21ec1-1691-11df-97a5-7038c432aabf',NULL),(335021,6075,1277,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d22057-1691-11df-97a5-7038c432aabf',NULL),(335022,6075,1261,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d221ed-1691-11df-97a5-7038c432aabf',NULL),(335023,6075,1265,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d22388-1691-11df-97a5-7038c432aabf',NULL),(335024,6075,1268,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d2251e-1691-11df-97a5-7038c432aabf',NULL),(335025,6075,1271,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d226b0-1691-11df-97a5-7038c432aabf',NULL),(335026,6075,1271,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d22865-1691-11df-97a5-7038c432aabf',NULL),(335027,6075,1271,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d22b2f-1691-11df-97a5-7038c432aabf',NULL),(335028,6075,1271,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d22dca-1691-11df-97a5-7038c432aabf',NULL),(335029,6075,1272,32113,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:20:24',0,1,NULL,NULL,NULL,'d3d23066-1691-11df-97a5-7038c432aabf',NULL),(335030,6356,1246,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d23560-1691-11df-97a5-7038c432aabf',NULL),(335031,6356,5282,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d23819-1691-11df-97a5-7038c432aabf',NULL),(335032,6356,6096,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d23ace-1691-11df-97a5-7038c432aabf',NULL),(335033,6356,1154,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d23d88-1691-11df-97a5-7038c432aabf',NULL),(335034,6356,1192,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d24030-1691-11df-97a5-7038c432aabf',NULL),(335035,6356,1155,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d242e0-1691-11df-97a5-7038c432aabf',NULL),(335036,6356,1164,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d24595-1691-11df-97a5-7038c432aabf',NULL),(335037,6356,1156,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d24842-1691-11df-97a5-7038c432aabf',NULL),(335038,6356,5092,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d24afb-1691-11df-97a5-7038c432aabf',NULL),(335039,6356,5086,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d24da7-1691-11df-97a5-7038c432aabf',NULL),(335040,6356,5087,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d2505c-1691-11df-97a5-7038c432aabf',NULL),(335041,6356,5085,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d25308-1691-11df-97a5-7038c432aabf',NULL),(335042,6356,5088,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d255ac-1691-11df-97a5-7038c432aabf',NULL),(335043,6356,5089,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d25743-1691-11df-97a5-7038c432aabf',NULL),(335044,6356,5356,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d258dd-1691-11df-97a5-7038c432aabf',NULL),(335045,6356,1248,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d25a7c-1691-11df-97a5-7038c432aabf',NULL),(335046,6356,5096,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d25c1b-1691-11df-97a5-7038c432aabf',NULL),(335047,6356,1088,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d25db1-1691-11df-97a5-7038c432aabf',NULL),(335048,6356,1088,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d25f50-1691-11df-97a5-7038c432aabf',NULL),(335049,6356,1088,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d260e2-1691-11df-97a5-7038c432aabf',NULL),(335050,6356,1112,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d2627d-1691-11df-97a5-7038c432aabf',NULL),(335051,6356,1109,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d2640f-1691-11df-97a5-7038c432aabf',NULL),(335052,6356,1110,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d265d9-1691-11df-97a5-7038c432aabf',NULL),(335053,6356,1111,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d26778-1691-11df-97a5-7038c432aabf',NULL),(335054,6356,1255,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d2690e-1691-11df-97a5-7038c432aabf',NULL),(335055,6356,1277,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d26aa8-1691-11df-97a5-7038c432aabf',NULL),(335056,6356,1261,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d26c3b-1691-11df-97a5-7038c432aabf',NULL),(335057,6356,1265,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d26dd1-1691-11df-97a5-7038c432aabf',NULL),(335058,6356,1268,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d26f63-1691-11df-97a5-7038c432aabf',NULL),(335059,6356,1272,32115,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:21:47',0,1,NULL,NULL,NULL,'d3d270fe-1691-11df-97a5-7038c432aabf',NULL),(335060,5207,1246,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d272a9-1691-11df-97a5-7038c432aabf',NULL),(335061,5207,5282,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d27440-1691-11df-97a5-7038c432aabf',NULL),(335062,5207,6096,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d275da-1691-11df-97a5-7038c432aabf',NULL),(335063,5207,5272,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d27771-1691-11df-97a5-7038c432aabf',NULL),(335064,5207,1146,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d2790b-1691-11df-97a5-7038c432aabf',NULL),(335065,5207,1154,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d27aaa-1691-11df-97a5-7038c432aabf',NULL),(335066,5207,1192,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d27c38-1691-11df-97a5-7038c432aabf',NULL),(335067,5207,1155,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d27dd3-1691-11df-97a5-7038c432aabf',NULL),(335068,5207,1164,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d27f60-1691-11df-97a5-7038c432aabf',NULL),(335069,5207,1156,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d280f7-1691-11df-97a5-7038c432aabf',NULL),(335070,5207,5092,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d28289-1691-11df-97a5-7038c432aabf',NULL),(335071,5207,5086,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d28428-1691-11df-97a5-7038c432aabf',NULL),(335072,5207,5087,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d285be-1691-11df-97a5-7038c432aabf',NULL),(335073,5207,5085,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d28750-1691-11df-97a5-7038c432aabf',NULL),(335074,5207,5088,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d288e6-1691-11df-97a5-7038c432aabf',NULL),(335075,5207,5089,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d28a78-1691-11df-97a5-7038c432aabf',NULL),(335076,5207,5356,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d30d36-1691-11df-97a5-7038c432aabf',NULL),(335077,5207,1248,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d31130-1691-11df-97a5-7038c432aabf',NULL),(335078,5207,5096,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d312e0-1691-11df-97a5-7038c432aabf',NULL),(335079,5207,1088,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d3148c-1691-11df-97a5-7038c432aabf',NULL),(335080,5207,1088,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d3162b-1691-11df-97a5-7038c432aabf',NULL),(335081,5207,1088,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d317d7-1691-11df-97a5-7038c432aabf',NULL),(335082,5207,1112,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d31971-1691-11df-97a5-7038c432aabf',NULL),(335083,5207,1109,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d31b14-1691-11df-97a5-7038c432aabf',NULL),(335084,5207,1110,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d31cb8-1691-11df-97a5-7038c432aabf',NULL),(335085,5207,1111,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d31e4e-1691-11df-97a5-7038c432aabf',NULL),(335086,5207,1255,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d31ff1-1691-11df-97a5-7038c432aabf',NULL),(335087,5207,1277,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d32190-1691-11df-97a5-7038c432aabf',NULL),(335088,5207,1261,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d32337-1691-11df-97a5-7038c432aabf',NULL),(335089,5207,1265,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d324ce-1691-11df-97a5-7038c432aabf',NULL),(335090,5207,1268,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d32671-1691-11df-97a5-7038c432aabf',NULL),(335091,5207,1272,32116,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:09',0,1,NULL,NULL,NULL,'d3d32818-1691-11df-97a5-7038c432aabf',NULL),(335092,4206,5589,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d329af-1691-11df-97a5-7038c432aabf',NULL),(335093,4206,5588,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d32b4e-1691-11df-97a5-7038c432aabf',NULL),(335094,4206,1246,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d32ce4-1691-11df-97a5-7038c432aabf',NULL),(335095,4206,5282,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d32e87-1691-11df-97a5-7038c432aabf',NULL),(335096,4206,969,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d33026-1691-11df-97a5-7038c432aabf',NULL),(335097,4206,1151,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d331d2-1691-11df-97a5-7038c432aabf',NULL),(335098,4206,1198,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d33371-1691-11df-97a5-7038c432aabf',NULL),(335099,4206,1198,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d33518-1691-11df-97a5-7038c432aabf',NULL),(335100,4206,1198,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d336b7-1691-11df-97a5-7038c432aabf',NULL),(335101,4206,1198,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d3385a-1691-11df-97a5-7038c432aabf',NULL),(335102,4206,1198,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d339fd-1691-11df-97a5-7038c432aabf',NULL),(335103,4206,1198,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d33bb2-1691-11df-97a5-7038c432aabf',NULL),(335104,4206,5303,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d34aae-1691-11df-97a5-7038c432aabf',NULL),(335105,4206,976,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d34c8d-1691-11df-97a5-7038c432aabf',NULL),(335106,4206,1192,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d34e24-1691-11df-97a5-7038c432aabf',NULL),(335107,4206,979,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d34fbe-1691-11df-97a5-7038c432aabf',NULL),(335108,4206,1156,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d35162-1691-11df-97a5-7038c432aabf',NULL),(335109,4206,6065,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d352f8-1691-11df-97a5-7038c432aabf',NULL),(335110,4206,1154,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d35493-1691-11df-97a5-7038c432aabf',NULL),(335111,4206,5092,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d35629-1691-11df-97a5-7038c432aabf',NULL),(335112,4206,5314,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d357cc-1691-11df-97a5-7038c432aabf',NULL),(335113,4206,5090,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d35962-1691-11df-97a5-7038c432aabf',NULL),(335114,4206,5087,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d35afd-1691-11df-97a5-7038c432aabf',NULL),(335115,4206,5242,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d35ca0-1691-11df-97a5-7038c432aabf',NULL),(335116,4206,5088,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d8a68a-1691-11df-97a5-7038c432aabf',NULL),(335117,4206,5089,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d8a954-1691-11df-97a5-7038c432aabf',NULL),(335118,4206,1125,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d8ab00-1691-11df-97a5-7038c432aabf',NULL),(335119,4206,1124,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d8aca3-1691-11df-97a5-7038c432aabf',NULL),(335120,4206,1123,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d8ae4f-1691-11df-97a5-7038c432aabf',NULL),(335121,4206,1122,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d8afee-1691-11df-97a5-7038c432aabf',NULL),(335122,4206,1128,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d8b199-1691-11df-97a5-7038c432aabf',NULL),(335123,4206,1129,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d8b341-1691-11df-97a5-7038c432aabf',NULL),(335124,4206,1209,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d8b4e8-1691-11df-97a5-7038c432aabf',NULL),(335125,4206,1224,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d8b683-1691-11df-97a5-7038c432aabf',NULL),(335126,4206,5096,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d8b82a-1691-11df-97a5-7038c432aabf',NULL),(335127,4206,985,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d8b9d6-1691-11df-97a5-7038c432aabf',NULL),(335128,4206,6042,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d8bb75-1691-11df-97a5-7038c432aabf',NULL),(335129,4206,1109,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d8bd1c-1691-11df-97a5-7038c432aabf',NULL),(335130,4206,1110,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d8bed9-1691-11df-97a5-7038c432aabf',NULL),(335131,4206,1111,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d8c081-1691-11df-97a5-7038c432aabf',NULL),(335132,4206,1112,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d8c202-1691-11df-97a5-7038c432aabf',NULL),(335133,4206,1255,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d8c387-1691-11df-97a5-7038c432aabf',NULL),(335134,4206,1261,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d8c50c-1691-11df-97a5-7038c432aabf',NULL),(335135,4206,1265,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d8c691-1691-11df-97a5-7038c432aabf',NULL),(335136,4206,1268,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d8c817-1691-11df-97a5-7038c432aabf',NULL),(335137,4206,984,32117,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:22:13',0,1,NULL,NULL,NULL,'d3d8c998-1691-11df-97a5-7038c432aabf',NULL),(335138,7872,1246,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d8cb19-1691-11df-97a5-7038c432aabf',NULL),(335139,7872,5282,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d8cc9e-1691-11df-97a5-7038c432aabf',NULL),(335140,7872,6096,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d8dd97-1691-11df-97a5-7038c432aabf',NULL),(335141,7872,1154,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d8df1d-1691-11df-97a5-7038c432aabf',NULL),(335142,7872,1192,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d8e09e-1691-11df-97a5-7038c432aabf',NULL),(335143,7872,1156,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d8e21f-1691-11df-97a5-7038c432aabf',NULL),(335144,7872,5092,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d8e83c-1691-11df-97a5-7038c432aabf',NULL),(335145,7872,5086,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d8e9ca-1691-11df-97a5-7038c432aabf',NULL),(335146,7872,5087,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d8eb58-1691-11df-97a5-7038c432aabf',NULL),(335147,7872,5085,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d8fee4-1691-11df-97a5-7038c432aabf',NULL),(335148,7872,5088,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d901a2-1691-11df-97a5-7038c432aabf',NULL),(335149,7872,5089,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d9040a-1691-11df-97a5-7038c432aabf',NULL),(335150,7872,5356,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d90665-1691-11df-97a5-7038c432aabf',NULL),(335151,7872,1248,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d917c9-1691-11df-97a5-7038c432aabf',NULL),(335152,7872,5096,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d91a2d-1691-11df-97a5-7038c432aabf',NULL),(335153,7872,1112,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d91e63-1691-11df-97a5-7038c432aabf',NULL),(335154,7872,1109,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d932b0-1691-11df-97a5-7038c432aabf',NULL),(335155,7872,1110,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d93518-1691-11df-97a5-7038c432aabf',NULL),(335156,7872,1111,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d94689-1691-11df-97a5-7038c432aabf',NULL),(335157,7872,1255,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d957ff-1691-11df-97a5-7038c432aabf',NULL),(335158,7872,1277,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d97d81-1691-11df-97a5-7038c432aabf',NULL),(335159,7872,1261,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d97f20-1691-11df-97a5-7038c432aabf',NULL),(335160,7872,1265,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d980ae-1691-11df-97a5-7038c432aabf',NULL),(335161,7872,1268,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d98251-1691-11df-97a5-7038c432aabf',NULL),(335162,7872,1272,32121,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:25:24',0,1,NULL,NULL,NULL,'d3d983f0-1691-11df-97a5-7038c432aabf',NULL),(335163,5874,1246,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d98587-1691-11df-97a5-7038c432aabf',NULL),(335164,5874,1151,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d9871d-1691-11df-97a5-7038c432aabf',NULL),(335165,5874,5303,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d988b3-1691-11df-97a5-7038c432aabf',NULL),(335166,5874,976,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d98a4a-1691-11df-97a5-7038c432aabf',NULL),(335167,5874,1192,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d98be4-1691-11df-97a5-7038c432aabf',NULL),(335168,5874,979,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d98d76-1691-11df-97a5-7038c432aabf',NULL),(335169,5874,1156,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d98f11-1691-11df-97a5-7038c432aabf',NULL),(335170,5874,6065,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d990b0-1691-11df-97a5-7038c432aabf',NULL),(335171,5874,1154,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d99246-1691-11df-97a5-7038c432aabf',NULL),(335172,5874,5092,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d993dc-1691-11df-97a5-7038c432aabf',NULL),(335173,5874,5314,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d99577-1691-11df-97a5-7038c432aabf',NULL),(335174,5874,5090,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d99712-1691-11df-97a5-7038c432aabf',NULL),(335175,5874,5087,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d998a4-1691-11df-97a5-7038c432aabf',NULL),(335176,5874,5242,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d99a3e-1691-11df-97a5-7038c432aabf',NULL),(335177,5874,5088,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d99bd0-1691-11df-97a5-7038c432aabf',NULL),(335178,5874,5089,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d99d6b-1691-11df-97a5-7038c432aabf',NULL),(335179,5874,1125,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d99fc6-1691-11df-97a5-7038c432aabf',NULL),(335180,5874,1124,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d9a161-1691-11df-97a5-7038c432aabf',NULL),(335181,5874,1123,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d9a2fb-1691-11df-97a5-7038c432aabf',NULL),(335182,5874,1122,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d9a492-1691-11df-97a5-7038c432aabf',NULL),(335183,5874,1128,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d9a62c-1691-11df-97a5-7038c432aabf',NULL),(335184,5874,1129,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d9a7c7-1691-11df-97a5-7038c432aabf',NULL),(335185,5874,1209,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d9a966-1691-11df-97a5-7038c432aabf',NULL),(335186,5874,1224,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d9ab00-1691-11df-97a5-7038c432aabf',NULL),(335187,5874,5096,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d9ac97-1691-11df-97a5-7038c432aabf',NULL),(335188,5874,985,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d9ae36-1691-11df-97a5-7038c432aabf',NULL),(335189,5874,6042,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d9afcc-1691-11df-97a5-7038c432aabf',NULL),(335190,5874,1109,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d9b167-1691-11df-97a5-7038c432aabf',NULL),(335191,5874,1110,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d9b301-1691-11df-97a5-7038c432aabf',NULL),(335192,5874,1111,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d9b498-1691-11df-97a5-7038c432aabf',NULL),(335193,5874,1112,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d9b632-1691-11df-97a5-7038c432aabf',NULL),(335194,5874,1255,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d9b7c9-1691-11df-97a5-7038c432aabf',NULL),(335195,5874,1261,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d9b963-1691-11df-97a5-7038c432aabf',NULL),(335196,5874,1265,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d9baf5-1691-11df-97a5-7038c432aabf',NULL),(335197,5874,1268,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d9bc94-1691-11df-97a5-7038c432aabf',NULL),(335198,5874,984,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d9be2f-1691-11df-97a5-7038c432aabf',NULL),(335199,5874,1272,32131,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:28:10',0,1,NULL,NULL,NULL,'d3d9bfc5-1691-11df-97a5-7038c432aabf',NULL),(335200,5849,5589,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9c160-1691-11df-97a5-7038c432aabf',NULL),(335201,5849,5588,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9c2f6-1691-11df-97a5-7038c432aabf',NULL),(335202,5849,1246,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9c48c-1691-11df-97a5-7038c432aabf',NULL),(335203,5849,5282,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9c80a-1691-11df-97a5-7038c432aabf',NULL),(335204,5849,969,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9ca10-1691-11df-97a5-7038c432aabf',NULL),(335205,5849,1151,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9cbb3-1691-11df-97a5-7038c432aabf',NULL),(335206,5849,1198,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9cd49-1691-11df-97a5-7038c432aabf',NULL),(335207,5849,1198,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9cee8-1691-11df-97a5-7038c432aabf',NULL),(335208,5849,1198,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9d07f-1691-11df-97a5-7038c432aabf',NULL),(335209,5849,1198,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9d233-1691-11df-97a5-7038c432aabf',NULL),(335210,5849,1198,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9d3da-1691-11df-97a5-7038c432aabf',NULL),(335211,5849,1198,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9d571-1691-11df-97a5-7038c432aabf',NULL),(335212,5849,5303,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9d710-1691-11df-97a5-7038c432aabf',NULL),(335213,5849,976,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9d8af-1691-11df-97a5-7038c432aabf',NULL),(335214,5849,1192,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9da4d-1691-11df-97a5-7038c432aabf',NULL),(335215,5849,1155,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9dbe0-1691-11df-97a5-7038c432aabf',NULL),(335216,5849,979,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9dd7e-1691-11df-97a5-7038c432aabf',NULL),(335217,5849,1156,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9df22-1691-11df-97a5-7038c432aabf',NULL),(335218,5849,1164,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9e0bc-1691-11df-97a5-7038c432aabf',NULL),(335219,5849,6065,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9e257-1691-11df-97a5-7038c432aabf',NULL),(335220,5849,6077,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9e3e9-1691-11df-97a5-7038c432aabf',NULL),(335221,5849,1154,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9e584-1691-11df-97a5-7038c432aabf',NULL),(335222,5849,5092,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9e722-1691-11df-97a5-7038c432aabf',NULL),(335223,5849,5314,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9e8b9-1691-11df-97a5-7038c432aabf',NULL),(335224,5849,5090,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9ea5c-1691-11df-97a5-7038c432aabf',NULL),(335225,5849,5087,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9ebff-1691-11df-97a5-7038c432aabf',NULL),(335226,5849,5242,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9f95d-1691-11df-97a5-7038c432aabf',NULL),(335227,5849,5088,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9fb00-1691-11df-97a5-7038c432aabf',NULL),(335228,5849,5089,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9fc8e-1691-11df-97a5-7038c432aabf',NULL),(335229,5849,1125,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9fe29-1691-11df-97a5-7038c432aabf',NULL),(335230,5849,1124,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3d9ffbf-1691-11df-97a5-7038c432aabf',NULL),(335231,5849,1123,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3da015a-1691-11df-97a5-7038c432aabf',NULL),(335232,5849,1122,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3da02f0-1691-11df-97a5-7038c432aabf',NULL),(335233,5849,1128,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3da0486-1691-11df-97a5-7038c432aabf',NULL),(335234,5849,1129,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3da0636-1691-11df-97a5-7038c432aabf',NULL),(335235,5849,1209,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3da08fc-1691-11df-97a5-7038c432aabf',NULL),(335236,5849,1224,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3da0b9c-1691-11df-97a5-7038c432aabf',NULL),(335237,5849,5096,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3da0e37-1691-11df-97a5-7038c432aabf',NULL),(335238,5849,985,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3da12be-1691-11df-97a5-7038c432aabf',NULL),(335239,5849,1088,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3da1588-1691-11df-97a5-7038c432aabf',NULL),(335240,5849,1088,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3da1842-1691-11df-97a5-7038c432aabf',NULL),(335241,5849,1088,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3da1b03-1691-11df-97a5-7038c432aabf',NULL),(335242,5849,1109,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3da1db0-1691-11df-97a5-7038c432aabf',NULL),(335243,5849,1110,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3da2065-1691-11df-97a5-7038c432aabf',NULL),(335244,5849,1111,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3da231a-1691-11df-97a5-7038c432aabf',NULL),(335245,5849,1112,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3da25cf-1691-11df-97a5-7038c432aabf',NULL),(335246,5849,1255,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3da287f-1691-11df-97a5-7038c432aabf',NULL),(335247,5849,1261,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3da2b2c-1691-11df-97a5-7038c432aabf',NULL),(335248,5849,1265,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3da2de5-1691-11df-97a5-7038c432aabf',NULL),(335249,5849,1268,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3da3095-1691-11df-97a5-7038c432aabf',NULL),(335250,5849,984,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3da3346-1691-11df-97a5-7038c432aabf',NULL),(335251,5849,1272,32145,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:35:05',0,1,NULL,NULL,NULL,'d3da3751-1691-11df-97a5-7038c432aabf',NULL),(335252,5608,1246,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da3901-1691-11df-97a5-7038c432aabf',NULL),(335253,5608,5282,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da3ab1-1691-11df-97a5-7038c432aabf',NULL),(335254,5608,6096,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da3c48-1691-11df-97a5-7038c432aabf',NULL),(335255,5608,5272,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da3deb-1691-11df-97a5-7038c432aabf',NULL),(335256,5608,1146,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da3f85-1691-11df-97a5-7038c432aabf',NULL),(335257,5608,1154,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da4124-1691-11df-97a5-7038c432aabf',NULL),(335258,5608,1192,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da42bf-1691-11df-97a5-7038c432aabf',NULL),(335259,5608,1155,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da4459-1691-11df-97a5-7038c432aabf',NULL),(335260,5608,1164,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da45f0-1691-11df-97a5-7038c432aabf',NULL),(335261,5608,1156,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da4786-1691-11df-97a5-7038c432aabf',NULL),(335262,5608,1165,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da491c-1691-11df-97a5-7038c432aabf',NULL),(335263,5608,5092,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da4ab3-1691-11df-97a5-7038c432aabf',NULL),(335264,5608,5086,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da4c52-1691-11df-97a5-7038c432aabf',NULL),(335265,5608,5087,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da4de8-1691-11df-97a5-7038c432aabf',NULL),(335266,5608,5085,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da4f7a-1691-11df-97a5-7038c432aabf',NULL),(335267,5608,5088,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da5119-1691-11df-97a5-7038c432aabf',NULL),(335268,5608,5089,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da52af-1691-11df-97a5-7038c432aabf',NULL),(335269,5608,5356,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da5446-1691-11df-97a5-7038c432aabf',NULL),(335270,5608,1248,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da55e0-1691-11df-97a5-7038c432aabf',NULL),(335271,5608,5096,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da5777-1691-11df-97a5-7038c432aabf',NULL),(335272,5608,6042,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da5916-1691-11df-97a5-7038c432aabf',NULL),(335273,5608,1088,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da5aa8-1691-11df-97a5-7038c432aabf',NULL),(335274,5608,1088,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da5ec8-1691-11df-97a5-7038c432aabf',NULL),(335275,5608,1088,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da6067-1691-11df-97a5-7038c432aabf',NULL),(335276,5608,1112,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da6206-1691-11df-97a5-7038c432aabf',NULL),(335277,5608,1109,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da63a1-1691-11df-97a5-7038c432aabf',NULL),(335278,5608,1110,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da6533-1691-11df-97a5-7038c432aabf',NULL),(335279,5608,1111,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da66cd-1691-11df-97a5-7038c432aabf',NULL),(335280,5608,1255,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da686c-1691-11df-97a5-7038c432aabf',NULL),(335281,5608,1277,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da6a02-1691-11df-97a5-7038c432aabf',NULL),(335282,5608,1261,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da6b99-1691-11df-97a5-7038c432aabf',NULL),(335283,5608,1265,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da6d2f-1691-11df-97a5-7038c432aabf',NULL),(335284,5608,1268,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da6ece-1691-11df-97a5-7038c432aabf',NULL),(335285,5608,1272,32147,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:22',0,1,NULL,NULL,NULL,'d3da7060-1691-11df-97a5-7038c432aabf',NULL),(335286,5166,5589,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da71fb-1691-11df-97a5-7038c432aabf',NULL),(335287,5166,5588,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da739a-1691-11df-97a5-7038c432aabf',NULL),(335288,5166,1246,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da752c-1691-11df-97a5-7038c432aabf',NULL),(335289,5166,5282,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da76c6-1691-11df-97a5-7038c432aabf',NULL),(335290,5166,969,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da7858-1691-11df-97a5-7038c432aabf',NULL),(335291,5166,1151,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da79f3-1691-11df-97a5-7038c432aabf',NULL),(335292,5166,1198,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da7b89-1691-11df-97a5-7038c432aabf',NULL),(335293,5166,1198,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da7d28-1691-11df-97a5-7038c432aabf',NULL),(335294,5166,1198,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da7ec3-1691-11df-97a5-7038c432aabf',NULL),(335295,5166,1198,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da805d-1691-11df-97a5-7038c432aabf',NULL),(335296,5166,1198,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da81f8-1691-11df-97a5-7038c432aabf',NULL),(335297,5166,1198,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da8393-1691-11df-97a5-7038c432aabf',NULL),(335298,5166,5303,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da8529-1691-11df-97a5-7038c432aabf',NULL),(335299,5166,976,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da86bf-1691-11df-97a5-7038c432aabf',NULL),(335300,5166,1192,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da8878-1691-11df-97a5-7038c432aabf',NULL),(335301,5166,979,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da8a13-1691-11df-97a5-7038c432aabf',NULL),(335302,5166,1156,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da8ba9-1691-11df-97a5-7038c432aabf',NULL),(335303,5166,1164,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da8d44-1691-11df-97a5-7038c432aabf',NULL),(335304,5166,6065,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da8ede-1691-11df-97a5-7038c432aabf',NULL),(335305,5166,1154,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da9086-1691-11df-97a5-7038c432aabf',NULL),(335306,5166,5092,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da9225-1691-11df-97a5-7038c432aabf',NULL),(335307,5166,5314,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da93c3-1691-11df-97a5-7038c432aabf',NULL),(335308,5166,5090,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da955e-1691-11df-97a5-7038c432aabf',NULL),(335309,5166,5087,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da96f9-1691-11df-97a5-7038c432aabf',NULL),(335310,5166,5242,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da988f-1691-11df-97a5-7038c432aabf',NULL),(335311,5166,5088,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3da9a2a-1691-11df-97a5-7038c432aabf',NULL),(335312,5166,5089,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.5,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3daa799-1691-11df-97a5-7038c432aabf',NULL),(335313,5166,1125,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3daa933-1691-11df-97a5-7038c432aabf',NULL),(335314,5166,1124,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3daaac5-1691-11df-97a5-7038c432aabf',NULL),(335315,5166,1123,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3daac60-1691-11df-97a5-7038c432aabf',NULL),(335316,5166,1122,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3daadfa-1691-11df-97a5-7038c432aabf',NULL),(335317,5166,1128,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3daafa2-1691-11df-97a5-7038c432aabf',NULL),(335318,5166,1129,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dab145-1691-11df-97a5-7038c432aabf',NULL),(335319,5166,1209,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dab2e0-1691-11df-97a5-7038c432aabf',NULL),(335320,5166,1224,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dab483-1691-11df-97a5-7038c432aabf',NULL),(335321,5166,5497,32150,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,493,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dab61e-1691-11df-97a5-7038c432aabf',NULL),(335322,5166,730,32150,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dab7bc-1691-11df-97a5-7038c432aabf',NULL),(335323,5166,853,32150,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1104,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dab960-1691-11df-97a5-7038c432aabf',NULL),(335324,5166,21,32150,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dabafa-1691-11df-97a5-7038c432aabf',NULL),(335325,5166,851,32150,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dabc99-1691-11df-97a5-7038c432aabf',NULL),(335326,5166,729,32150,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,452000,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dabe34-1691-11df-97a5-7038c432aabf',NULL),(335327,5166,678,32150,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dabfce-1691-11df-97a5-7038c432aabf',NULL),(335328,5166,5096,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dac169-1691-11df-97a5-7038c432aabf',NULL),(335329,5166,985,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dac30c-1691-11df-97a5-7038c432aabf',NULL),(335330,5166,6042,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dac4a7-1691-11df-97a5-7038c432aabf',NULL),(335331,5166,6042,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dac646-1691-11df-97a5-7038c432aabf',NULL),(335332,5166,1088,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dac7e5-1691-11df-97a5-7038c432aabf',NULL),(335333,5166,1088,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dac97b-1691-11df-97a5-7038c432aabf',NULL),(335334,5166,1088,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dacb16-1691-11df-97a5-7038c432aabf',NULL),(335335,5166,1109,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3daccb0-1691-11df-97a5-7038c432aabf',NULL),(335336,5166,1110,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dace4f-1691-11df-97a5-7038c432aabf',NULL),(335337,5166,1111,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dacfee-1691-11df-97a5-7038c432aabf',NULL),(335338,5166,1112,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dad195-1691-11df-97a5-7038c432aabf',NULL),(335339,5166,1255,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dad341-1691-11df-97a5-7038c432aabf',NULL),(335340,5166,1261,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dad4c2-1691-11df-97a5-7038c432aabf',NULL),(335341,5166,1265,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dad650-1691-11df-97a5-7038c432aabf',NULL),(335342,5166,1268,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dad7de-1691-11df-97a5-7038c432aabf',NULL),(335343,5166,984,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dad95f-1691-11df-97a5-7038c432aabf',NULL),(335344,5166,1272,32150,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:36:31',0,1,NULL,NULL,NULL,'d3dadae8-1691-11df-97a5-7038c432aabf',NULL),(335345,6522,1246,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3dadc6d-1691-11df-97a5-7038c432aabf',NULL),(335346,6522,5282,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3daddf3-1691-11df-97a5-7038c432aabf',NULL),(335347,6522,6096,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3dadf6f-1691-11df-97a5-7038c432aabf',NULL),(335348,6522,5272,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3daef42-1691-11df-97a5-7038c432aabf',NULL),(335349,6522,1146,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3daf0cb-1691-11df-97a5-7038c432aabf',NULL),(335350,6522,1154,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3daf24c-1691-11df-97a5-7038c432aabf',NULL),(335351,6522,1192,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3daf7f6-1691-11df-97a5-7038c432aabf',NULL),(335352,6522,1156,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3dafa92-1691-11df-97a5-7038c432aabf',NULL),(335353,6522,1165,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3dafc28-1691-11df-97a5-7038c432aabf',NULL),(335354,6522,5092,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3dafe98-1691-11df-97a5-7038c432aabf',NULL),(335355,6522,5086,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3db1395-1691-11df-97a5-7038c432aabf',NULL),(335356,6522,5087,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3db1641-1691-11df-97a5-7038c432aabf',NULL),(335357,6522,5085,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3db18b2-1691-11df-97a5-7038c432aabf',NULL),(335358,6522,5088,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3db1b15-1691-11df-97a5-7038c432aabf',NULL),(335359,6522,5089,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3db2bf5-1691-11df-97a5-7038c432aabf',NULL),(335360,6522,5356,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3db303c-1691-11df-97a5-7038c432aabf',NULL),(335361,6522,1248,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3db32c6-1691-11df-97a5-7038c432aabf',NULL),(335362,6522,5096,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3db4653-1691-11df-97a5-7038c432aabf',NULL),(335363,6522,1112,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3db48b6-1691-11df-97a5-7038c432aabf',NULL),(335364,6522,1109,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3db59f0-1691-11df-97a5-7038c432aabf',NULL),(335365,6522,1110,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3db6abb-1691-11df-97a5-7038c432aabf',NULL),(335366,6522,1111,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3db8e70-1691-11df-97a5-7038c432aabf',NULL),(335367,6522,1255,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3db9020-1691-11df-97a5-7038c432aabf',NULL),(335368,6522,1277,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3db91b2-1691-11df-97a5-7038c432aabf',NULL),(335369,6522,1261,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3db9351-1691-11df-97a5-7038c432aabf',NULL),(335370,6522,1265,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3db94eb-1691-11df-97a5-7038c432aabf',NULL),(335371,6522,1268,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3db9686-1691-11df-97a5-7038c432aabf',NULL),(335372,6522,1272,32151,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:38:13',0,1,NULL,NULL,NULL,'d3db9820-1691-11df-97a5-7038c432aabf',NULL),(335373,4156,1246,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3db99bf-1691-11df-97a5-7038c432aabf',NULL),(335374,4156,5282,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3db9b78-1691-11df-97a5-7038c432aabf',NULL),(335375,4156,6096,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3db9d0e-1691-11df-97a5-7038c432aabf',NULL),(335376,4156,5272,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3db9ea9-1691-11df-97a5-7038c432aabf',NULL),(335377,4156,1146,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dba03f-1691-11df-97a5-7038c432aabf',NULL),(335378,4156,1154,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dba1da-1691-11df-97a5-7038c432aabf',NULL),(335379,4156,1192,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dba374-1691-11df-97a5-7038c432aabf',NULL),(335380,4156,1155,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dba50f-1691-11df-97a5-7038c432aabf',NULL),(335381,4156,1164,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dba6ae-1691-11df-97a5-7038c432aabf',NULL),(335382,4156,1156,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dba844-1691-11df-97a5-7038c432aabf',NULL),(335383,4156,1165,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dba9df-1691-11df-97a5-7038c432aabf',NULL),(335384,4156,5092,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dbab75-1691-11df-97a5-7038c432aabf',NULL),(335385,4156,5086,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dbad10-1691-11df-97a5-7038c432aabf',NULL),(335386,4156,5087,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dbaeaf-1691-11df-97a5-7038c432aabf',NULL),(335387,4156,5085,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dbb03d-1691-11df-97a5-7038c432aabf',NULL),(335388,4156,5088,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dbb1d3-1691-11df-97a5-7038c432aabf',NULL),(335389,4156,5089,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dbb369-1691-11df-97a5-7038c432aabf',NULL),(335390,4156,5356,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dbb500-1691-11df-97a5-7038c432aabf',NULL),(335391,4156,1248,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dbb69a-1691-11df-97a5-7038c432aabf',NULL),(335392,4156,5096,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dbb831-1691-11df-97a5-7038c432aabf',NULL),(335393,4156,1088,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dbb9cf-1691-11df-97a5-7038c432aabf',NULL),(335394,4156,1088,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dbbb61-1691-11df-97a5-7038c432aabf',NULL),(335395,4156,1088,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dbbcf8-1691-11df-97a5-7038c432aabf',NULL),(335396,4156,1112,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dbbe92-1691-11df-97a5-7038c432aabf',NULL),(335397,4156,1109,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dbc029-1691-11df-97a5-7038c432aabf',NULL),(335398,4156,1110,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dbc1dd-1691-11df-97a5-7038c432aabf',NULL),(335399,4156,1111,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dbc373-1691-11df-97a5-7038c432aabf',NULL),(335400,4156,1255,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dbc50e-1691-11df-97a5-7038c432aabf',NULL),(335401,4156,1277,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dbc6a0-1691-11df-97a5-7038c432aabf',NULL),(335402,4156,1261,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dbc83b-1691-11df-97a5-7038c432aabf',NULL),(335403,4156,1265,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dbc9d5-1691-11df-97a5-7038c432aabf',NULL),(335404,4156,1268,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dbcb67-1691-11df-97a5-7038c432aabf',NULL),(335405,4156,1272,32155,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dbcd02-1691-11df-97a5-7038c432aabf',NULL),(335406,5260,1246,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbce98-1691-11df-97a5-7038c432aabf',NULL),(335407,5260,5282,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbd02f-1691-11df-97a5-7038c432aabf',NULL),(335408,5260,6096,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbd1c5-1691-11df-97a5-7038c432aabf',NULL),(335409,5260,5272,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbd35b-1691-11df-97a5-7038c432aabf',NULL),(335410,5260,1146,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbd4f6-1691-11df-97a5-7038c432aabf',NULL),(335411,5260,1154,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbd688-1691-11df-97a5-7038c432aabf',NULL),(335412,5260,1192,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbd81e-1691-11df-97a5-7038c432aabf',NULL),(335413,5260,5092,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbd9b5-1691-11df-97a5-7038c432aabf',NULL),(335414,5260,5086,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbdb4b-1691-11df-97a5-7038c432aabf',NULL),(335415,5260,5087,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbdce1-1691-11df-97a5-7038c432aabf',NULL),(335416,5260,5085,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbde78-1691-11df-97a5-7038c432aabf',NULL),(335417,5260,5088,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbe00e-1691-11df-97a5-7038c432aabf',NULL),(335418,5260,5089,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbe1a0-1691-11df-97a5-7038c432aabf',NULL),(335419,5260,5356,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbe337-1691-11df-97a5-7038c432aabf',NULL),(335420,5260,1248,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbe4d5-1691-11df-97a5-7038c432aabf',NULL),(335421,5260,5497,32159,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,405,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbe66c-1691-11df-97a5-7038c432aabf',NULL),(335422,5260,730,32159,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbe80b-1691-11df-97a5-7038c432aabf',NULL),(335423,5260,853,32159,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbe9a1-1691-11df-97a5-7038c432aabf',NULL),(335424,5260,1276,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbeb40-1691-11df-97a5-7038c432aabf',NULL),(335425,5260,5096,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbecce-1691-11df-97a5-7038c432aabf',NULL),(335426,5260,6042,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbee68-1691-11df-97a5-7038c432aabf',NULL),(335427,5260,1112,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbf003-1691-11df-97a5-7038c432aabf',NULL),(335428,5260,1109,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbf195-1691-11df-97a5-7038c432aabf',NULL),(335429,5260,1110,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbf330-1691-11df-97a5-7038c432aabf',NULL),(335430,5260,1111,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbf4c6-1691-11df-97a5-7038c432aabf',NULL),(335431,5260,1255,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbf661-1691-11df-97a5-7038c432aabf',NULL),(335432,5260,1277,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbf7fb-1691-11df-97a5-7038c432aabf',NULL),(335433,5260,1261,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbf992-1691-11df-97a5-7038c432aabf',NULL),(335434,5260,1265,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbfb2c-1691-11df-97a5-7038c432aabf',NULL),(335435,5260,1268,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbfcc3-1691-11df-97a5-7038c432aabf',NULL),(335436,5260,1272,32159,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:40:34',0,1,NULL,NULL,NULL,'d3dbfe61-1691-11df-97a5-7038c432aabf',NULL),(335437,5997,5589,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc0a3a-1691-11df-97a5-7038c432aabf',NULL),(335438,5997,5588,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc0cef-1691-11df-97a5-7038c432aabf',NULL),(335439,5997,1246,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc100f-1691-11df-97a5-7038c432aabf',NULL),(335440,5997,5282,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc12b3-1691-11df-97a5-7038c432aabf',NULL),(335441,5997,969,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc168f-1691-11df-97a5-7038c432aabf',NULL),(335442,5997,1151,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc192a-1691-11df-97a5-7038c432aabf',NULL),(335443,5997,1198,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc1bc1-1691-11df-97a5-7038c432aabf',NULL),(335444,5997,1198,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc1e54-1691-11df-97a5-7038c432aabf',NULL),(335445,5997,1198,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc20de-1691-11df-97a5-7038c432aabf',NULL),(335446,5997,1198,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc2267-1691-11df-97a5-7038c432aabf',NULL),(335447,5997,1198,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc23e8-1691-11df-97a5-7038c432aabf',NULL),(335448,5997,5303,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc256d-1691-11df-97a5-7038c432aabf',NULL),(335449,5997,976,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc26f3-1691-11df-97a5-7038c432aabf',NULL),(335450,5997,1192,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc2874-1691-11df-97a5-7038c432aabf',NULL),(335451,5997,979,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc29f5-1691-11df-97a5-7038c432aabf',NULL),(335452,5997,1156,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc2b71-1691-11df-97a5-7038c432aabf',NULL),(335453,5997,6065,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc2cf2-1691-11df-97a5-7038c432aabf',NULL),(335454,5997,1154,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc2e73-1691-11df-97a5-7038c432aabf',NULL),(335455,5997,5092,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc2ff8-1691-11df-97a5-7038c432aabf',NULL),(335456,5997,5314,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc317e-1691-11df-97a5-7038c432aabf',NULL),(335457,5997,5090,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc32fa-1691-11df-97a5-7038c432aabf',NULL),(335458,5997,5087,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc3480-1691-11df-97a5-7038c432aabf',NULL),(335459,5997,5242,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc364e-1691-11df-97a5-7038c432aabf',NULL),(335460,5997,5088,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc398b-1691-11df-97a5-7038c432aabf',NULL),(335461,5997,5089,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.1,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc3b33-1691-11df-97a5-7038c432aabf',NULL),(335462,5997,1125,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc3ccd-1691-11df-97a5-7038c432aabf',NULL),(335463,5997,1124,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc3e6c-1691-11df-97a5-7038c432aabf',NULL),(335464,5997,1123,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc4003-1691-11df-97a5-7038c432aabf',NULL),(335465,5997,1122,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc41a2-1691-11df-97a5-7038c432aabf',NULL),(335466,5997,1128,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc433c-1691-11df-97a5-7038c432aabf',NULL),(335467,5997,1129,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc44d7-1691-11df-97a5-7038c432aabf',NULL),(335468,5997,1209,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc4676-1691-11df-97a5-7038c432aabf',NULL),(335469,5997,1224,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc480c-1691-11df-97a5-7038c432aabf',NULL),(335470,5997,5096,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc49ab-1691-11df-97a5-7038c432aabf',NULL),(335471,5997,6042,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc4b4e-1691-11df-97a5-7038c432aabf',NULL),(335472,5997,1109,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc4ced-1691-11df-97a5-7038c432aabf',NULL),(335473,5997,1110,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc4e83-1691-11df-97a5-7038c432aabf',NULL),(335474,5997,1111,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc501e-1691-11df-97a5-7038c432aabf',NULL),(335475,5997,1112,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc51bd-1691-11df-97a5-7038c432aabf',NULL),(335476,5997,1255,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc5382-1691-11df-97a5-7038c432aabf',NULL),(335477,5997,1261,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc5507-1691-11df-97a5-7038c432aabf',NULL),(335478,5997,1265,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc5684-1691-11df-97a5-7038c432aabf',NULL),(335479,5997,1268,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc580e-1691-11df-97a5-7038c432aabf',NULL),(335480,5997,984,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc598a-1691-11df-97a5-7038c432aabf',NULL),(335481,5997,1272,32160,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:44',0,1,NULL,NULL,NULL,'d3dc5b14-1691-11df-97a5-7038c432aabf',NULL),(335482,5421,5589,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc5c99-1691-11df-97a5-7038c432aabf',NULL),(335483,5421,5588,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc5e7c-1691-11df-97a5-7038c432aabf',NULL),(335484,5421,1246,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc6017-1691-11df-97a5-7038c432aabf',NULL),(335485,5421,5282,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc61b2-1691-11df-97a5-7038c432aabf',NULL),(335486,5421,969,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc634c-1691-11df-97a5-7038c432aabf',NULL),(335487,5421,5303,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc64eb-1691-11df-97a5-7038c432aabf',NULL),(335488,5421,976,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc66a4-1691-11df-97a5-7038c432aabf',NULL),(335489,5421,1192,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc6829-1691-11df-97a5-7038c432aabf',NULL),(335490,5421,979,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc69aa-1691-11df-97a5-7038c432aabf',NULL),(335491,5421,1156,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc6b33-1691-11df-97a5-7038c432aabf',NULL),(335492,5421,6065,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc6cb9-1691-11df-97a5-7038c432aabf',NULL),(335493,5421,1154,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc6e3e-1691-11df-97a5-7038c432aabf',NULL),(335494,5421,5092,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc6fc7-1691-11df-97a5-7038c432aabf',NULL),(335495,5421,5314,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc7144-1691-11df-97a5-7038c432aabf',NULL),(335496,5421,5090,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc72c9-1691-11df-97a5-7038c432aabf',NULL),(335497,5421,5087,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc7446-1691-11df-97a5-7038c432aabf',NULL),(335498,5421,5242,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc75cb-1691-11df-97a5-7038c432aabf',NULL),(335499,5421,5088,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc7755-1691-11df-97a5-7038c432aabf',NULL),(335500,5421,5089,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc78d1-1691-11df-97a5-7038c432aabf',NULL),(335501,5421,1209,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc7a57-1691-11df-97a5-7038c432aabf',NULL),(335502,5421,1224,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc7bd8-1691-11df-97a5-7038c432aabf',NULL),(335503,5421,5497,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1699,NULL,NULL,NULL,1,'2006-05-23 14:39:14',1,1,'2006-06-02 10:18:13','clinician had not indicated the test dates on the paper form . (new obsId: 1440303)',NULL,'d3dc7d65-1691-11df-97a5-7038c432aabf',NULL),(335504,5421,730,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-23 14:39:14',1,1,'2006-06-02 10:19:06','clinician had not indicated the test dates on the paper form . (new obsId: 1440403)',NULL,'d3dc7ef3-1691-11df-97a5-7038c432aabf',NULL),(335505,5421,21,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.7,NULL,NULL,NULL,1,'2006-05-23 14:39:14',1,1,'2006-06-02 10:20:04','clinician had not indicated the test dates on the paper form . (new obsId: 1440540)',NULL,'d3dc8078-1691-11df-97a5-7038c432aabf',NULL),(335506,5421,851,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-23 14:39:14',1,1,'2006-06-02 10:20:45','clinician had not indicated the test dates on the paper form . (new obsId: 1440573)',NULL,'d3dc820f-1691-11df-97a5-7038c432aabf',NULL),(335507,5421,729,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120000,NULL,NULL,NULL,1,'2006-05-23 14:39:14',1,1,'2006-06-02 10:21:10','clinician had not indicated the test dates on the paper form . (new obsId: 1440604)',NULL,'d3dc839d-1691-11df-97a5-7038c432aabf',NULL),(335508,5421,790,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-23 14:39:14',1,1,'2006-06-02 10:21:29','clinician had not indicated the test dates on the paper form . (new obsId: 1440646)',NULL,'d3dc905c-1691-11df-97a5-7038c432aabf',NULL),(335509,5421,654,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99.7,NULL,NULL,NULL,1,'2006-05-23 14:39:14',1,1,'2006-06-02 10:23:15','clinician had not indicated the test dates on the paper form . (new obsId: 1441083)',NULL,'d3dc91e6-1691-11df-97a5-7038c432aabf',NULL),(335510,5421,678,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10100,NULL,NULL,NULL,1,'2006-05-23 14:39:14',1,1,'2006-06-02 10:21:47','clinician had not indicated the test dates on the paper form . (new obsId: 1440715)',NULL,'d3dc9367-1691-11df-97a5-7038c432aabf',NULL),(335511,5421,6042,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc94f0-1691-11df-97a5-7038c432aabf',NULL),(335512,5421,1109,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc967e-1691-11df-97a5-7038c432aabf',NULL),(335513,5421,1110,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc9803-1691-11df-97a5-7038c432aabf',NULL),(335514,5421,1111,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc9988-1691-11df-97a5-7038c432aabf',NULL),(335515,5421,1112,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc9b0e-1691-11df-97a5-7038c432aabf',NULL),(335516,5421,1255,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc9c97-1691-11df-97a5-7038c432aabf',NULL),(335517,5421,1261,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc9e21-1691-11df-97a5-7038c432aabf',NULL),(335518,5421,1265,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dc9fa2-1691-11df-97a5-7038c432aabf',NULL),(335519,5421,1268,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dca127-1691-11df-97a5-7038c432aabf',NULL),(335520,5421,984,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dca2ac-1691-11df-97a5-7038c432aabf',NULL),(335521,5421,1272,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:39:14',0,1,NULL,NULL,NULL,'d3dca431-1691-11df-97a5-7038c432aabf',NULL),(335522,3887,1246,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL,NULL,'d3dca5b2-1691-11df-97a5-7038c432aabf',NULL),(335523,3887,5282,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL,NULL,'d3dca73c-1691-11df-97a5-7038c432aabf',NULL),(335524,3887,6096,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL,NULL,'d3dca8c5-1691-11df-97a5-7038c432aabf',NULL),(335525,3887,1154,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL,NULL,'d3dcaa46-1691-11df-97a5-7038c432aabf',NULL),(335526,3887,1192,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL,NULL,'d3dcac32-1691-11df-97a5-7038c432aabf',NULL),(335527,3887,5092,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL,NULL,'d3dcadcd-1691-11df-97a5-7038c432aabf',NULL),(335528,3887,5086,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL,NULL,'d3dcaf67-1691-11df-97a5-7038c432aabf',NULL),(335529,3887,5087,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL,NULL,'d3dcb106-1691-11df-97a5-7038c432aabf',NULL),(335530,3887,5085,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL,NULL,'d3dcb2a1-1691-11df-97a5-7038c432aabf',NULL),(335531,3887,5088,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL,NULL,'d3dcb466-1691-11df-97a5-7038c432aabf',NULL),(335532,3887,5089,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL,NULL,'d3dcb5eb-1691-11df-97a5-7038c432aabf',NULL),(335533,3887,5356,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL,NULL,'d3dcb775-1691-11df-97a5-7038c432aabf',NULL),(335534,3887,1248,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL,NULL,'d3dcb8fe-1691-11df-97a5-7038c432aabf',NULL),(335535,3887,5096,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL,NULL,'d3dcbb04-1691-11df-97a5-7038c432aabf',NULL),(335536,3887,1112,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL,NULL,'d3dcbca7-1691-11df-97a5-7038c432aabf',NULL),(335537,3887,1109,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL,NULL,'d3dcbe24-1691-11df-97a5-7038c432aabf',NULL),(335538,3887,1110,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL,NULL,'d3dcc1a6-1691-11df-97a5-7038c432aabf',NULL),(335539,3887,1111,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL,NULL,'d3dcc345-1691-11df-97a5-7038c432aabf',NULL),(335540,3887,1255,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL,NULL,'d3dcc4cf-1691-11df-97a5-7038c432aabf',NULL),(335541,3887,1277,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL,NULL,'d3dcc65c-1691-11df-97a5-7038c432aabf',NULL),(335542,3887,1261,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL,NULL,'d3dcc7dd-1691-11df-97a5-7038c432aabf',NULL),(335543,3887,1265,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL,NULL,'d3dcc95a-1691-11df-97a5-7038c432aabf',NULL),(335544,3887,1268,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL,NULL,'d3dccad7-1691-11df-97a5-7038c432aabf',NULL),(335545,3887,1272,32162,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:04',0,1,NULL,NULL,NULL,'d3dcdbd5-1691-11df-97a5-7038c432aabf',NULL),(335546,6530,1246,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dcdd5e-1691-11df-97a5-7038c432aabf',NULL),(335547,6530,5282,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dcdedf-1691-11df-97a5-7038c432aabf',NULL),(335548,6530,6096,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dce05c-1691-11df-97a5-7038c432aabf',NULL),(335549,6530,5272,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dce65b-1691-11df-97a5-7038c432aabf',NULL),(335550,6530,1146,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dce7f2-1691-11df-97a5-7038c432aabf',NULL),(335551,6530,1154,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dce97f-1691-11df-97a5-7038c432aabf',NULL),(335552,6530,1192,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dcfd14-1691-11df-97a5-7038c432aabf',NULL),(335553,6530,1155,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dcffb4-1691-11df-97a5-7038c432aabf',NULL),(335554,6530,1164,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dd020f-1691-11df-97a5-7038c432aabf',NULL),(335555,6530,1156,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dd0466-1691-11df-97a5-7038c432aabf',NULL),(335556,6530,5092,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dd15d3-1691-11df-97a5-7038c432aabf',NULL),(335557,6530,5086,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dd182a-1691-11df-97a5-7038c432aabf',NULL),(335558,6530,5087,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dd1c68-1691-11df-97a5-7038c432aabf',NULL),(335559,6530,5085,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dd314b-1691-11df-97a5-7038c432aabf',NULL),(335560,6530,5088,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dd33a6-1691-11df-97a5-7038c432aabf',NULL),(335561,6530,5089,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dd450f-1691-11df-97a5-7038c432aabf',NULL),(335562,6530,5356,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dd569a-1691-11df-97a5-7038c432aabf',NULL),(335563,6530,1248,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dd6803-1691-11df-97a5-7038c432aabf',NULL),(335564,6530,1276,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dd8d7d-1691-11df-97a5-7038c432aabf',NULL),(335565,6530,5096,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dd8f18-1691-11df-97a5-7038c432aabf',NULL),(335566,6530,1088,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dd90a5-1691-11df-97a5-7038c432aabf',NULL),(335567,6530,1088,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dd923c-1691-11df-97a5-7038c432aabf',NULL),(335568,6530,1088,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dd93ca-1691-11df-97a5-7038c432aabf',NULL),(335569,6530,1112,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dd9571-1691-11df-97a5-7038c432aabf',NULL),(335570,6530,1109,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dd97ae-1691-11df-97a5-7038c432aabf',NULL),(335571,6530,1110,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dd9951-1691-11df-97a5-7038c432aabf',NULL),(335572,6530,1111,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dd9b17-1691-11df-97a5-7038c432aabf',NULL),(335573,6530,1255,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dd9c98-1691-11df-97a5-7038c432aabf',NULL),(335574,6530,1277,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dd9e19-1691-11df-97a5-7038c432aabf',NULL),(335575,6530,1261,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dd9f95-1691-11df-97a5-7038c432aabf',NULL),(335576,6530,1265,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dda116-1691-11df-97a5-7038c432aabf',NULL),(335577,6530,1268,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dda28f-1691-11df-97a5-7038c432aabf',NULL),(335578,6530,1271,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dda410-1691-11df-97a5-7038c432aabf',NULL),(335579,6530,1271,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dda58c-1691-11df-97a5-7038c432aabf',NULL),(335580,6530,1271,32165,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:41:31',0,1,NULL,NULL,NULL,'d3dda709-1691-11df-97a5-7038c432aabf',NULL),(335581,4467,5589,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3dda88a-1691-11df-97a5-7038c432aabf',NULL),(335582,4467,5588,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddaa07-1691-11df-97a5-7038c432aabf',NULL),(335583,4467,1246,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddab88-1691-11df-97a5-7038c432aabf',NULL),(335584,4467,5282,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddad00-1691-11df-97a5-7038c432aabf',NULL),(335585,4467,969,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddae7d-1691-11df-97a5-7038c432aabf',NULL),(335586,4467,1151,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddaffe-1691-11df-97a5-7038c432aabf',NULL),(335587,4467,1198,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddb176-1691-11df-97a5-7038c432aabf',NULL),(335588,4467,1198,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddb2f3-1691-11df-97a5-7038c432aabf',NULL),(335589,4467,1198,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddb46f-1691-11df-97a5-7038c432aabf',NULL),(335590,4467,1198,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddb5f0-1691-11df-97a5-7038c432aabf',NULL),(335591,4467,1198,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddb76d-1691-11df-97a5-7038c432aabf',NULL),(335592,4467,1198,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddb8ee-1691-11df-97a5-7038c432aabf',NULL),(335593,4467,5303,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddba6f-1691-11df-97a5-7038c432aabf',NULL),(335594,4467,976,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddbbec-1691-11df-97a5-7038c432aabf',NULL),(335595,4467,1192,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddbded-1691-11df-97a5-7038c432aabf',NULL),(335596,4467,979,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddbf7f-1691-11df-97a5-7038c432aabf',NULL),(335597,4467,1156,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddc115-1691-11df-97a5-7038c432aabf',NULL),(335598,4467,6065,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddc2a3-1691-11df-97a5-7038c432aabf',NULL),(335599,4467,1154,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddc43e-1691-11df-97a5-7038c432aabf',NULL),(335600,4467,5092,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddc5fb-1691-11df-97a5-7038c432aabf',NULL),(335601,4467,5314,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddc777-1691-11df-97a5-7038c432aabf',NULL),(335602,4467,5090,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddc8f8-1691-11df-97a5-7038c432aabf',NULL),(335603,4467,5087,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddca71-1691-11df-97a5-7038c432aabf',NULL),(335604,4467,5242,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddcbed-1691-11df-97a5-7038c432aabf',NULL),(335605,4467,5088,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddcd73-1691-11df-97a5-7038c432aabf',NULL),(335606,4467,5089,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddceeb-1691-11df-97a5-7038c432aabf',NULL),(335607,4467,1125,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddd06c-1691-11df-97a5-7038c432aabf',NULL),(335608,4467,1124,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddd1e4-1691-11df-97a5-7038c432aabf',NULL),(335609,4467,1123,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddd365-1691-11df-97a5-7038c432aabf',NULL),(335610,4467,1122,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddd4de-1691-11df-97a5-7038c432aabf',NULL),(335611,4467,1128,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddd65a-1691-11df-97a5-7038c432aabf',NULL),(335612,4467,1129,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddd7db-1691-11df-97a5-7038c432aabf',NULL),(335613,4467,1209,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddd9a9-1691-11df-97a5-7038c432aabf',NULL),(335614,4467,1224,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3dddb48-1691-11df-97a5-7038c432aabf',NULL),(335615,4467,5096,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3dddf13-1691-11df-97a5-7038c432aabf',NULL),(335616,4467,985,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3dde1c4-1691-11df-97a5-7038c432aabf',NULL),(335617,4467,6042,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3dde378-1691-11df-97a5-7038c432aabf',NULL),(335618,4467,1109,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3dde506-1691-11df-97a5-7038c432aabf',NULL),(335619,4467,1110,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3dde6ad-1691-11df-97a5-7038c432aabf',NULL),(335620,4467,1111,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3dde83f-1691-11df-97a5-7038c432aabf',NULL),(335621,4467,1112,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3dde9d6-1691-11df-97a5-7038c432aabf',NULL),(335622,4467,1255,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddeb63-1691-11df-97a5-7038c432aabf',NULL),(335623,4467,1261,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3dded0b-1691-11df-97a5-7038c432aabf',NULL),(335624,4467,1265,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddee9d-1691-11df-97a5-7038c432aabf',NULL),(335625,4467,1268,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddf02f-1691-11df-97a5-7038c432aabf',NULL),(335626,4467,984,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddf1c1-1691-11df-97a5-7038c432aabf',NULL),(335627,4467,1272,32166,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:42:16',0,1,NULL,NULL,NULL,'d3ddf454-1691-11df-97a5-7038c432aabf',NULL),(335628,1130,1246,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3ddf5fb-1691-11df-97a5-7038c432aabf',NULL),(335629,1130,5282,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3ddf796-1691-11df-97a5-7038c432aabf',NULL),(335630,1130,6096,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3ddf928-1691-11df-97a5-7038c432aabf',NULL),(335631,1130,1154,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3ddfabe-1691-11df-97a5-7038c432aabf',NULL),(335632,1130,1192,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de0771-1691-11df-97a5-7038c432aabf',NULL),(335633,1130,1155,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de0907-1691-11df-97a5-7038c432aabf',NULL),(335634,1130,1164,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de0aab-1691-11df-97a5-7038c432aabf',NULL),(335635,1130,1156,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de0c41-1691-11df-97a5-7038c432aabf',NULL),(335636,1130,5092,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de0dd7-1691-11df-97a5-7038c432aabf',NULL),(335637,1130,5086,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de0f65-1691-11df-97a5-7038c432aabf',NULL),(335638,1130,5087,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de10f3-1691-11df-97a5-7038c432aabf',NULL),(335639,1130,5085,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de1296-1691-11df-97a5-7038c432aabf',NULL),(335640,1130,5088,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de154f-1691-11df-97a5-7038c432aabf',NULL),(335641,1130,5089,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de17de-1691-11df-97a5-7038c432aabf',NULL),(335642,1130,5356,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de1a68-1691-11df-97a5-7038c432aabf',NULL),(335643,1130,1248,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de1ebc-1691-11df-97a5-7038c432aabf',NULL),(335644,1130,1276,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de2175-1691-11df-97a5-7038c432aabf',NULL),(335645,1130,5096,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de241d-1691-11df-97a5-7038c432aabf',NULL),(335646,1130,1088,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de26cd-1691-11df-97a5-7038c432aabf',NULL),(335647,1130,1088,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de2969-1691-11df-97a5-7038c432aabf',NULL),(335648,1130,1088,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de2c11-1691-11df-97a5-7038c432aabf',NULL),(335649,1130,1112,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de2eb5-1691-11df-97a5-7038c432aabf',NULL),(335650,1130,1109,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de315d-1691-11df-97a5-7038c432aabf',NULL),(335651,1130,1110,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de348e-1691-11df-97a5-7038c432aabf',NULL),(335652,1130,1111,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de3731-1691-11df-97a5-7038c432aabf',NULL),(335653,1130,1255,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de39d5-1691-11df-97a5-7038c432aabf',NULL),(335654,1130,1277,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de3c79-1691-11df-97a5-7038c432aabf',NULL),(335655,1130,1261,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de3f19-1691-11df-97a5-7038c432aabf',NULL),(335656,1130,1265,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de41b4-1691-11df-97a5-7038c432aabf',NULL),(335657,1130,1268,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de4353-1691-11df-97a5-7038c432aabf',NULL),(335658,1130,1272,32179,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:53:26',0,1,NULL,NULL,NULL,'d3de44e9-1691-11df-97a5-7038c432aabf',NULL),(335659,4211,1246,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de46c0-1691-11df-97a5-7038c432aabf',NULL),(335660,4211,5282,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de485f-1691-11df-97a5-7038c432aabf',NULL),(335661,4211,6096,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de49f1-1691-11df-97a5-7038c432aabf',NULL),(335662,4211,5272,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de4b87-1691-11df-97a5-7038c432aabf',NULL),(335663,4211,1146,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de4d1d-1691-11df-97a5-7038c432aabf',NULL),(335664,4211,1154,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de4eab-1691-11df-97a5-7038c432aabf',NULL),(335665,4211,1192,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de5041-1691-11df-97a5-7038c432aabf',NULL),(335666,4211,1155,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de51d3-1691-11df-97a5-7038c432aabf',NULL),(335667,4211,1164,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de5366-1691-11df-97a5-7038c432aabf',NULL),(335668,4211,1156,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de54f3-1691-11df-97a5-7038c432aabf',NULL),(335669,4211,6065,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de568a-1691-11df-97a5-7038c432aabf',NULL),(335670,4211,5092,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de583a-1691-11df-97a5-7038c432aabf',NULL),(335671,4211,5086,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de59dd-1691-11df-97a5-7038c432aabf',NULL),(335672,4211,5087,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de5bc0-1691-11df-97a5-7038c432aabf',NULL),(335673,4211,5085,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de5d57-1691-11df-97a5-7038c432aabf',NULL),(335674,4211,5088,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de5ee9-1691-11df-97a5-7038c432aabf',NULL),(335675,4211,5089,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de6076-1691-11df-97a5-7038c432aabf',NULL),(335676,4211,5356,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de6211-1691-11df-97a5-7038c432aabf',NULL),(335677,4211,1248,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de63ac-1691-11df-97a5-7038c432aabf',NULL),(335678,4211,1276,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de656d-1691-11df-97a5-7038c432aabf',NULL),(335679,4211,5096,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de6707-1691-11df-97a5-7038c432aabf',NULL),(335680,4211,1088,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de6899-1691-11df-97a5-7038c432aabf',NULL),(335681,4211,1088,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de6a2b-1691-11df-97a5-7038c432aabf',NULL),(335682,4211,1088,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de6bbe-1691-11df-97a5-7038c432aabf',NULL),(335683,4211,1112,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de6d50-1691-11df-97a5-7038c432aabf',NULL),(335684,4211,1109,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de6ee2-1691-11df-97a5-7038c432aabf',NULL),(335685,4211,1110,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de706f-1691-11df-97a5-7038c432aabf',NULL),(335686,4211,1111,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de7206-1691-11df-97a5-7038c432aabf',NULL),(335687,4211,1255,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de7398-1691-11df-97a5-7038c432aabf',NULL),(335688,4211,1277,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de752e-1691-11df-97a5-7038c432aabf',NULL),(335689,4211,1261,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de76c5-1691-11df-97a5-7038c432aabf',NULL),(335690,4211,1265,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de7857-1691-11df-97a5-7038c432aabf',NULL),(335691,4211,1268,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de79ed-1691-11df-97a5-7038c432aabf',NULL),(335692,4211,1271,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de7b7b-1691-11df-97a5-7038c432aabf',NULL),(335693,4211,1271,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de7d11-1691-11df-97a5-7038c432aabf',NULL),(335694,4211,1271,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de7e9f-1691-11df-97a5-7038c432aabf',NULL),(335695,4211,1272,32189,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 14:59:25',0,1,NULL,NULL,NULL,'d3de8057-1691-11df-97a5-7038c432aabf',NULL),(335696,5323,5589,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3de81f2-1691-11df-97a5-7038c432aabf',NULL),(335697,5323,5588,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3de8380-1691-11df-97a5-7038c432aabf',NULL),(335698,5323,1246,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3de8516-1691-11df-97a5-7038c432aabf',NULL),(335699,5323,5282,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3de86a8-1691-11df-97a5-7038c432aabf',NULL),(335700,5323,969,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3de883f-1691-11df-97a5-7038c432aabf',NULL),(335701,5323,1151,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3de89d5-1691-11df-97a5-7038c432aabf',NULL),(335702,5323,1198,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3de8b67-1691-11df-97a5-7038c432aabf',NULL),(335703,5323,1198,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3de8cf5-1691-11df-97a5-7038c432aabf',NULL),(335704,5323,1198,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3de8e83-1691-11df-97a5-7038c432aabf',NULL),(335705,5323,1198,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3de9019-1691-11df-97a5-7038c432aabf',NULL),(335706,5323,1198,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3de91a7-1691-11df-97a5-7038c432aabf',NULL),(335707,5323,1198,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3de9339-1691-11df-97a5-7038c432aabf',NULL),(335708,5323,5303,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3de94cf-1691-11df-97a5-7038c432aabf',NULL),(335709,5323,976,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3de9665-1691-11df-97a5-7038c432aabf',NULL),(335710,5323,1192,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3de9809-1691-11df-97a5-7038c432aabf',NULL),(335711,5323,979,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3de999f-1691-11df-97a5-7038c432aabf',NULL),(335712,5323,1156,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3de9b35-1691-11df-97a5-7038c432aabf',NULL),(335713,5323,1164,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3de9ccc-1691-11df-97a5-7038c432aabf',NULL),(335714,5323,6065,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3de9e66-1691-11df-97a5-7038c432aabf',NULL),(335715,5323,6077,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3de9ff8-1691-11df-97a5-7038c432aabf',NULL),(335716,5323,1154,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3dea1e4-1691-11df-97a5-7038c432aabf',NULL),(335717,5323,5092,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3deb13b-1691-11df-97a5-7038c432aabf',NULL),(335718,5323,5314,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3deb2cd-1691-11df-97a5-7038c432aabf',NULL),(335719,5323,5090,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3deb45f-1691-11df-97a5-7038c432aabf',NULL),(335720,5323,5087,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3deb5fe-1691-11df-97a5-7038c432aabf',NULL),(335721,5323,5242,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3deb790-1691-11df-97a5-7038c432aabf',NULL),(335722,5323,5088,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3deb926-1691-11df-97a5-7038c432aabf',NULL),(335723,5323,5089,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3debab8-1691-11df-97a5-7038c432aabf',NULL),(335724,5323,1125,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3debc53-1691-11df-97a5-7038c432aabf',NULL),(335725,5323,1124,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3debdee-1691-11df-97a5-7038c432aabf',NULL),(335726,5323,1123,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3dec275-1691-11df-97a5-7038c432aabf',NULL),(335727,5323,1122,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3dec414-1691-11df-97a5-7038c432aabf',NULL),(335728,5323,1128,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3dec5aa-1691-11df-97a5-7038c432aabf',NULL),(335729,5323,1129,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3dec74d-1691-11df-97a5-7038c432aabf',NULL),(335730,5323,1209,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3dec8e8-1691-11df-97a5-7038c432aabf',NULL),(335731,5323,1224,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3deca8f-1691-11df-97a5-7038c432aabf',NULL),(335732,5323,5096,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3decc2a-1691-11df-97a5-7038c432aabf',NULL),(335733,5323,985,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3dece09-1691-11df-97a5-7038c432aabf',NULL),(335734,5323,1088,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3decfac-1691-11df-97a5-7038c432aabf',NULL),(335735,5323,1088,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3ded147-1691-11df-97a5-7038c432aabf',NULL),(335736,5323,1088,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3ded2dd-1691-11df-97a5-7038c432aabf',NULL),(335737,5323,1109,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3ded478-1691-11df-97a5-7038c432aabf',NULL),(335738,5323,1110,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3ded60e-1691-11df-97a5-7038c432aabf',NULL),(335739,5323,1111,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3ded7a4-1691-11df-97a5-7038c432aabf',NULL),(335740,5323,1112,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3ded936-1691-11df-97a5-7038c432aabf',NULL),(335741,5323,1255,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3dedacd-1691-11df-97a5-7038c432aabf',NULL),(335742,5323,1261,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3dedc6c-1691-11df-97a5-7038c432aabf',NULL),(335743,5323,1265,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3dede13-1691-11df-97a5-7038c432aabf',NULL),(335744,5323,1268,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3dedfb6-1691-11df-97a5-7038c432aabf',NULL),(335745,5323,984,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3dee137-1691-11df-97a5-7038c432aabf',NULL),(335746,5323,1272,32196,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:01:34',0,1,NULL,NULL,NULL,'d3dee2b4-1691-11df-97a5-7038c432aabf',NULL),(335747,5802,1246,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3dee475-1691-11df-97a5-7038c432aabf',NULL),(335748,5802,5282,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3dee5fa-1691-11df-97a5-7038c432aabf',NULL),(335749,5802,6096,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3dee77f-1691-11df-97a5-7038c432aabf',NULL),(335750,5802,5272,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3dee900-1691-11df-97a5-7038c432aabf',NULL),(335751,5802,1146,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3deea81-1691-11df-97a5-7038c432aabf',NULL),(335752,5802,1154,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3deebfa-1691-11df-97a5-7038c432aabf',NULL),(335753,5802,1192,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3defd67-1691-11df-97a5-7038c432aabf',NULL),(335754,5802,1155,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3defeec-1691-11df-97a5-7038c432aabf',NULL),(335755,5802,1164,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3df0098-1691-11df-97a5-7038c432aabf',NULL),(335756,5802,1156,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3df021d-1691-11df-97a5-7038c432aabf',NULL),(335757,5802,6065,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3df0854-1691-11df-97a5-7038c432aabf',NULL),(335758,5802,5092,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3df09e6-1691-11df-97a5-7038c432aabf',NULL),(335759,5802,5086,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3df0b70-1691-11df-97a5-7038c432aabf',NULL),(335760,5802,5087,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3df1f16-1691-11df-97a5-7038c432aabf',NULL),(335761,5802,5085,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3df21ad-1691-11df-97a5-7038c432aabf',NULL),(335762,5802,5088,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3df2433-1691-11df-97a5-7038c432aabf',NULL),(335763,5802,5089,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.7,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3df2685-1691-11df-97a5-7038c432aabf',NULL),(335764,5802,5356,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3df3e5d-1691-11df-97a5-7038c432aabf',NULL),(335765,5802,1248,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3df40d2-1691-11df-97a5-7038c432aabf',NULL),(335766,5802,1276,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3df466b-1691-11df-97a5-7038c432aabf',NULL),(335767,5802,5096,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3df5c92-1691-11df-97a5-7038c432aabf',NULL),(335768,5802,1088,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3df5efa-1691-11df-97a5-7038c432aabf',NULL),(335769,5802,1088,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3df7186-1691-11df-97a5-7038c432aabf',NULL),(335770,5802,1088,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3df840e-1691-11df-97a5-7038c432aabf',NULL),(335771,5802,1112,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3dfb059-1691-11df-97a5-7038c432aabf',NULL),(335772,5802,1109,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3dfb21e-1691-11df-97a5-7038c432aabf',NULL),(335773,5802,1110,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3dfb392-1691-11df-97a5-7038c432aabf',NULL),(335774,5802,1111,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3dfb51c-1691-11df-97a5-7038c432aabf',NULL),(335775,5802,1255,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3dfb6a1-1691-11df-97a5-7038c432aabf',NULL),(335776,5802,1277,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3dfb81e-1691-11df-97a5-7038c432aabf',NULL),(335777,5802,1261,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3dfba2c-1691-11df-97a5-7038c432aabf',NULL),(335778,5802,1265,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3dfbbbe-1691-11df-97a5-7038c432aabf',NULL),(335779,5802,1268,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3dfbd54-1691-11df-97a5-7038c432aabf',NULL),(335780,5802,1272,32198,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:05:00',0,1,NULL,NULL,NULL,'d3dfbee2-1691-11df-97a5-7038c432aabf',NULL),(335781,5933,5589,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfc074-1691-11df-97a5-7038c432aabf',NULL),(335782,5933,5588,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfc231-1691-11df-97a5-7038c432aabf',NULL),(335783,5933,1246,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfc3a9-1691-11df-97a5-7038c432aabf',NULL),(335784,5933,5282,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfc522-1691-11df-97a5-7038c432aabf',NULL),(335785,5933,969,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfc69e-1691-11df-97a5-7038c432aabf',NULL),(335786,5933,1151,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfc81f-1691-11df-97a5-7038c432aabf',NULL),(335787,5933,1198,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfc9a0-1691-11df-97a5-7038c432aabf',NULL),(335788,5933,1198,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfcb19-1691-11df-97a5-7038c432aabf',NULL),(335789,5933,1198,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfcc95-1691-11df-97a5-7038c432aabf',NULL),(335790,5933,1198,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfce12-1691-11df-97a5-7038c432aabf',NULL),(335791,5933,1198,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfcf93-1691-11df-97a5-7038c432aabf',NULL),(335792,5933,5303,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfd10b-1691-11df-97a5-7038c432aabf',NULL),(335793,5933,976,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfd288-1691-11df-97a5-7038c432aabf',NULL),(335794,5933,1192,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfd409-1691-11df-97a5-7038c432aabf',NULL),(335795,5933,979,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfd581-1691-11df-97a5-7038c432aabf',NULL),(335796,5933,1156,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfd702-1691-11df-97a5-7038c432aabf',NULL),(335797,5933,6065,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfd87b-1691-11df-97a5-7038c432aabf',NULL),(335798,5933,1154,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfda00-1691-11df-97a5-7038c432aabf',NULL),(335799,5933,5092,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfdb81-1691-11df-97a5-7038c432aabf',NULL),(335800,5933,5314,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfdcf5-1691-11df-97a5-7038c432aabf',NULL),(335801,5933,5090,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfde72-1691-11df-97a5-7038c432aabf',NULL),(335802,5933,5087,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfe048-1691-11df-97a5-7038c432aabf',NULL),(335803,5933,5242,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfe1df-1691-11df-97a5-7038c432aabf',NULL),(335804,5933,5088,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfe36c-1691-11df-97a5-7038c432aabf',NULL),(335805,5933,5089,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.5,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfe4fe-1691-11df-97a5-7038c432aabf',NULL),(335806,5933,1125,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfe695-1691-11df-97a5-7038c432aabf',NULL),(335807,5933,1124,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfe856-1691-11df-97a5-7038c432aabf',NULL),(335808,5933,1123,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfe9d3-1691-11df-97a5-7038c432aabf',NULL),(335809,5933,1122,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfeb4f-1691-11df-97a5-7038c432aabf',NULL),(335810,5933,1128,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfeccc-1691-11df-97a5-7038c432aabf',NULL),(335811,5933,1129,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfee49-1691-11df-97a5-7038c432aabf',NULL),(335812,5933,1209,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dfefca-1691-11df-97a5-7038c432aabf',NULL),(335813,5933,1224,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dff146-1691-11df-97a5-7038c432aabf',NULL),(335814,5933,5096,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dff2bf-1691-11df-97a5-7038c432aabf',NULL),(335815,5933,985,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dff440-1691-11df-97a5-7038c432aabf',NULL),(335816,5933,6042,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dff5b8-1691-11df-97a5-7038c432aabf',NULL),(335817,5933,1109,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dff735-1691-11df-97a5-7038c432aabf',NULL),(335818,5933,1110,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dff8b6-1691-11df-97a5-7038c432aabf',NULL),(335819,5933,1111,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dffa2a-1691-11df-97a5-7038c432aabf',NULL),(335820,5933,1112,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dffbab-1691-11df-97a5-7038c432aabf',NULL),(335821,5933,1255,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dffd23-1691-11df-97a5-7038c432aabf',NULL),(335822,5933,1261,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3dffea4-1691-11df-97a5-7038c432aabf',NULL),(335823,5933,1265,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3e0001d-1691-11df-97a5-7038c432aabf',NULL),(335824,5933,1268,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3e00199-1691-11df-97a5-7038c432aabf',NULL),(335825,5933,984,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3e00316-1691-11df-97a5-7038c432aabf',NULL),(335826,5933,1272,32201,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:04:51',0,1,NULL,NULL,NULL,'d3e0048e-1691-11df-97a5-7038c432aabf',NULL),(335827,4750,5589,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e0060f-1691-11df-97a5-7038c432aabf',NULL),(335828,4750,5588,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e007ea-1691-11df-97a5-7038c432aabf',NULL),(335829,4750,1246,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e0097c-1691-11df-97a5-7038c432aabf',NULL),(335830,4750,5282,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e00b12-1691-11df-97a5-7038c432aabf',NULL),(335831,4750,969,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e00ca0-1691-11df-97a5-7038c432aabf',NULL),(335832,4750,1151,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e00e32-1691-11df-97a5-7038c432aabf',NULL),(335833,4750,1198,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e00feb-1691-11df-97a5-7038c432aabf',NULL),(335834,4750,1198,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e0116c-1691-11df-97a5-7038c432aabf',NULL),(335835,4750,1198,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e012e4-1691-11df-97a5-7038c432aabf',NULL),(335836,4750,1198,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e01461-1691-11df-97a5-7038c432aabf',NULL),(335837,4750,1198,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e015e2-1691-11df-97a5-7038c432aabf',NULL),(335838,4750,1198,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e0175a-1691-11df-97a5-7038c432aabf',NULL),(335839,4750,5303,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e022fb-1691-11df-97a5-7038c432aabf',NULL),(335840,4750,976,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e02474-1691-11df-97a5-7038c432aabf',NULL),(335841,4750,1192,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e025ec-1691-11df-97a5-7038c432aabf',NULL),(335842,4750,979,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e02769-1691-11df-97a5-7038c432aabf',NULL),(335843,4750,1156,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e028e1-1691-11df-97a5-7038c432aabf',NULL),(335844,4750,6065,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e02a5e-1691-11df-97a5-7038c432aabf',NULL),(335845,4750,1154,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e02bd6-1691-11df-97a5-7038c432aabf',NULL),(335846,4750,5092,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e02d53-1691-11df-97a5-7038c432aabf',NULL),(335847,4750,5314,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e02f47-1691-11df-97a5-7038c432aabf',NULL),(335848,4750,5090,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e031f8-1691-11df-97a5-7038c432aabf',NULL),(335849,4750,5087,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e0348f-1691-11df-97a5-7038c432aabf',NULL),(335850,4750,5242,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e03740-1691-11df-97a5-7038c432aabf',NULL),(335851,4750,5088,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e03bf6-1691-11df-97a5-7038c432aabf',NULL),(335852,4750,5089,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.8,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e03e80-1691-11df-97a5-7038c432aabf',NULL),(335853,4750,1125,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e0410e-1691-11df-97a5-7038c432aabf',NULL),(335854,4750,1124,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e0439d-1691-11df-97a5-7038c432aabf',NULL),(335855,4750,1123,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e0461e-1691-11df-97a5-7038c432aabf',NULL),(335856,4750,1122,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e048a9-1691-11df-97a5-7038c432aabf',NULL),(335857,4750,1128,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e04b2a-1691-11df-97a5-7038c432aabf',NULL),(335858,4750,1129,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e04db4-1691-11df-97a5-7038c432aabf',NULL),(335859,4750,1209,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e0503a-1691-11df-97a5-7038c432aabf',NULL),(335860,4750,1224,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e052bc-1691-11df-97a5-7038c432aabf',NULL),(335861,4750,5096,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e055a4-1691-11df-97a5-7038c432aabf',NULL),(335862,4750,985,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e05850-1691-11df-97a5-7038c432aabf',NULL),(335863,4750,1109,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e05af8-1691-11df-97a5-7038c432aabf',NULL),(335864,4750,1110,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e05c8a-1691-11df-97a5-7038c432aabf',NULL),(335865,4750,1111,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e05e4c-1691-11df-97a5-7038c432aabf',NULL),(335866,4750,1112,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e05fcd-1691-11df-97a5-7038c432aabf',NULL),(335867,4750,1255,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e0614e-1691-11df-97a5-7038c432aabf',NULL),(335868,4750,1261,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e06834-1691-11df-97a5-7038c432aabf',NULL),(335869,4750,1265,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e069d7-1691-11df-97a5-7038c432aabf',NULL),(335870,4750,1268,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e06b72-1691-11df-97a5-7038c432aabf',NULL),(335871,4750,984,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e06d04-1691-11df-97a5-7038c432aabf',NULL),(335872,4750,1272,32205,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e06ebc-1691-11df-97a5-7038c432aabf',NULL),(335873,6724,1246,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e07042-1691-11df-97a5-7038c432aabf',NULL),(335874,6724,5282,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e071be-1691-11df-97a5-7038c432aabf',NULL),(335875,6724,6096,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e0733f-1691-11df-97a5-7038c432aabf',NULL),(335876,6724,5272,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e074bc-1691-11df-97a5-7038c432aabf',NULL),(335877,6724,1146,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e0763d-1691-11df-97a5-7038c432aabf',NULL),(335878,6724,1154,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e077be-1691-11df-97a5-7038c432aabf',NULL),(335879,6724,1192,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e0793b-1691-11df-97a5-7038c432aabf',NULL),(335880,6724,1156,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e07abc-1691-11df-97a5-7038c432aabf',NULL),(335881,6724,6077,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e07c92-1691-11df-97a5-7038c432aabf',NULL),(335882,6724,5092,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e07e28-1691-11df-97a5-7038c432aabf',NULL),(335883,6724,5086,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e07fb6-1691-11df-97a5-7038c432aabf',NULL),(335884,6724,5087,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e0814d-1691-11df-97a5-7038c432aabf',NULL),(335885,6724,5085,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e082e3-1691-11df-97a5-7038c432aabf',NULL),(335886,6724,5088,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e084a0-1691-11df-97a5-7038c432aabf',NULL),(335887,6724,5089,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.7,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e0861c-1691-11df-97a5-7038c432aabf',NULL),(335888,6724,5356,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e08799-1691-11df-97a5-7038c432aabf',NULL),(335889,6724,1248,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e0891e-1691-11df-97a5-7038c432aabf',NULL),(335890,6724,5096,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e08a9f-1691-11df-97a5-7038c432aabf',NULL),(335891,6724,6042,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e08c1c-1691-11df-97a5-7038c432aabf',NULL),(335892,6724,1112,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e08d9d-1691-11df-97a5-7038c432aabf',NULL),(335893,6724,1109,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e08f1a-1691-11df-97a5-7038c432aabf',NULL),(335894,6724,1110,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e0909b-1691-11df-97a5-7038c432aabf',NULL),(335895,6724,1111,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e09217-1691-11df-97a5-7038c432aabf',NULL),(335896,6724,1255,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e09398-1691-11df-97a5-7038c432aabf',NULL),(335897,6724,1277,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e09515-1691-11df-97a5-7038c432aabf',NULL),(335898,6724,1261,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e09692-1691-11df-97a5-7038c432aabf',NULL),(335899,6724,1265,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e0980e-1691-11df-97a5-7038c432aabf',NULL),(335900,6724,1268,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e09982-1691-11df-97a5-7038c432aabf',NULL),(335901,6724,1272,32207,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:07:26',0,1,NULL,NULL,NULL,'d3e09b03-1691-11df-97a5-7038c432aabf',NULL),(335902,866,1246,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e09c80-1691-11df-97a5-7038c432aabf',NULL),(335903,866,5282,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e09dfd-1691-11df-97a5-7038c432aabf',NULL),(335904,866,6096,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e09f7e-1691-11df-97a5-7038c432aabf',NULL),(335905,866,1154,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0a0fa-1691-11df-97a5-7038c432aabf',NULL),(335906,866,1192,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0a27b-1691-11df-97a5-7038c432aabf',NULL),(335907,866,1155,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0a4a3-1691-11df-97a5-7038c432aabf',NULL),(335908,866,1164,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0a63e-1691-11df-97a5-7038c432aabf',NULL),(335909,866,1156,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0a7d4-1691-11df-97a5-7038c432aabf',NULL),(335910,866,6065,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0a966-1691-11df-97a5-7038c432aabf',NULL),(335911,866,5092,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0aaf8-1691-11df-97a5-7038c432aabf',NULL),(335912,866,5086,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0acac-1691-11df-97a5-7038c432aabf',NULL),(335913,866,5087,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0ae29-1691-11df-97a5-7038c432aabf',NULL),(335914,866,5085,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0afa1-1691-11df-97a5-7038c432aabf',NULL),(335915,866,5088,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0b122-1691-11df-97a5-7038c432aabf',NULL),(335916,866,5089,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0b29f-1691-11df-97a5-7038c432aabf',NULL),(335917,866,5356,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0b41c-1691-11df-97a5-7038c432aabf',NULL),(335918,866,1248,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0b5a5-1691-11df-97a5-7038c432aabf',NULL),(335919,866,5096,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0b72b-1691-11df-97a5-7038c432aabf',NULL),(335920,866,1088,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0b8b0-1691-11df-97a5-7038c432aabf',NULL),(335921,866,1088,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0ba3e-1691-11df-97a5-7038c432aabf',NULL),(335922,866,1088,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0bbba-1691-11df-97a5-7038c432aabf',NULL),(335923,866,1112,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0bd3f-1691-11df-97a5-7038c432aabf',NULL),(335924,866,1109,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0bebc-1691-11df-97a5-7038c432aabf',NULL),(335925,866,1110,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0caef-1691-11df-97a5-7038c432aabf',NULL),(335926,866,1111,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0cc89-1691-11df-97a5-7038c432aabf',NULL),(335927,866,1255,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0ce0e-1691-11df-97a5-7038c432aabf',NULL),(335928,866,1277,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0cfa5-1691-11df-97a5-7038c432aabf',NULL),(335929,866,1261,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0d13b-1691-11df-97a5-7038c432aabf',NULL),(335930,866,1265,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0d300-1691-11df-97a5-7038c432aabf',NULL),(335931,866,1268,32208,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:08:49',0,1,NULL,NULL,NULL,'d3e0d47d-1691-11df-97a5-7038c432aabf',NULL),(335932,4292,5589,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0d5fa-1691-11df-97a5-7038c432aabf',NULL),(335933,4292,5588,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0d77f-1691-11df-97a5-7038c432aabf',NULL),(335934,4292,1246,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0d8fc-1691-11df-97a5-7038c432aabf',NULL),(335935,4292,5282,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0da7d-1691-11df-97a5-7038c432aabf',NULL),(335936,4292,969,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0dbf9-1691-11df-97a5-7038c432aabf',NULL),(335937,4292,1151,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0dd7a-1691-11df-97a5-7038c432aabf',NULL),(335938,4292,1198,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0defb-1691-11df-97a5-7038c432aabf',NULL),(335939,4292,1198,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0e074-1691-11df-97a5-7038c432aabf',NULL),(335940,4292,1198,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0e1f5-1691-11df-97a5-7038c432aabf',NULL),(335941,4292,1198,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0e376-1691-11df-97a5-7038c432aabf',NULL),(335942,4292,1198,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0e4f2-1691-11df-97a5-7038c432aabf',NULL),(335943,4292,1198,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0e66f-1691-11df-97a5-7038c432aabf',NULL),(335944,4292,5303,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0e7f4-1691-11df-97a5-7038c432aabf',NULL),(335945,4292,976,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0e979-1691-11df-97a5-7038c432aabf',NULL),(335946,4292,1192,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0eaf6-1691-11df-97a5-7038c432aabf',NULL),(335947,4292,979,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0ec73-1691-11df-97a5-7038c432aabf',NULL),(335948,4292,1156,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0edef-1691-11df-97a5-7038c432aabf',NULL),(335949,4292,6065,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0ef70-1691-11df-97a5-7038c432aabf',NULL),(335950,4292,1154,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0f14b-1691-11df-97a5-7038c432aabf',NULL),(335951,4292,5092,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0f2f3-1691-11df-97a5-7038c432aabf',NULL),(335952,4292,5314,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0f496-1691-11df-97a5-7038c432aabf',NULL),(335953,4292,5090,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0f613-1691-11df-97a5-7038c432aabf',NULL),(335954,4292,5087,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0f798-1691-11df-97a5-7038c432aabf',NULL),(335955,4292,5242,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0f914-1691-11df-97a5-7038c432aabf',NULL),(335956,4292,5088,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0fa95-1691-11df-97a5-7038c432aabf',NULL),(335957,4292,5089,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0fc41-1691-11df-97a5-7038c432aabf',NULL),(335958,4292,1125,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0fdad-1691-11df-97a5-7038c432aabf',NULL),(335959,4292,1124,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e0ff18-1691-11df-97a5-7038c432aabf',NULL),(335960,4292,1123,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e10080-1691-11df-97a5-7038c432aabf',NULL),(335961,4292,1122,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e10ff0-1691-11df-97a5-7038c432aabf',NULL),(335962,4292,1128,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e1115b-1691-11df-97a5-7038c432aabf',NULL),(335963,4292,1129,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e112c3-1691-11df-97a5-7038c432aabf',NULL),(335964,4292,1209,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e1142e-1691-11df-97a5-7038c432aabf',NULL),(335965,4292,1224,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e11a2e-1691-11df-97a5-7038c432aabf',NULL),(335966,4292,5096,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e11bc0-1691-11df-97a5-7038c432aabf',NULL),(335967,4292,985,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e12e6a-1691-11df-97a5-7038c432aabf',NULL),(335968,4292,1109,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e130cd-1691-11df-97a5-7038c432aabf',NULL),(335969,4292,1110,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e1330a-1691-11df-97a5-7038c432aabf',NULL),(335970,4292,1111,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e13543-1691-11df-97a5-7038c432aabf',NULL),(335971,4292,1112,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e1462c-1691-11df-97a5-7038c432aabf',NULL),(335972,4292,1255,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e148ad-1691-11df-97a5-7038c432aabf',NULL),(335973,4292,1261,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e14c92-1691-11df-97a5-7038c432aabf',NULL),(335974,4292,1265,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e15f9a-1691-11df-97a5-7038c432aabf',NULL),(335975,4292,1268,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e161db-1691-11df-97a5-7038c432aabf',NULL),(335976,4292,984,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e1731e-1691-11df-97a5-7038c432aabf',NULL),(335977,4292,1272,32215,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:11:51',0,1,NULL,NULL,NULL,'d3e18375-1691-11df-97a5-7038c432aabf',NULL),(335978,4573,5588,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1a690-1691-11df-97a5-7038c432aabf',NULL),(335979,4573,1246,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1a815-1691-11df-97a5-7038c432aabf',NULL),(335980,4573,5282,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1a991-1691-11df-97a5-7038c432aabf',NULL),(335981,4573,969,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1ab12-1691-11df-97a5-7038c432aabf',NULL),(335982,4573,1151,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1ac98-1691-11df-97a5-7038c432aabf',NULL),(335983,4573,1198,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1ae19-1691-11df-97a5-7038c432aabf',NULL),(335984,4573,1198,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1af95-1691-11df-97a5-7038c432aabf',NULL),(335985,4573,1198,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1b11a-1691-11df-97a5-7038c432aabf',NULL),(335986,4573,1198,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1b293-1691-11df-97a5-7038c432aabf',NULL),(335987,4573,1198,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1b414-1691-11df-97a5-7038c432aabf',NULL),(335988,4573,1198,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1b5f7-1691-11df-97a5-7038c432aabf',NULL),(335989,4573,5303,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1b792-1691-11df-97a5-7038c432aabf',NULL),(335990,4573,976,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1b931-1691-11df-97a5-7038c432aabf',NULL),(335991,4573,1192,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1bac7-1691-11df-97a5-7038c432aabf',NULL),(335992,4573,979,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1bc62-1691-11df-97a5-7038c432aabf',NULL),(335993,4573,1156,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1bdf8-1691-11df-97a5-7038c432aabf',NULL),(335994,4573,6065,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1bf93-1691-11df-97a5-7038c432aabf',NULL),(335995,4573,1154,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1c12d-1691-11df-97a5-7038c432aabf',NULL),(335996,4573,5092,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1c2c4-1691-11df-97a5-7038c432aabf',NULL),(335997,4573,5314,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1c45a-1691-11df-97a5-7038c432aabf',NULL),(335998,4573,5090,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1c5ec-1691-11df-97a5-7038c432aabf',NULL),(335999,4573,5087,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1c782-1691-11df-97a5-7038c432aabf',NULL),(336000,4573,5242,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1c937-1691-11df-97a5-7038c432aabf',NULL),(336001,4573,5088,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1cabc-1691-11df-97a5-7038c432aabf',NULL),(336002,4573,5089,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1cc3d-1691-11df-97a5-7038c432aabf',NULL),(336003,4573,1125,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1cdb5-1691-11df-97a5-7038c432aabf',NULL),(336004,4573,1124,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1cf36-1691-11df-97a5-7038c432aabf',NULL),(336005,4573,1123,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1d0b3-1691-11df-97a5-7038c432aabf',NULL),(336006,4573,1122,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1d238-1691-11df-97a5-7038c432aabf',NULL),(336007,4573,1128,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1d3b9-1691-11df-97a5-7038c432aabf',NULL),(336008,4573,1129,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1d531-1691-11df-97a5-7038c432aabf',NULL),(336009,4573,1209,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1d6b7-1691-11df-97a5-7038c432aabf',NULL),(336010,4573,1224,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1d833-1691-11df-97a5-7038c432aabf',NULL),(336011,4573,5497,32242,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,634,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1d9b4-1691-11df-97a5-7038c432aabf',NULL),(336012,4573,730,32242,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1db2d-1691-11df-97a5-7038c432aabf',NULL),(336013,4573,853,32242,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1dd10-1691-11df-97a5-7038c432aabf',NULL),(336014,4573,790,32242,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.4,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1dea6-1691-11df-97a5-7038c432aabf',NULL),(336015,4573,654,32242,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.9,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1e171-1691-11df-97a5-7038c432aabf',NULL),(336016,4573,5096,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1e30b-1691-11df-97a5-7038c432aabf',NULL),(336017,4573,985,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1e4c8-1691-11df-97a5-7038c432aabf',NULL),(336018,4573,6042,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1e64d-1691-11df-97a5-7038c432aabf',NULL),(336019,4573,1109,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1e7d3-1691-11df-97a5-7038c432aabf',NULL),(336020,4573,1110,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1e954-1691-11df-97a5-7038c432aabf',NULL),(336021,4573,1111,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1ead9-1691-11df-97a5-7038c432aabf',NULL),(336022,4573,1112,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1ec55-1691-11df-97a5-7038c432aabf',NULL),(336023,4573,1255,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1edd6-1691-11df-97a5-7038c432aabf',NULL),(336024,4573,1261,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1ef53-1691-11df-97a5-7038c432aabf',NULL),(336025,4573,1262,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1f0d4-1691-11df-97a5-7038c432aabf',NULL),(336026,4573,1265,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1f255-1691-11df-97a5-7038c432aabf',NULL),(336027,4573,1268,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1f3d2-1691-11df-97a5-7038c432aabf',NULL),(336028,4573,984,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1f553-1691-11df-97a5-7038c432aabf',NULL),(336029,4573,1272,32242,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:27:20',0,1,NULL,NULL,NULL,'d3e1f6cb-1691-11df-97a5-7038c432aabf',NULL),(336030,7026,1246,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e1f850-1691-11df-97a5-7038c432aabf',NULL),(336031,7026,5282,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e1f9c9-1691-11df-97a5-7038c432aabf',NULL),(336032,7026,6096,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e1fb52-1691-11df-97a5-7038c432aabf',NULL),(336033,7026,5272,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e1fcd7-1691-11df-97a5-7038c432aabf',NULL),(336034,7026,1146,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e1fe58-1691-11df-97a5-7038c432aabf',NULL),(336035,7026,1154,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e1ffd9-1691-11df-97a5-7038c432aabf',NULL),(336036,7026,1192,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e2014d-1691-11df-97a5-7038c432aabf',NULL),(336037,7026,1155,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e2032d-1691-11df-97a5-7038c432aabf',NULL),(336038,7026,1164,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e204bf-1691-11df-97a5-7038c432aabf',NULL),(336039,7026,1156,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e20651-1691-11df-97a5-7038c432aabf',NULL),(336040,7026,5092,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e207e3-1691-11df-97a5-7038c432aabf',NULL),(336041,7026,5086,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e20979-1691-11df-97a5-7038c432aabf',NULL),(336042,7026,5087,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e20b3e-1691-11df-97a5-7038c432aabf',NULL),(336043,7026,5085,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e20cc4-1691-11df-97a5-7038c432aabf',NULL),(336044,7026,5089,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e20e3c-1691-11df-97a5-7038c432aabf',NULL),(336045,7026,5356,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e20fbd-1691-11df-97a5-7038c432aabf',NULL),(336046,7026,1248,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e21b4d-1691-11df-97a5-7038c432aabf',NULL),(336047,7026,5096,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e21cce-1691-11df-97a5-7038c432aabf',NULL),(336048,7026,1088,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e21e46-1691-11df-97a5-7038c432aabf',NULL),(336049,7026,1088,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e21fc7-1691-11df-97a5-7038c432aabf',NULL),(336050,7026,1088,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e2214c-1691-11df-97a5-7038c432aabf',NULL),(336051,7026,1112,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e222c9-1691-11df-97a5-7038c432aabf',NULL),(336052,7026,1109,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e2244a-1691-11df-97a5-7038c432aabf',NULL),(336053,7026,1110,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e225cb-1691-11df-97a5-7038c432aabf',NULL),(336054,7026,1111,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e22748-1691-11df-97a5-7038c432aabf',NULL),(336055,7026,1255,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e228da-1691-11df-97a5-7038c432aabf',NULL),(336056,7026,1277,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e22bd7-1691-11df-97a5-7038c432aabf',NULL),(336057,7026,1261,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e22e77-1691-11df-97a5-7038c432aabf',NULL),(336058,7026,1265,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e2310e-1691-11df-97a5-7038c432aabf',NULL),(336059,7026,1268,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e234ff-1691-11df-97a5-7038c432aabf',NULL),(336060,7026,1272,32256,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:43:14',0,1,NULL,NULL,NULL,'d3e23792-1691-11df-97a5-7038c432aabf',NULL),(336061,1245,1246,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e23a21-1691-11df-97a5-7038c432aabf',NULL),(336062,1245,5282,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e23cb8-1691-11df-97a5-7038c432aabf',NULL),(336063,1245,6096,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e23f3d-1691-11df-97a5-7038c432aabf',NULL),(336064,1245,5272,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e241d0-1691-11df-97a5-7038c432aabf',NULL),(336065,1245,1146,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e2445f-1691-11df-97a5-7038c432aabf',NULL),(336066,1245,1154,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e246e4-1691-11df-97a5-7038c432aabf',NULL),(336067,1245,1192,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e2496f-1691-11df-97a5-7038c432aabf',NULL),(336068,1245,5092,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e24bf4-1691-11df-97a5-7038c432aabf',NULL),(336069,1245,5086,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e24e83-1691-11df-97a5-7038c432aabf',NULL),(336070,1245,5087,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e25167-1691-11df-97a5-7038c432aabf',NULL),(336071,1245,5085,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e25417-1691-11df-97a5-7038c432aabf',NULL),(336072,1245,5088,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e255ae-1691-11df-97a5-7038c432aabf',NULL),(336073,1245,5089,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e25740-1691-11df-97a5-7038c432aabf',NULL),(336074,1245,5356,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e2590a-1691-11df-97a5-7038c432aabf',NULL),(336075,1245,1248,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e25a86-1691-11df-97a5-7038c432aabf',NULL),(336076,1245,5096,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e25c07-1691-11df-97a5-7038c432aabf',NULL),(336077,1245,1112,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e25d8c-1691-11df-97a5-7038c432aabf',NULL),(336078,1245,1109,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e25f0d-1691-11df-97a5-7038c432aabf',NULL),(336079,1245,1110,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e2608e-1691-11df-97a5-7038c432aabf',NULL),(336080,1245,1111,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e2620f-1691-11df-97a5-7038c432aabf',NULL),(336081,1245,1255,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e26390-1691-11df-97a5-7038c432aabf',NULL),(336082,1245,1277,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e2650d-1691-11df-97a5-7038c432aabf',NULL),(336083,1245,1261,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e2668e-1691-11df-97a5-7038c432aabf',NULL),(336084,1245,1265,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e2680f-1691-11df-97a5-7038c432aabf',NULL),(336085,1245,1268,32262,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:47:09',0,1,NULL,NULL,NULL,'d3e2698b-1691-11df-97a5-7038c432aabf',NULL),(336086,5879,1246,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e26b08-1691-11df-97a5-7038c432aabf',NULL),(336087,5879,5282,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e26c85-1691-11df-97a5-7038c432aabf',NULL),(336088,5879,6096,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e26e0a-1691-11df-97a5-7038c432aabf',NULL),(336089,5879,5272,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e26f87-1691-11df-97a5-7038c432aabf',NULL),(336090,5879,1146,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e2710c-1691-11df-97a5-7038c432aabf',NULL),(336091,5879,1154,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e2728d-1691-11df-97a5-7038c432aabf',NULL),(336092,5879,1192,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e2740a-1691-11df-97a5-7038c432aabf',NULL),(336093,5879,1155,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e2758b-1691-11df-97a5-7038c432aabf',NULL),(336094,5879,1164,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e2770c-1691-11df-97a5-7038c432aabf',NULL),(336095,5879,1156,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e278f3-1691-11df-97a5-7038c432aabf',NULL),(336096,5879,1165,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e27a8a-1691-11df-97a5-7038c432aabf',NULL),(336097,5879,5092,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e27c1c-1691-11df-97a5-7038c432aabf',NULL),(336098,5879,5086,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e27db2-1691-11df-97a5-7038c432aabf',NULL),(336099,5879,5087,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e27f40-1691-11df-97a5-7038c432aabf',NULL),(336100,5879,5085,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e28101-1691-11df-97a5-7038c432aabf',NULL),(336101,5879,5088,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e2827d-1691-11df-97a5-7038c432aabf',NULL),(336102,5879,5089,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e28403-1691-11df-97a5-7038c432aabf',NULL),(336103,5879,5356,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e28584-1691-11df-97a5-7038c432aabf',NULL),(336104,5879,1248,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e28700-1691-11df-97a5-7038c432aabf',NULL),(336105,5879,1276,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e28886-1691-11df-97a5-7038c432aabf',NULL),(336106,5879,5096,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e28a02-1691-11df-97a5-7038c432aabf',NULL),(336107,5879,1088,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e28b83-1691-11df-97a5-7038c432aabf',NULL),(336108,5879,1088,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e28d04-1691-11df-97a5-7038c432aabf',NULL),(336109,5879,1088,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e28e81-1691-11df-97a5-7038c432aabf',NULL),(336110,5879,1112,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e29002-1691-11df-97a5-7038c432aabf',NULL),(336111,5879,1109,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e2917e-1691-11df-97a5-7038c432aabf',NULL),(336112,5879,1110,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e292ff-1691-11df-97a5-7038c432aabf',NULL),(336113,5879,1111,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e2947c-1691-11df-97a5-7038c432aabf',NULL),(336114,5879,1255,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e29601-1691-11df-97a5-7038c432aabf',NULL),(336115,5879,1277,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e29782-1691-11df-97a5-7038c432aabf',NULL),(336116,5879,1261,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e298ff-1691-11df-97a5-7038c432aabf',NULL),(336117,5879,1265,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e29a80-1691-11df-97a5-7038c432aabf',NULL),(336118,5879,1268,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e29c01-1691-11df-97a5-7038c432aabf',NULL),(336119,5879,1272,32266,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:48:52',0,1,NULL,NULL,NULL,'d3e29d7e-1691-11df-97a5-7038c432aabf',NULL),(336120,7495,1246,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e29f54-1691-11df-97a5-7038c432aabf',NULL),(336121,7495,5282,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2a0ef-1691-11df-97a5-7038c432aabf',NULL),(336122,7495,6096,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2a285-1691-11df-97a5-7038c432aabf',NULL),(336123,7495,5272,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2a417-1691-11df-97a5-7038c432aabf',NULL),(336124,7495,1146,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2a5b2-1691-11df-97a5-7038c432aabf',NULL),(336125,7495,1154,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2a773-1691-11df-97a5-7038c432aabf',NULL),(336126,7495,1192,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2a901-1691-11df-97a5-7038c432aabf',NULL),(336127,7495,1155,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2aa86-1691-11df-97a5-7038c432aabf',NULL),(336128,7495,1164,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2ac07-1691-11df-97a5-7038c432aabf',NULL),(336129,7495,1156,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2ad8c-1691-11df-97a5-7038c432aabf',NULL),(336130,7495,6065,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2af0d-1691-11df-97a5-7038c432aabf',NULL),(336131,7495,5092,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2b092-1691-11df-97a5-7038c432aabf',NULL),(336132,7495,5086,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2bc2b-1691-11df-97a5-7038c432aabf',NULL),(336133,7495,5087,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2bda7-1691-11df-97a5-7038c432aabf',NULL),(336134,7495,5085,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2bf24-1691-11df-97a5-7038c432aabf',NULL),(336135,7495,5088,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2c0a1-1691-11df-97a5-7038c432aabf',NULL),(336136,7495,5089,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2c226-1691-11df-97a5-7038c432aabf',NULL),(336137,7495,5356,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2c3af-1691-11df-97a5-7038c432aabf',NULL),(336138,7495,1248,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2c530-1691-11df-97a5-7038c432aabf',NULL),(336139,7495,5096,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2c71c-1691-11df-97a5-7038c432aabf',NULL),(336140,7495,1088,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2c8b3-1691-11df-97a5-7038c432aabf',NULL),(336141,7495,1088,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2ca4d-1691-11df-97a5-7038c432aabf',NULL),(336142,7495,1088,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2cbe8-1691-11df-97a5-7038c432aabf',NULL),(336143,7495,1112,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2cd83-1691-11df-97a5-7038c432aabf',NULL),(336144,7495,1109,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2cf44-1691-11df-97a5-7038c432aabf',NULL),(336145,7495,1110,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2d0c0-1691-11df-97a5-7038c432aabf',NULL),(336146,7495,1111,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2d24a-1691-11df-97a5-7038c432aabf',NULL),(336147,7495,1255,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2d3cb-1691-11df-97a5-7038c432aabf',NULL),(336148,7495,1277,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2d54c-1691-11df-97a5-7038c432aabf',NULL),(336149,7495,1261,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2d6cd-1691-11df-97a5-7038c432aabf',NULL),(336150,7495,1265,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2d84e-1691-11df-97a5-7038c432aabf',NULL),(336151,7495,1268,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2d9d3-1691-11df-97a5-7038c432aabf',NULL),(336152,7495,1272,32269,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:50:22',0,1,NULL,NULL,NULL,'d3e2db58-1691-11df-97a5-7038c432aabf',NULL),(336153,205,1246,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e2dcdd-1691-11df-97a5-7038c432aabf',NULL),(336154,205,5282,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e2de5a-1691-11df-97a5-7038c432aabf',NULL),(336155,205,6096,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e2dfe4-1691-11df-97a5-7038c432aabf',NULL),(336156,205,1154,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e2e169-1691-11df-97a5-7038c432aabf',NULL),(336157,205,1192,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e2e2e5-1691-11df-97a5-7038c432aabf',NULL),(336158,205,1164,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e2e46b-1691-11df-97a5-7038c432aabf',NULL),(336159,205,1156,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e2e5fd-1691-11df-97a5-7038c432aabf',NULL),(336160,205,6065,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e2e782-1691-11df-97a5-7038c432aabf',NULL),(336161,205,5092,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e2e8ee-1691-11df-97a5-7038c432aabf',NULL),(336162,205,5086,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e2ea59-1691-11df-97a5-7038c432aabf',NULL),(336163,205,5087,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e2ebc9-1691-11df-97a5-7038c432aabf',NULL),(336164,205,5085,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e2ed86-1691-11df-97a5-7038c432aabf',NULL),(336165,205,5088,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e2ef07-1691-11df-97a5-7038c432aabf',NULL),(336166,205,5089,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e2f088-1691-11df-97a5-7038c432aabf',NULL),(336167,205,5356,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e2f204-1691-11df-97a5-7038c432aabf',NULL),(336168,205,1248,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e2f385-1691-11df-97a5-7038c432aabf',NULL),(336169,205,5096,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e30343-1691-11df-97a5-7038c432aabf',NULL),(336170,205,1088,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e304b2-1691-11df-97a5-7038c432aabf',NULL),(336171,205,1088,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e3061e-1691-11df-97a5-7038c432aabf',NULL),(336172,205,1088,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e3078a-1691-11df-97a5-7038c432aabf',NULL),(336173,205,1112,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e30d16-1691-11df-97a5-7038c432aabf',NULL),(336174,205,1109,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e30e8a-1691-11df-97a5-7038c432aabf',NULL),(336175,205,1110,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e31002-1691-11df-97a5-7038c432aabf',NULL),(336176,205,1111,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e323d3-1691-11df-97a5-7038c432aabf',NULL),(336177,205,1255,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e32650-1691-11df-97a5-7038c432aabf',NULL),(336178,205,1277,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e32a86-1691-11df-97a5-7038c432aabf',NULL),(336179,205,1261,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e32ccc-1691-11df-97a5-7038c432aabf',NULL),(336180,205,1265,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e33f42-1691-11df-97a5-7038c432aabf',NULL),(336181,205,1268,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e341af-1691-11df-97a5-7038c432aabf',NULL),(336182,205,1271,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e3463a-1691-11df-97a5-7038c432aabf',NULL),(336183,205,1271,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e359e9-1691-11df-97a5-7038c432aabf',NULL),(336184,205,1271,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e35c2a-1691-11df-97a5-7038c432aabf',NULL),(336185,205,1271,32277,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:55:01',0,1,NULL,NULL,NULL,'d3e36d75-1691-11df-97a5-7038c432aabf',NULL),(336186,649,1246,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e37e80-1691-11df-97a5-7038c432aabf',NULL),(336187,649,5282,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3a460-1691-11df-97a5-7038c432aabf',NULL),(336188,649,6096,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3a648-1691-11df-97a5-7038c432aabf',NULL),(336189,649,5272,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3a7da-1691-11df-97a5-7038c432aabf',NULL),(336190,649,1146,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3a970-1691-11df-97a5-7038c432aabf',NULL),(336191,649,1154,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3ab0b-1691-11df-97a5-7038c432aabf',NULL),(336192,649,1192,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3aca1-1691-11df-97a5-7038c432aabf',NULL),(336193,649,1155,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3ae5e-1691-11df-97a5-7038c432aabf',NULL),(336194,649,1164,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3afdf-1691-11df-97a5-7038c432aabf',NULL),(336195,649,1156,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3b1cb-1691-11df-97a5-7038c432aabf',NULL),(336196,649,5092,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3b36a-1691-11df-97a5-7038c432aabf',NULL),(336197,649,5086,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3b500-1691-11df-97a5-7038c432aabf',NULL),(336198,649,5087,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3b697-1691-11df-97a5-7038c432aabf',NULL),(336199,649,5085,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3b829-1691-11df-97a5-7038c432aabf',NULL),(336200,649,5088,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3b9e1-1691-11df-97a5-7038c432aabf',NULL),(336201,649,5089,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3bb62-1691-11df-97a5-7038c432aabf',NULL),(336202,649,5356,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3bd7d-1691-11df-97a5-7038c432aabf',NULL),(336203,649,1248,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3bf07-1691-11df-97a5-7038c432aabf',NULL),(336204,649,5096,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3c083-1691-11df-97a5-7038c432aabf',NULL),(336205,649,6042,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3c209-1691-11df-97a5-7038c432aabf',NULL),(336206,649,6042,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3c38e-1691-11df-97a5-7038c432aabf',NULL),(336207,649,1088,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3c50b-1691-11df-97a5-7038c432aabf',NULL),(336208,649,1088,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3c68c-1691-11df-97a5-7038c432aabf',NULL),(336209,649,1088,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3c808-1691-11df-97a5-7038c432aabf',NULL),(336210,649,1112,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3c98d-1691-11df-97a5-7038c432aabf',NULL),(336211,649,1109,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3cb0a-1691-11df-97a5-7038c432aabf',NULL),(336212,649,1110,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3cc8b-1691-11df-97a5-7038c432aabf',NULL),(336213,649,1111,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3ce0c-1691-11df-97a5-7038c432aabf',NULL),(336214,649,1255,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3cf8d-1691-11df-97a5-7038c432aabf',NULL),(336215,649,1277,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3d10a-1691-11df-97a5-7038c432aabf',NULL),(336216,649,1261,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3d286-1691-11df-97a5-7038c432aabf',NULL),(336217,649,1265,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3d465-1691-11df-97a5-7038c432aabf',NULL),(336218,649,1268,32282,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:27',0,1,NULL,NULL,NULL,'d3e3d5f7-1691-11df-97a5-7038c432aabf',NULL),(336219,6452,1246,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3d7b4-1691-11df-97a5-7038c432aabf',NULL),(336220,6452,5282,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3d94f-1691-11df-97a5-7038c432aabf',NULL),(336221,6452,6096,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3dae5-1691-11df-97a5-7038c432aabf',NULL),(336222,6452,5272,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3dc80-1691-11df-97a5-7038c432aabf',NULL),(336223,6452,1146,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3de3d-1691-11df-97a5-7038c432aabf',NULL),(336224,6452,1154,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3dfbe-1691-11df-97a5-7038c432aabf',NULL),(336225,6452,1192,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3e143-1691-11df-97a5-7038c432aabf',NULL),(336226,6452,1156,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3e2c0-1691-11df-97a5-7038c432aabf',NULL),(336227,6452,1165,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3e441-1691-11df-97a5-7038c432aabf',NULL),(336228,6452,5092,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3e5b9-1691-11df-97a5-7038c432aabf',NULL),(336229,6452,5086,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3e73e-1691-11df-97a5-7038c432aabf',NULL),(336230,6452,5087,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3e8c3-1691-11df-97a5-7038c432aabf',NULL),(336231,6452,5085,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3eade-1691-11df-97a5-7038c432aabf',NULL),(336232,6452,5088,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3ec64-1691-11df-97a5-7038c432aabf',NULL),(336233,6452,5089,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3eddc-1691-11df-97a5-7038c432aabf',NULL),(336234,6452,5356,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3ef5d-1691-11df-97a5-7038c432aabf',NULL),(336235,6452,1248,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3f0de-1691-11df-97a5-7038c432aabf',NULL),(336236,6452,5497,32284,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,591,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3f256-1691-11df-97a5-7038c432aabf',NULL),(336237,6452,730,32284,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3f3dc-1691-11df-97a5-7038c432aabf',NULL),(336238,6452,853,32284,NULL,'2006-03-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3f558-1691-11df-97a5-7038c432aabf',NULL),(336239,6452,5096,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3f6d9-1691-11df-97a5-7038c432aabf',NULL),(336240,6452,6042,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3f852-1691-11df-97a5-7038c432aabf',NULL),(336241,6452,1112,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3f9d3-1691-11df-97a5-7038c432aabf',NULL),(336242,6452,1109,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3fb58-1691-11df-97a5-7038c432aabf',NULL),(336243,6452,1110,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3fcd4-1691-11df-97a5-7038c432aabf',NULL),(336244,6452,1111,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e3fea7-1691-11df-97a5-7038c432aabf',NULL),(336245,6452,1255,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e40046-1691-11df-97a5-7038c432aabf',NULL),(336246,6452,1277,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e401dc-1691-11df-97a5-7038c432aabf',NULL),(336247,6452,1261,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e4037b-1691-11df-97a5-7038c432aabf',NULL),(336248,6452,1265,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e40623-1691-11df-97a5-7038c432aabf',NULL),(336249,6452,1268,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e407ca-1691-11df-97a5-7038c432aabf',NULL),(336250,6452,1272,32284,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:56:29',0,1,NULL,NULL,NULL,'d3e40965-1691-11df-97a5-7038c432aabf',NULL),(336251,5890,5589,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e40b04-1691-11df-97a5-7038c432aabf',NULL),(336252,5890,1246,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e40c96-1691-11df-97a5-7038c432aabf',NULL),(336253,5890,5282,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e410d4-1691-11df-97a5-7038c432aabf',NULL),(336254,5890,969,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e4127c-1691-11df-97a5-7038c432aabf',NULL),(336255,5890,1151,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e41f4c-1691-11df-97a5-7038c432aabf',NULL),(336256,5890,1198,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e420c9-1691-11df-97a5-7038c432aabf',NULL),(336257,5890,1198,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e42242-1691-11df-97a5-7038c432aabf',NULL),(336258,5890,1198,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e423c3-1691-11df-97a5-7038c432aabf',NULL),(336259,5890,1198,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e4259d-1691-11df-97a5-7038c432aabf',NULL),(336260,5890,1198,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e42734-1691-11df-97a5-7038c432aabf',NULL),(336261,5890,5303,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e428ce-1691-11df-97a5-7038c432aabf',NULL),(336262,5890,976,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e42a60-1691-11df-97a5-7038c432aabf',NULL),(336263,5890,1192,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e42c10-1691-11df-97a5-7038c432aabf',NULL),(336264,5890,979,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e42ece-1691-11df-97a5-7038c432aabf',NULL),(336265,5890,1156,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e4318b-1691-11df-97a5-7038c432aabf',NULL),(336266,5890,1156,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e43404-1691-11df-97a5-7038c432aabf',NULL),(336267,5890,6065,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e43814-1691-11df-97a5-7038c432aabf',NULL),(336268,5890,1154,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e43aab-1691-11df-97a5-7038c432aabf',NULL),(336269,5890,5092,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e43ddc-1691-11df-97a5-7038c432aabf',NULL),(336270,5890,5314,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e44073-1691-11df-97a5-7038c432aabf',NULL),(336271,5890,5090,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e442fd-1691-11df-97a5-7038c432aabf',NULL),(336272,5890,5087,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e44583-1691-11df-97a5-7038c432aabf',NULL),(336273,5890,5242,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e44811-1691-11df-97a5-7038c432aabf',NULL),(336274,5890,5088,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e44a9b-1691-11df-97a5-7038c432aabf',NULL),(336275,5890,5089,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e44d7f-1691-11df-97a5-7038c432aabf',NULL),(336276,5890,1125,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e45030-1691-11df-97a5-7038c432aabf',NULL),(336277,5890,1124,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e452e0-1691-11df-97a5-7038c432aabf',NULL),(336278,5890,1123,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e45605-1691-11df-97a5-7038c432aabf',NULL),(336279,5890,1122,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e458a8-1691-11df-97a5-7038c432aabf',NULL),(336280,5890,1128,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e45a3f-1691-11df-97a5-7038c432aabf',NULL),(336281,5890,1129,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e45bd5-1691-11df-97a5-7038c432aabf',NULL),(336282,5890,1209,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e45d9b-1691-11df-97a5-7038c432aabf',NULL),(336283,5890,1224,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e45f1b-1691-11df-97a5-7038c432aabf',NULL),(336284,5890,5096,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e46098-1691-11df-97a5-7038c432aabf',NULL),(336285,5890,985,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e46222-1691-11df-97a5-7038c432aabf',NULL),(336286,5890,1109,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e4639e-1691-11df-97a5-7038c432aabf',NULL),(336287,5890,1110,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e4651f-1691-11df-97a5-7038c432aabf',NULL),(336288,5890,1111,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e4669c-1691-11df-97a5-7038c432aabf',NULL),(336289,5890,1112,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e46821-1691-11df-97a5-7038c432aabf',NULL),(336290,5890,1255,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e4699e-1691-11df-97a5-7038c432aabf',NULL),(336291,5890,1261,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e46b16-1691-11df-97a5-7038c432aabf',NULL),(336292,5890,1265,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e46c97-1691-11df-97a5-7038c432aabf',NULL),(336293,5890,1268,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e46eee-1691-11df-97a5-7038c432aabf',NULL),(336294,5890,984,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e47073-1691-11df-97a5-7038c432aabf',NULL),(336295,5890,1272,32286,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 15:57:19',0,1,NULL,NULL,NULL,'d3e471f0-1691-11df-97a5-7038c432aabf',NULL),(336296,5081,5589,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e47371-1691-11df-97a5-7038c432aabf',NULL),(336297,5081,5588,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e4755d-1691-11df-97a5-7038c432aabf',NULL),(336298,5081,1246,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e476ef-1691-11df-97a5-7038c432aabf',NULL),(336299,5081,5282,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e47885-1691-11df-97a5-7038c432aabf',NULL),(336300,5081,969,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e47a17-1691-11df-97a5-7038c432aabf',NULL),(336301,5081,1151,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,968,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e47be5-1691-11df-97a5-7038c432aabf',NULL),(336302,5081,5303,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e47d66-1691-11df-97a5-7038c432aabf',NULL),(336303,5081,976,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e47edf-1691-11df-97a5-7038c432aabf',NULL),(336304,5081,1192,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e48060-1691-11df-97a5-7038c432aabf',NULL),(336305,5081,979,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e481dc-1691-11df-97a5-7038c432aabf',NULL),(336306,5081,1156,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e4835d-1691-11df-97a5-7038c432aabf',NULL),(336307,5081,6065,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e484da-1691-11df-97a5-7038c432aabf',NULL),(336308,5081,1154,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e4865b-1691-11df-97a5-7038c432aabf',NULL),(336309,5081,5092,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e487e0-1691-11df-97a5-7038c432aabf',NULL),(336310,5081,5314,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e48958-1691-11df-97a5-7038c432aabf',NULL),(336311,5081,5090,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e48ad9-1691-11df-97a5-7038c432aabf',NULL),(336312,5081,5087,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e48c52-1691-11df-97a5-7038c432aabf',NULL),(336313,5081,5242,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e48dd7-1691-11df-97a5-7038c432aabf',NULL),(336314,5081,5088,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e48f58-1691-11df-97a5-7038c432aabf',NULL),(336315,5081,5089,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e490d0-1691-11df-97a5-7038c432aabf',NULL),(336316,5081,1125,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e49251-1691-11df-97a5-7038c432aabf',NULL),(336317,5081,1124,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e493ce-1691-11df-97a5-7038c432aabf',NULL),(336318,5081,1123,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e4954f-1691-11df-97a5-7038c432aabf',NULL),(336319,5081,1122,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e496c3-1691-11df-97a5-7038c432aabf',NULL),(336320,5081,1128,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e49844-1691-11df-97a5-7038c432aabf',NULL),(336321,5081,1129,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e499c1-1691-11df-97a5-7038c432aabf',NULL),(336322,5081,1209,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e49b9c-1691-11df-97a5-7038c432aabf',NULL),(336323,5081,1224,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e49d32-1691-11df-97a5-7038c432aabf',NULL),(336324,5081,5096,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e49ec0-1691-11df-97a5-7038c432aabf',NULL),(336325,5081,985,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,968,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e4a056-1691-11df-97a5-7038c432aabf',NULL),(336326,5081,6042,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e4a1e8-1691-11df-97a5-7038c432aabf',NULL),(336327,5081,1109,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e4a3a9-1691-11df-97a5-7038c432aabf',NULL),(336328,5081,1110,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e4a52a-1691-11df-97a5-7038c432aabf',NULL),(336329,5081,1111,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e4a6a3-1691-11df-97a5-7038c432aabf',NULL),(336330,5081,1112,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e4a81f-1691-11df-97a5-7038c432aabf',NULL),(336331,5081,1255,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e4a993-1691-11df-97a5-7038c432aabf',NULL),(336332,5081,1261,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e4ab10-1691-11df-97a5-7038c432aabf',NULL),(336333,5081,1265,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e4ac8d-1691-11df-97a5-7038c432aabf',NULL),(336334,5081,1268,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e4ae16-1691-11df-97a5-7038c432aabf',NULL),(336335,5081,984,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e4af97-1691-11df-97a5-7038c432aabf',NULL),(336336,5081,1272,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:00:46',0,1,NULL,NULL,NULL,'d3e4b114-1691-11df-97a5-7038c432aabf',NULL),(336337,5886,5589,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4b299-1691-11df-97a5-7038c432aabf',NULL),(336338,5886,5588,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4b41a-1691-11df-97a5-7038c432aabf',NULL),(336339,5886,1246,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4b59f-1691-11df-97a5-7038c432aabf',NULL),(336340,5886,5282,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4b725-1691-11df-97a5-7038c432aabf',NULL),(336341,5886,969,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4c330-1691-11df-97a5-7038c432aabf',NULL),(336342,5886,1151,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4c4c7-1691-11df-97a5-7038c432aabf',NULL),(336343,5886,1198,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4c64c-1691-11df-97a5-7038c432aabf',NULL),(336344,5886,1198,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4c7e2-1691-11df-97a5-7038c432aabf',NULL),(336345,5886,1198,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4c97d-1691-11df-97a5-7038c432aabf',NULL),(336346,5886,1198,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4cb3a-1691-11df-97a5-7038c432aabf',NULL),(336347,5886,1198,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4ccbb-1691-11df-97a5-7038c432aabf',NULL),(336348,5886,5303,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4ce37-1691-11df-97a5-7038c432aabf',NULL),(336349,5886,976,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4cfb8-1691-11df-97a5-7038c432aabf',NULL),(336350,5886,1192,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4d139-1691-11df-97a5-7038c432aabf',NULL),(336351,5886,979,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4d2c3-1691-11df-97a5-7038c432aabf',NULL),(336352,5886,1156,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4d448-1691-11df-97a5-7038c432aabf',NULL),(336353,5886,1156,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4d5c9-1691-11df-97a5-7038c432aabf',NULL),(336354,5886,6065,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4d74e-1691-11df-97a5-7038c432aabf',NULL),(336355,5886,1154,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4d8cb-1691-11df-97a5-7038c432aabf',NULL),(336356,5886,5092,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4da50-1691-11df-97a5-7038c432aabf',NULL),(336357,5886,5314,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4dbd5-1691-11df-97a5-7038c432aabf',NULL),(336358,5886,5090,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4dd56-1691-11df-97a5-7038c432aabf',NULL),(336359,5886,5087,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4ded7-1691-11df-97a5-7038c432aabf',NULL),(336360,5886,5242,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4e058-1691-11df-97a5-7038c432aabf',NULL),(336361,5886,5088,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4e1de-1691-11df-97a5-7038c432aabf',NULL),(336362,5886,5089,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4e35e-1691-11df-97a5-7038c432aabf',NULL),(336363,5886,1125,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4e4df-1691-11df-97a5-7038c432aabf',NULL),(336364,5886,1124,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4e660-1691-11df-97a5-7038c432aabf',NULL),(336365,5886,1123,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4e7e1-1691-11df-97a5-7038c432aabf',NULL),(336366,5886,1122,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4e9c0-1691-11df-97a5-7038c432aabf',NULL),(336367,5886,1128,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4eb64-1691-11df-97a5-7038c432aabf',NULL),(336368,5886,1129,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4ecf1-1691-11df-97a5-7038c432aabf',NULL),(336369,5886,1209,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4ee65-1691-11df-97a5-7038c432aabf',NULL),(336370,5886,1224,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4efde-1691-11df-97a5-7038c432aabf',NULL),(336371,5886,5096,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4f18e-1691-11df-97a5-7038c432aabf',NULL),(336372,5886,985,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4f2f1-1691-11df-97a5-7038c432aabf',NULL),(336373,5886,1109,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4f45c-1691-11df-97a5-7038c432aabf',NULL),(336374,5886,1110,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4f5bb-1691-11df-97a5-7038c432aabf',NULL),(336375,5886,1111,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4f723-1691-11df-97a5-7038c432aabf',NULL),(336376,5886,1112,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e4f886-1691-11df-97a5-7038c432aabf',NULL),(336377,5886,1255,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e507dc-1691-11df-97a5-7038c432aabf',NULL),(336378,5886,1261,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e50948-1691-11df-97a5-7038c432aabf',NULL),(336379,5886,1265,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e50aa6-1691-11df-97a5-7038c432aabf',NULL),(336380,5886,1268,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e50c09-1691-11df-97a5-7038c432aabf',NULL),(336381,5886,984,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e511d1-1691-11df-97a5-7038c432aabf',NULL),(336382,5886,1272,32293,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:05:19',0,1,NULL,NULL,NULL,'d3e51357-1691-11df-97a5-7038c432aabf',NULL),(336383,938,1246,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e525e7-1691-11df-97a5-7038c432aabf',NULL),(336384,938,5282,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5283d-1691-11df-97a5-7038c432aabf',NULL),(336385,938,6096,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e52a72-1691-11df-97a5-7038c432aabf',NULL),(336386,938,5272,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e52ca7-1691-11df-97a5-7038c432aabf',NULL),(336387,938,1154,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e53dc7-1691-11df-97a5-7038c432aabf',NULL),(336388,938,1192,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e54044-1691-11df-97a5-7038c432aabf',NULL),(336389,938,1155,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e54429-1691-11df-97a5-7038c432aabf',NULL),(336390,938,1164,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5573d-1691-11df-97a5-7038c432aabf',NULL),(336391,938,1156,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5597b-1691-11df-97a5-7038c432aabf',NULL),(336392,938,5092,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e56aca-1691-11df-97a5-7038c432aabf',NULL),(336393,938,5086,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e57b03-1691-11df-97a5-7038c432aabf',NULL),(336394,938,5087,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5a106-1691-11df-97a5-7038c432aabf',NULL),(336395,938,5085,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5a283-1691-11df-97a5-7038c432aabf',NULL),(336396,938,5088,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5a3f7-1691-11df-97a5-7038c432aabf',NULL),(336397,938,5089,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5a57c-1691-11df-97a5-7038c432aabf',NULL),(336398,938,5356,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5a6f4-1691-11df-97a5-7038c432aabf',NULL),(336399,938,1248,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5a871-1691-11df-97a5-7038c432aabf',NULL),(336400,938,5096,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5a9ee-1691-11df-97a5-7038c432aabf',NULL),(336401,938,6042,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5ab6f-1691-11df-97a5-7038c432aabf',NULL),(336402,938,1088,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5ad52-1691-11df-97a5-7038c432aabf',NULL),(336403,938,1088,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5aee4-1691-11df-97a5-7038c432aabf',NULL),(336404,938,1088,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5b07a-1691-11df-97a5-7038c432aabf',NULL),(336405,938,1112,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5b208-1691-11df-97a5-7038c432aabf',NULL),(336406,938,1109,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5b39f-1691-11df-97a5-7038c432aabf',NULL),(336407,938,1110,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5b52c-1691-11df-97a5-7038c432aabf',NULL),(336408,938,1111,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5b6be-1691-11df-97a5-7038c432aabf',NULL),(336409,938,1255,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5b851-1691-11df-97a5-7038c432aabf',NULL),(336410,938,1277,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5b9da-1691-11df-97a5-7038c432aabf',NULL),(336411,938,1261,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5bb9f-1691-11df-97a5-7038c432aabf',NULL),(336412,938,1265,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5bd0f-1691-11df-97a5-7038c432aabf',NULL),(336413,938,1268,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5be8c-1691-11df-97a5-7038c432aabf',NULL),(336414,938,1271,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5c004-1691-11df-97a5-7038c432aabf',NULL),(336415,938,1271,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5c17d-1691-11df-97a5-7038c432aabf',NULL),(336416,938,1271,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5c2f9-1691-11df-97a5-7038c432aabf',NULL),(336417,938,1271,32294,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:06:25',0,1,NULL,NULL,NULL,'d3e5c472-1691-11df-97a5-7038c432aabf',NULL),(336418,2165,1246,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5c5ef-1691-11df-97a5-7038c432aabf',NULL),(336419,2165,5282,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5c763-1691-11df-97a5-7038c432aabf',NULL),(336420,2165,6096,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5c8df-1691-11df-97a5-7038c432aabf',NULL),(336421,2165,1154,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5ca5c-1691-11df-97a5-7038c432aabf',NULL),(336422,2165,1192,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5cbd4-1691-11df-97a5-7038c432aabf',NULL),(336423,2165,1155,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5cd51-1691-11df-97a5-7038c432aabf',NULL),(336424,2165,1164,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5ceca-1691-11df-97a5-7038c432aabf',NULL),(336425,2165,1156,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5d046-1691-11df-97a5-7038c432aabf',NULL),(336426,2165,5092,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5d1bf-1691-11df-97a5-7038c432aabf',NULL),(336427,2165,5086,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5d391-1691-11df-97a5-7038c432aabf',NULL),(336428,2165,5087,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5d523-1691-11df-97a5-7038c432aabf',NULL),(336429,2165,5085,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5d6ac-1691-11df-97a5-7038c432aabf',NULL),(336430,2165,5088,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5d83e-1691-11df-97a5-7038c432aabf',NULL),(336431,2165,5089,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5d9c8-1691-11df-97a5-7038c432aabf',NULL),(336432,2165,5356,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5db89-1691-11df-97a5-7038c432aabf',NULL),(336433,2165,1248,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5dd06-1691-11df-97a5-7038c432aabf',NULL),(336434,2165,5096,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5de7e-1691-11df-97a5-7038c432aabf',NULL),(336435,2165,6042,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5dffb-1691-11df-97a5-7038c432aabf',NULL),(336436,2165,1088,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5e16f-1691-11df-97a5-7038c432aabf',NULL),(336437,2165,1088,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5e2ec-1691-11df-97a5-7038c432aabf',NULL),(336438,2165,1088,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5e46d-1691-11df-97a5-7038c432aabf',NULL),(336439,2165,1112,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5e5e1-1691-11df-97a5-7038c432aabf',NULL),(336440,2165,1109,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5e759-1691-11df-97a5-7038c432aabf',NULL),(336441,2165,1110,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5e8c9-1691-11df-97a5-7038c432aabf',NULL),(336442,2165,1111,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5ea46-1691-11df-97a5-7038c432aabf',NULL),(336443,2165,1255,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5ebba-1691-11df-97a5-7038c432aabf',NULL),(336444,2165,1277,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5ed36-1691-11df-97a5-7038c432aabf',NULL),(336445,2165,1261,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5eeb3-1691-11df-97a5-7038c432aabf',NULL),(336446,2165,1265,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5f027-1691-11df-97a5-7038c432aabf',NULL),(336447,2165,1268,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5f1a8-1691-11df-97a5-7038c432aabf',NULL),(336448,2165,1272,32303,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:09:19',0,1,NULL,NULL,NULL,'d3e5f321-1691-11df-97a5-7038c432aabf',NULL),(336449,5494,5589,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e5f499-1691-11df-97a5-7038c432aabf',NULL),(336450,5494,5588,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e5f611-1691-11df-97a5-7038c432aabf',NULL),(336451,5494,1246,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e5f78e-1691-11df-97a5-7038c432aabf',NULL),(336452,5494,5282,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e5f906-1691-11df-97a5-7038c432aabf',NULL),(336453,5494,969,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e5fad0-1691-11df-97a5-7038c432aabf',NULL),(336454,5494,1151,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,968,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e5fc5e-1691-11df-97a5-7038c432aabf',NULL),(336455,5494,1198,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e5fde7-1691-11df-97a5-7038c432aabf',NULL),(336456,5494,1198,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e5ff75-1691-11df-97a5-7038c432aabf',NULL),(336457,5494,1198,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e60107-1691-11df-97a5-7038c432aabf',NULL),(336458,5494,1198,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e602c8-1691-11df-97a5-7038c432aabf',NULL),(336459,5494,1198,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e60445-1691-11df-97a5-7038c432aabf',NULL),(336460,5494,1198,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e605b9-1691-11df-97a5-7038c432aabf',NULL),(336461,5494,5303,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e6072d-1691-11df-97a5-7038c432aabf',NULL),(336462,5494,976,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e608a6-1691-11df-97a5-7038c432aabf',NULL),(336463,5494,1192,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e614fa-1691-11df-97a5-7038c432aabf',NULL),(336464,5494,979,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e6167b-1691-11df-97a5-7038c432aabf',NULL),(336465,5494,1156,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e617eb-1691-11df-97a5-7038c432aabf',NULL),(336466,5494,1164,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e6196c-1691-11df-97a5-7038c432aabf',NULL),(336467,5494,6065,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e61ae0-1691-11df-97a5-7038c432aabf',NULL),(336468,5494,1154,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e61c5d-1691-11df-97a5-7038c432aabf',NULL),(336469,5494,5092,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e61dd5-1691-11df-97a5-7038c432aabf',NULL),(336470,5494,5314,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e61f4e-1691-11df-97a5-7038c432aabf',NULL),(336471,5494,5090,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e620d3-1691-11df-97a5-7038c432aabf',NULL),(336472,5494,5087,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e623bb-1691-11df-97a5-7038c432aabf',NULL),(336473,5494,5242,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e6264a-1691-11df-97a5-7038c432aabf',NULL),(336474,5494,5088,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e628d8-1691-11df-97a5-7038c432aabf',NULL),(336475,5494,5089,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e62c9f-1691-11df-97a5-7038c432aabf',NULL),(336476,5494,1125,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e62f29-1691-11df-97a5-7038c432aabf',NULL),(336477,5494,1124,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e631af-1691-11df-97a5-7038c432aabf',NULL),(336478,5494,1123,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e63435-1691-11df-97a5-7038c432aabf',NULL),(336479,5494,1122,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e636ae-1691-11df-97a5-7038c432aabf',NULL),(336480,5494,1128,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e6392b-1691-11df-97a5-7038c432aabf',NULL),(336481,5494,1129,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e63bad-1691-11df-97a5-7038c432aabf',NULL),(336482,5494,1209,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e63e26-1691-11df-97a5-7038c432aabf',NULL),(336483,5494,1224,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e640a3-1691-11df-97a5-7038c432aabf',NULL),(336484,5494,5497,32304,NULL,'2005-11-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e6431c-1691-11df-97a5-7038c432aabf',NULL),(336485,5494,730,32304,NULL,'2005-11-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e64599-1691-11df-97a5-7038c432aabf',NULL),(336486,5494,853,32304,NULL,'2005-11-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,428,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e6481b-1691-11df-97a5-7038c432aabf',NULL),(336487,5494,21,32304,NULL,'2005-11-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e649fa-1691-11df-97a5-7038c432aabf',NULL),(336488,5494,851,32304,NULL,'2005-11-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e64b8c-1691-11df-97a5-7038c432aabf',NULL),(336489,5494,729,32304,NULL,'2005-11-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297000,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e64d1a-1691-11df-97a5-7038c432aabf',NULL),(336490,5494,790,32304,NULL,'2005-11-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.87,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e64ea8-1691-11df-97a5-7038c432aabf',NULL),(336491,5494,654,32304,NULL,'2005-11-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.7,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e6502d-1691-11df-97a5-7038c432aabf',NULL),(336492,5494,678,32304,NULL,'2005-11-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1290,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e651e1-1691-11df-97a5-7038c432aabf',NULL),(336493,5494,5096,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e6535e-1691-11df-97a5-7038c432aabf',NULL),(336494,5494,985,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,968,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e654d6-1691-11df-97a5-7038c432aabf',NULL),(336495,5494,6042,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e65653-1691-11df-97a5-7038c432aabf',NULL),(336496,5494,1088,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e657c7-1691-11df-97a5-7038c432aabf',NULL),(336497,5494,1088,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e6593f-1691-11df-97a5-7038c432aabf',NULL),(336498,5494,1088,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e65ab8-1691-11df-97a5-7038c432aabf',NULL),(336499,5494,1109,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e65c30-1691-11df-97a5-7038c432aabf',NULL),(336500,5494,1110,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e65dad-1691-11df-97a5-7038c432aabf',NULL),(336501,5494,1111,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e65f21-1691-11df-97a5-7038c432aabf',NULL),(336502,5494,1112,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e6609e-1691-11df-97a5-7038c432aabf',NULL),(336503,5494,1255,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e66212-1691-11df-97a5-7038c432aabf',NULL),(336504,5494,1261,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e6638e-1691-11df-97a5-7038c432aabf',NULL),(336505,5494,1265,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e66507-1691-11df-97a5-7038c432aabf',NULL),(336506,5494,1268,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e66684-1691-11df-97a5-7038c432aabf',NULL),(336507,5494,984,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e667fc-1691-11df-97a5-7038c432aabf',NULL),(336508,5494,1271,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e66974-1691-11df-97a5-7038c432aabf',NULL),(336509,5494,1271,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e66af1-1691-11df-97a5-7038c432aabf',NULL),(336510,5494,1271,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e66c65-1691-11df-97a5-7038c432aabf',NULL),(336511,5494,1271,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e66dd9-1691-11df-97a5-7038c432aabf',NULL),(336512,5494,1272,32304,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:08:32',0,1,NULL,NULL,NULL,'d3e66f52-1691-11df-97a5-7038c432aabf',NULL),(336513,7604,1246,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e67131-1691-11df-97a5-7038c432aabf',NULL),(336514,7604,5282,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e672bf-1691-11df-97a5-7038c432aabf',NULL),(336515,7604,6096,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e67448-1691-11df-97a5-7038c432aabf',NULL),(336516,7604,5272,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e675da-1691-11df-97a5-7038c432aabf',NULL),(336517,7604,1146,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e67764-1691-11df-97a5-7038c432aabf',NULL),(336518,7604,1154,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e67918-1691-11df-97a5-7038c432aabf',NULL),(336519,7604,1192,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e67a90-1691-11df-97a5-7038c432aabf',NULL),(336520,7604,1155,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e67c00-1691-11df-97a5-7038c432aabf',NULL),(336521,7604,1164,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e67d81-1691-11df-97a5-7038c432aabf',NULL),(336522,7604,1156,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e67ef5-1691-11df-97a5-7038c432aabf',NULL),(336523,7604,5092,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e68072-1691-11df-97a5-7038c432aabf',NULL),(336524,7604,5086,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e681ef-1691-11df-97a5-7038c432aabf',NULL),(336525,7604,5087,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e68363-1691-11df-97a5-7038c432aabf',NULL),(336526,7604,5085,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e684df-1691-11df-97a5-7038c432aabf',NULL),(336527,7604,5088,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e6864f-1691-11df-97a5-7038c432aabf',NULL),(336528,7604,5089,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.6,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e687cc-1691-11df-97a5-7038c432aabf',NULL),(336529,7604,5356,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e68944-1691-11df-97a5-7038c432aabf',NULL),(336530,7604,1248,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e68ac1-1691-11df-97a5-7038c432aabf',NULL),(336531,7604,1276,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e68c39-1691-11df-97a5-7038c432aabf',NULL),(336532,7604,5096,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e68dae-1691-11df-97a5-7038c432aabf',NULL),(336533,7604,1088,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e68f2e-1691-11df-97a5-7038c432aabf',NULL),(336534,7604,1088,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e690a7-1691-11df-97a5-7038c432aabf',NULL),(336535,7604,1088,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e69224-1691-11df-97a5-7038c432aabf',NULL),(336536,7604,1112,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e693a0-1691-11df-97a5-7038c432aabf',NULL),(336537,7604,1109,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e69514-1691-11df-97a5-7038c432aabf',NULL),(336538,7604,1110,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e696e2-1691-11df-97a5-7038c432aabf',NULL),(336539,7604,1111,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e6986c-1691-11df-97a5-7038c432aabf',NULL),(336540,7604,1255,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e699fa-1691-11df-97a5-7038c432aabf',NULL),(336541,7604,1277,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e69b83-1691-11df-97a5-7038c432aabf',NULL),(336542,7604,1261,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e69d19-1691-11df-97a5-7038c432aabf',NULL),(336543,7604,1265,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e69ee3-1691-11df-97a5-7038c432aabf',NULL),(336544,7604,1268,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e6a05c-1691-11df-97a5-7038c432aabf',NULL),(336545,7604,1272,32312,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:18:33',0,1,NULL,NULL,NULL,'d3e6a1d8-1691-11df-97a5-7038c432aabf',NULL),(336546,1425,1246,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6a355-1691-11df-97a5-7038c432aabf',NULL),(336547,1425,5282,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6a4d2-1691-11df-97a5-7038c432aabf',NULL),(336548,1425,6096,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6b059-1691-11df-97a5-7038c432aabf',NULL),(336549,1425,5272,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6b1cd-1691-11df-97a5-7038c432aabf',NULL),(336550,1425,1146,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6b345-1691-11df-97a5-7038c432aabf',NULL),(336551,1425,1154,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6b4c2-1691-11df-97a5-7038c432aabf',NULL),(336552,1425,1192,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6b643-1691-11df-97a5-7038c432aabf',NULL),(336553,1425,1155,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6b7c0-1691-11df-97a5-7038c432aabf',NULL),(336554,1425,1164,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6b941-1691-11df-97a5-7038c432aabf',NULL),(336555,1425,1156,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6bac2-1691-11df-97a5-7038c432aabf',NULL),(336556,1425,5092,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6bc3e-1691-11df-97a5-7038c432aabf',NULL),(336557,1425,5086,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6bef3-1691-11df-97a5-7038c432aabf',NULL),(336558,1425,5087,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6c0db-1691-11df-97a5-7038c432aabf',NULL),(336559,1425,5085,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6c287-1691-11df-97a5-7038c432aabf',NULL),(336560,1425,5088,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6c42e-1691-11df-97a5-7038c432aabf',NULL),(336561,1425,5089,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6c5c4-1691-11df-97a5-7038c432aabf',NULL),(336562,1425,5356,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6c768-1691-11df-97a5-7038c432aabf',NULL),(336563,1425,1248,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6c902-1691-11df-97a5-7038c432aabf',NULL),(336564,1425,952,32325,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6ca9d-1691-11df-97a5-7038c432aabf',NULL),(336565,1425,5497,32325,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6cc3c-1691-11df-97a5-7038c432aabf',NULL),(336566,1425,730,32325,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6cdd2-1691-11df-97a5-7038c432aabf',NULL),(336567,1425,853,32325,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,551,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6cf71-1691-11df-97a5-7038c432aabf',NULL),(336568,1425,21,32325,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6d10c-1691-11df-97a5-7038c432aabf',NULL),(336569,1425,851,32325,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6d2aa-1691-11df-97a5-7038c432aabf',NULL),(336570,1425,729,32325,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229000,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6d441-1691-11df-97a5-7038c432aabf',NULL),(336571,1425,790,32325,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.74,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6d5db-1691-11df-97a5-7038c432aabf',NULL),(336572,1425,654,32325,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6d776-1691-11df-97a5-7038c432aabf',NULL),(336573,1425,678,32325,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6d90c-1691-11df-97a5-7038c432aabf',NULL),(336574,1425,5096,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6daa7-1691-11df-97a5-7038c432aabf',NULL),(336575,1425,1088,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6dc4e-1691-11df-97a5-7038c432aabf',NULL),(336576,1425,1088,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6dded-1691-11df-97a5-7038c432aabf',NULL),(336577,1425,1088,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6df6a-1691-11df-97a5-7038c432aabf',NULL),(336578,1425,1112,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6e0ef-1691-11df-97a5-7038c432aabf',NULL),(336579,1425,1109,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6e275-1691-11df-97a5-7038c432aabf',NULL),(336580,1425,1110,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6e3f5-1691-11df-97a5-7038c432aabf',NULL),(336581,1425,1111,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6e5ea-1691-11df-97a5-7038c432aabf',NULL),(336582,1425,1255,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6e76f-1691-11df-97a5-7038c432aabf',NULL),(336583,1425,1277,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6e8f0-1691-11df-97a5-7038c432aabf',NULL),(336584,1425,1261,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6ea93-1691-11df-97a5-7038c432aabf',NULL),(336585,1425,1263,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6f9e1-1691-11df-97a5-7038c432aabf',NULL),(336586,1425,1265,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6fb9e-1691-11df-97a5-7038c432aabf',NULL),(336587,1425,1268,32325,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:29:54',0,1,NULL,NULL,NULL,'d3e6fd17-1691-11df-97a5-7038c432aabf',NULL),(336588,3285,1246,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e702ab-1691-11df-97a5-7038c432aabf',NULL),(336589,3285,5282,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e7045b-1691-11df-97a5-7038c432aabf',NULL),(336590,3285,6096,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e705cb-1691-11df-97a5-7038c432aabf',NULL),(336591,3285,1154,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e70748-1691-11df-97a5-7038c432aabf',NULL),(336592,3285,1192,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e71b43-1691-11df-97a5-7038c432aabf',NULL),(336593,3285,1155,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e71d85-1691-11df-97a5-7038c432aabf',NULL),(336594,3285,1164,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e71fc2-1691-11df-97a5-7038c432aabf',NULL),(336595,3285,1156,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e721f6-1691-11df-97a5-7038c432aabf',NULL),(336596,3285,5092,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e73420-1691-11df-97a5-7038c432aabf',NULL),(336597,3285,5086,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e73684-1691-11df-97a5-7038c432aabf',NULL),(336598,3285,5087,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e738f0-1691-11df-97a5-7038c432aabf',NULL),(336599,3285,5085,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e74c2f-1691-11df-97a5-7038c432aabf',NULL),(336600,3285,5088,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e74e60-1691-11df-97a5-7038c432aabf',NULL),(336601,3285,5089,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e75f37-1691-11df-97a5-7038c432aabf',NULL),(336602,3285,5356,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e76fb9-1691-11df-97a5-7038c432aabf',NULL),(336603,3285,952,32328,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e79f46-1691-11df-97a5-7038c432aabf',NULL),(336604,3285,5497,32328,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e7a0e5-1691-11df-97a5-7038c432aabf',NULL),(336605,3285,730,32328,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e7a262-1691-11df-97a5-7038c432aabf',NULL),(336606,3285,853,32328,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,740,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e7a3e3-1691-11df-97a5-7038c432aabf',NULL),(336607,3285,21,32328,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e7a582-1691-11df-97a5-7038c432aabf',NULL),(336608,3285,851,32328,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e7a6ed-1691-11df-97a5-7038c432aabf',NULL),(336609,3285,729,32328,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183000,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e7a9b3-1691-11df-97a5-7038c432aabf',NULL),(336610,3285,790,32328,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.6,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e7ab38-1691-11df-97a5-7038c432aabf',NULL),(336611,3285,654,32328,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e7acc2-1691-11df-97a5-7038c432aabf',NULL),(336612,3285,678,32328,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e7ae50-1691-11df-97a5-7038c432aabf',NULL),(336613,3285,5096,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e7afea-1691-11df-97a5-7038c432aabf',NULL),(336614,3285,1088,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e7b1b0-1691-11df-97a5-7038c432aabf',NULL),(336615,3285,1088,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e7b328-1691-11df-97a5-7038c432aabf',NULL),(336616,3285,1088,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e7b4ad-1691-11df-97a5-7038c432aabf',NULL),(336617,3285,1112,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e7b62a-1691-11df-97a5-7038c432aabf',NULL),(336618,3285,1109,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e7b7ab-1691-11df-97a5-7038c432aabf',NULL),(336619,3285,1110,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e7b928-1691-11df-97a5-7038c432aabf',NULL),(336620,3285,1111,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e7baa4-1691-11df-97a5-7038c432aabf',NULL),(336621,3285,1255,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e7bc25-1691-11df-97a5-7038c432aabf',NULL),(336622,3285,1277,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e7bda2-1691-11df-97a5-7038c432aabf',NULL),(336623,3285,1261,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e7bf27-1691-11df-97a5-7038c432aabf',NULL),(336624,3285,1265,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e7c0a0-1691-11df-97a5-7038c432aabf',NULL),(336625,3285,1268,32328,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:31:45',0,1,NULL,NULL,NULL,'d3e7c225-1691-11df-97a5-7038c432aabf',NULL),(336626,2784,1088,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 16:33:54',0,1,NULL,NULL,NULL,'d3e7c3a6-1691-11df-97a5-7038c432aabf',NULL),(336627,2784,1088,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 16:34:42',0,1,NULL,NULL,NULL,'d3e7c52b-1691-11df-97a5-7038c432aabf',NULL),(336628,2784,1088,26722,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-23 16:35:16',0,1,NULL,NULL,NULL,'d3e7c6ac-1691-11df-97a5-7038c432aabf',NULL),(336629,3401,1246,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7c829-1691-11df-97a5-7038c432aabf',NULL),(336630,3401,5282,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7cad1-1691-11df-97a5-7038c432aabf',NULL),(336631,3401,6096,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7cc5a-1691-11df-97a5-7038c432aabf',NULL),(336632,3401,5272,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7cdd3-1691-11df-97a5-7038c432aabf',NULL),(336633,3401,1146,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7cfad-1691-11df-97a5-7038c432aabf',NULL),(336634,3401,1279,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7d148-1691-11df-97a5-7038c432aabf',NULL),(336635,3401,1154,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7d2d6-1691-11df-97a5-7038c432aabf',NULL),(336636,3401,1192,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7d468-1691-11df-97a5-7038c432aabf',NULL),(336637,3401,1155,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7d5f6-1691-11df-97a5-7038c432aabf',NULL),(336638,3401,1164,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7d7bf-1691-11df-97a5-7038c432aabf',NULL),(336639,3401,1156,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7d940-1691-11df-97a5-7038c432aabf',NULL),(336640,3401,5092,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7dab9-1691-11df-97a5-7038c432aabf',NULL),(336641,3401,5086,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7dc35-1691-11df-97a5-7038c432aabf',NULL),(336642,3401,5087,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7ddae-1691-11df-97a5-7038c432aabf',NULL),(336643,3401,5085,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7df2f-1691-11df-97a5-7038c432aabf',NULL),(336644,3401,5088,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7e0a7-1691-11df-97a5-7038c432aabf',NULL),(336645,3401,5089,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7e220-1691-11df-97a5-7038c432aabf',NULL),(336646,3401,5356,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7e3a1-1691-11df-97a5-7038c432aabf',NULL),(336647,3401,1248,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7e51d-1691-11df-97a5-7038c432aabf',NULL),(336648,3401,5096,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7e69a-1691-11df-97a5-7038c432aabf',NULL),(336649,3401,6042,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7e817-1691-11df-97a5-7038c432aabf',NULL),(336650,3401,1088,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7e99c-1691-11df-97a5-7038c432aabf',NULL),(336651,3401,1088,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7eb1d-1691-11df-97a5-7038c432aabf',NULL),(336652,3401,1088,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7ec95-1691-11df-97a5-7038c432aabf',NULL),(336653,3401,1112,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7ee12-1691-11df-97a5-7038c432aabf',NULL),(336654,3401,1109,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7ef8f-1691-11df-97a5-7038c432aabf',NULL),(336655,3401,1110,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7f10b-1691-11df-97a5-7038c432aabf',NULL),(336656,3401,1111,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7f288-1691-11df-97a5-7038c432aabf',NULL),(336657,3401,1255,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7f405-1691-11df-97a5-7038c432aabf',NULL),(336658,3401,1277,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7f586-1691-11df-97a5-7038c432aabf',NULL),(336659,3401,1261,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7f760-1691-11df-97a5-7038c432aabf',NULL),(336660,3401,1265,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7f8f2-1691-11df-97a5-7038c432aabf',NULL),(336661,3401,1268,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7fa84-1691-11df-97a5-7038c432aabf',NULL),(336662,3401,1272,32340,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:33:25',0,1,NULL,NULL,NULL,'d3e7fc1b-1691-11df-97a5-7038c432aabf',NULL),(336663,4977,5589,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e7fdad-1691-11df-97a5-7038c432aabf',NULL),(336664,4977,5588,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e7ff65-1691-11df-97a5-7038c432aabf',NULL),(336665,4977,1246,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e800e6-1691-11df-97a5-7038c432aabf',NULL),(336666,4977,5282,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e80263-1691-11df-97a5-7038c432aabf',NULL),(336667,4977,969,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e803e4-1691-11df-97a5-7038c432aabf',NULL),(336668,4977,1151,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e80561-1691-11df-97a5-7038c432aabf',NULL),(336669,4977,1198,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e81466-1691-11df-97a5-7038c432aabf',NULL),(336670,4977,1198,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e815e3-1691-11df-97a5-7038c432aabf',NULL),(336671,4977,1198,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e81757-1691-11df-97a5-7038c432aabf',NULL),(336672,4977,1198,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e818d3-1691-11df-97a5-7038c432aabf',NULL),(336673,4977,1198,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e81a54-1691-11df-97a5-7038c432aabf',NULL),(336674,4977,1198,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e81bd1-1691-11df-97a5-7038c432aabf',NULL),(336675,4977,5303,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e81da8-1691-11df-97a5-7038c432aabf',NULL),(336676,4977,976,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e81f3e-1691-11df-97a5-7038c432aabf',NULL),(336677,4977,1192,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e820dd-1691-11df-97a5-7038c432aabf',NULL),(336678,4977,979,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e8227c-1691-11df-97a5-7038c432aabf',NULL),(336679,4977,1156,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e82520-1691-11df-97a5-7038c432aabf',NULL),(336680,4977,1156,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e827cc-1691-11df-97a5-7038c432aabf',NULL),(336681,4977,1164,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e82a38-1691-11df-97a5-7038c432aabf',NULL),(336682,4977,6065,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e82dcb-1691-11df-97a5-7038c432aabf',NULL),(336683,4977,1154,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e83051-1691-11df-97a5-7038c432aabf',NULL),(336684,4977,5092,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e832e4-1691-11df-97a5-7038c432aabf',NULL),(336685,4977,5314,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e8356e-1691-11df-97a5-7038c432aabf',NULL),(336686,4977,5090,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e837eb-1691-11df-97a5-7038c432aabf',NULL),(336687,4977,5087,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e83a71-1691-11df-97a5-7038c432aabf',NULL),(336688,4977,5242,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e83cf7-1691-11df-97a5-7038c432aabf',NULL),(336689,4977,5088,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e83f7d-1691-11df-97a5-7038c432aabf',NULL),(336690,4977,5089,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e841fa-1691-11df-97a5-7038c432aabf',NULL),(336691,4977,1125,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e844de-1691-11df-97a5-7038c432aabf',NULL),(336692,4977,1124,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e8478b-1691-11df-97a5-7038c432aabf',NULL),(336693,4977,1123,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e84a33-1691-11df-97a5-7038c432aabf',NULL),(336694,4977,1122,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e84d0a-1691-11df-97a5-7038c432aabf',NULL),(336695,4977,1128,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e84f8c-1691-11df-97a5-7038c432aabf',NULL),(336696,4977,1129,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e85216-1691-11df-97a5-7038c432aabf',NULL),(336697,4977,1209,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e85392-1691-11df-97a5-7038c432aabf',NULL),(336698,4977,1224,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e85513-1691-11df-97a5-7038c432aabf',NULL),(336699,4977,5096,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e85690-1691-11df-97a5-7038c432aabf',NULL),(336700,4977,6042,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e8580d-1691-11df-97a5-7038c432aabf',NULL),(336701,4977,6042,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e8598e-1691-11df-97a5-7038c432aabf',NULL),(336702,4977,1088,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e85b02-1691-11df-97a5-7038c432aabf',NULL),(336703,4977,1088,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e85c83-1691-11df-97a5-7038c432aabf',NULL),(336704,4977,1088,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e85dff-1691-11df-97a5-7038c432aabf',NULL),(336705,4977,1109,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e85f80-1691-11df-97a5-7038c432aabf',NULL),(336706,4977,1111,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e86101-1691-11df-97a5-7038c432aabf',NULL),(336707,4977,1112,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e8627e-1691-11df-97a5-7038c432aabf',NULL),(336708,4977,1255,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e863ff-1691-11df-97a5-7038c432aabf',NULL),(336709,4977,1261,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e86577-1691-11df-97a5-7038c432aabf',NULL),(336710,4977,1265,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e866f4-1691-11df-97a5-7038c432aabf',NULL),(336711,4977,1268,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e8686c-1691-11df-97a5-7038c432aabf',NULL),(336712,4977,984,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e869e9-1691-11df-97a5-7038c432aabf',NULL),(336713,4977,1272,32344,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-23 16:36:12',0,1,NULL,NULL,NULL,'d3e86bd1-1691-11df-97a5-7038c432aabf',NULL),(336714,5383,5589,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e86d63-1691-11df-97a5-7038c432aabf',NULL),(336715,5383,5588,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e86ef9-1691-11df-97a5-7038c432aabf',NULL),(336716,5383,1246,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8708b-1691-11df-97a5-7038c432aabf',NULL),(336717,5383,5282,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8721d-1691-11df-97a5-7038c432aabf',NULL),(336718,5383,969,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e873e3-1691-11df-97a5-7038c432aabf',NULL),(336719,5383,1151,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8755f-1691-11df-97a5-7038c432aabf',NULL),(336720,5383,5303,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e876e0-1691-11df-97a5-7038c432aabf',NULL),(336721,5383,976,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e87859-1691-11df-97a5-7038c432aabf',NULL),(336722,5383,1192,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e879da-1691-11df-97a5-7038c432aabf',NULL),(336723,5383,979,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e87b56-1691-11df-97a5-7038c432aabf',NULL),(336724,5383,1156,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e87cd3-1691-11df-97a5-7038c432aabf',NULL),(336725,5383,6065,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e87e54-1691-11df-97a5-7038c432aabf',NULL),(336726,5383,1154,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e87fd1-1691-11df-97a5-7038c432aabf',NULL),(336727,5383,5092,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e88152-1691-11df-97a5-7038c432aabf',NULL),(336728,5383,5314,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e882c6-1691-11df-97a5-7038c432aabf',NULL),(336729,5383,5090,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e88447-1691-11df-97a5-7038c432aabf',NULL),(336730,5383,5087,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e885c3-1691-11df-97a5-7038c432aabf',NULL),(336731,5383,5242,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8873c-1691-11df-97a5-7038c432aabf',NULL),(336732,5383,5088,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e888b8-1691-11df-97a5-7038c432aabf',NULL),(336733,5383,5089,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e88a39-1691-11df-97a5-7038c432aabf',NULL),(336734,5383,1119,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e88bba-1691-11df-97a5-7038c432aabf',NULL),(336735,5383,1125,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e88d37-1691-11df-97a5-7038c432aabf',NULL),(336736,5383,1124,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e88eb4-1691-11df-97a5-7038c432aabf',NULL),(336737,5383,1123,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e89035-1691-11df-97a5-7038c432aabf',NULL),(336738,5383,1122,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e891b1-1691-11df-97a5-7038c432aabf',NULL),(336739,5383,1128,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e89395-1691-11df-97a5-7038c432aabf',NULL),(336740,5383,1129,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e89527-1691-11df-97a5-7038c432aabf',NULL),(336741,5383,1209,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e896bd-1691-11df-97a5-7038c432aabf',NULL),(336742,5383,1224,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8984b-1691-11df-97a5-7038c432aabf',NULL),(336743,5383,952,32369,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3970,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e899dd-1691-11df-97a5-7038c432aabf',NULL),(336744,5383,5497,32369,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1545,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e89b9a-1691-11df-97a5-7038c432aabf',NULL),(336745,5383,730,32369,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e89d0e-1691-11df-97a5-7038c432aabf',NULL),(336746,5383,853,32369,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e89e8f-1691-11df-97a5-7038c432aabf',NULL),(336747,5383,21,32369,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8a007-1691-11df-97a5-7038c432aabf',NULL),(336748,5383,851,32369,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8a188-1691-11df-97a5-7038c432aabf',NULL),(336749,5383,729,32369,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,578000,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8a309-1691-11df-97a5-7038c432aabf',NULL),(336750,5383,790,32369,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8a486-1691-11df-97a5-7038c432aabf',NULL),(336751,5383,654,32369,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.1,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8a60f-1691-11df-97a5-7038c432aabf',NULL),(336752,5383,678,32369,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8a78c-1691-11df-97a5-7038c432aabf',NULL),(336753,5383,5096,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8a911-1691-11df-97a5-7038c432aabf',NULL),(336754,5383,985,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8aa8e-1691-11df-97a5-7038c432aabf',NULL),(336755,5383,6042,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8ac13-1691-11df-97a5-7038c432aabf',NULL),(336756,5383,1109,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8b7bd-1691-11df-97a5-7038c432aabf',NULL),(336757,5383,1110,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8b939-1691-11df-97a5-7038c432aabf',NULL),(336758,5383,1111,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8bb21-1691-11df-97a5-7038c432aabf',NULL),(336759,5383,1112,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8bcb3-1691-11df-97a5-7038c432aabf',NULL),(336760,5383,1255,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8be52-1691-11df-97a5-7038c432aabf',NULL),(336761,5383,1261,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8bfed-1691-11df-97a5-7038c432aabf',NULL),(336762,5383,1265,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8c1b6-1691-11df-97a5-7038c432aabf',NULL),(336763,5383,1268,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8c33c-1691-11df-97a5-7038c432aabf',NULL),(336764,5383,984,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8c4b8-1691-11df-97a5-7038c432aabf',NULL),(336765,5383,1271,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8c639-1691-11df-97a5-7038c432aabf',NULL),(336766,5383,1272,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:25:49',0,1,NULL,NULL,NULL,'d3e8c7b6-1691-11df-97a5-7038c432aabf',NULL),(336767,413,1246,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8c937-1691-11df-97a5-7038c432aabf',NULL),(336768,413,5282,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8cabc-1691-11df-97a5-7038c432aabf',NULL),(336769,413,6096,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8cc3d-1691-11df-97a5-7038c432aabf',NULL),(336770,413,5272,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8cdc6-1691-11df-97a5-7038c432aabf',NULL),(336771,413,1146,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8cf43-1691-11df-97a5-7038c432aabf',NULL),(336772,413,1154,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8d0c8-1691-11df-97a5-7038c432aabf',NULL),(336773,413,1192,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8d24e-1691-11df-97a5-7038c432aabf',NULL),(336774,413,1155,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8d3ca-1691-11df-97a5-7038c432aabf',NULL),(336775,413,1164,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8d550-1691-11df-97a5-7038c432aabf',NULL),(336776,413,1156,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8d6d1-1691-11df-97a5-7038c432aabf',NULL),(336777,413,5092,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8d856-1691-11df-97a5-7038c432aabf',NULL),(336778,413,5086,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8d9d7-1691-11df-97a5-7038c432aabf',NULL),(336779,413,5087,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8db5c-1691-11df-97a5-7038c432aabf',NULL),(336780,413,5085,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8dcdd-1691-11df-97a5-7038c432aabf',NULL),(336781,413,5088,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8de6b-1691-11df-97a5-7038c432aabf',NULL),(336782,413,5089,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.7,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8dff0-1691-11df-97a5-7038c432aabf',NULL),(336783,413,5356,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8e1ba-1691-11df-97a5-7038c432aabf',NULL),(336784,413,1248,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8e33b-1691-11df-97a5-7038c432aabf',NULL),(336785,413,1276,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8e4c0-1691-11df-97a5-7038c432aabf',NULL),(336786,413,5096,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8e63c-1691-11df-97a5-7038c432aabf',NULL),(336787,413,1088,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8e7c2-1691-11df-97a5-7038c432aabf',NULL),(336788,413,1088,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8e96d-1691-11df-97a5-7038c432aabf',NULL),(336789,413,1088,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8ead9-1691-11df-97a5-7038c432aabf',NULL),(336790,413,1112,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8ec45-1691-11df-97a5-7038c432aabf',NULL),(336791,413,1109,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8fbe8-1691-11df-97a5-7038c432aabf',NULL),(336792,413,1110,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8fd54-1691-11df-97a5-7038c432aabf',NULL),(336793,413,1111,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e8febb-1691-11df-97a5-7038c432aabf',NULL),(336794,413,1255,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e90022-1691-11df-97a5-7038c432aabf',NULL),(336795,413,1277,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e90572-1691-11df-97a5-7038c432aabf',NULL),(336796,413,1261,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e906eb-1691-11df-97a5-7038c432aabf',NULL),(336797,413,1265,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e908c6-1691-11df-97a5-7038c432aabf',NULL),(336798,413,1268,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e91bd6-1691-11df-97a5-7038c432aabf',NULL),(336799,413,1271,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e91e35-1691-11df-97a5-7038c432aabf',NULL),(336800,413,1271,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e9207b-1691-11df-97a5-7038c432aabf',NULL),(336801,413,1271,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e922b8-1691-11df-97a5-7038c432aabf',NULL),(336802,413,1272,32374,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:22',0,1,NULL,NULL,NULL,'d3e933d4-1691-11df-97a5-7038c432aabf',NULL),(336803,4624,5589,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9362f-1691-11df-97a5-7038c432aabf',NULL),(336804,4624,5588,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e93a76-1691-11df-97a5-7038c432aabf',NULL),(336805,4624,1246,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e94dcb-1691-11df-97a5-7038c432aabf',NULL),(336806,4624,5282,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e95004-1691-11df-97a5-7038c432aabf',NULL),(336807,4624,969,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9617e-1691-11df-97a5-7038c432aabf',NULL),(336808,4624,1151,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e97209-1691-11df-97a5-7038c432aabf',NULL),(336809,4624,1198,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e99a0d-1691-11df-97a5-7038c432aabf',NULL),(336810,4624,1198,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e99b92-1691-11df-97a5-7038c432aabf',NULL),(336811,4624,1198,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e99d06-1691-11df-97a5-7038c432aabf',NULL),(336812,4624,1198,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e99e8b-1691-11df-97a5-7038c432aabf',NULL),(336813,4624,1198,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9a008-1691-11df-97a5-7038c432aabf',NULL),(336814,4624,1198,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9a189-1691-11df-97a5-7038c432aabf',NULL),(336815,4624,5303,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9a30a-1691-11df-97a5-7038c432aabf',NULL),(336816,4624,976,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9a4e5-1691-11df-97a5-7038c432aabf',NULL),(336817,4624,1192,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9a677-1691-11df-97a5-7038c432aabf',NULL),(336818,4624,979,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9a804-1691-11df-97a5-7038c432aabf',NULL),(336819,4624,1156,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9a997-1691-11df-97a5-7038c432aabf',NULL),(336820,4624,6065,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9ab29-1691-11df-97a5-7038c432aabf',NULL),(336821,4624,1154,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9acdd-1691-11df-97a5-7038c432aabf',NULL),(336822,4624,5092,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9ae5e-1691-11df-97a5-7038c432aabf',NULL),(336823,4624,5314,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9afdb-1691-11df-97a5-7038c432aabf',NULL),(336824,4624,5090,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9b15b-1691-11df-97a5-7038c432aabf',NULL),(336825,4624,5087,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9b2d8-1691-11df-97a5-7038c432aabf',NULL),(336826,4624,5088,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9b44c-1691-11df-97a5-7038c432aabf',NULL),(336827,4624,5089,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9b5cd-1691-11df-97a5-7038c432aabf',NULL),(336828,4624,1166,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9b746-1691-11df-97a5-7038c432aabf',NULL),(336829,4624,1125,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9b8c7-1691-11df-97a5-7038c432aabf',NULL),(336830,4624,1124,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9ba3f-1691-11df-97a5-7038c432aabf',NULL),(336831,4624,1123,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9bbc0-1691-11df-97a5-7038c432aabf',NULL),(336832,4624,1122,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9bd3d-1691-11df-97a5-7038c432aabf',NULL),(336833,4624,1128,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9beb9-1691-11df-97a5-7038c432aabf',NULL),(336834,4624,1129,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9c036-1691-11df-97a5-7038c432aabf',NULL),(336835,4624,1209,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9c1ae-1691-11df-97a5-7038c432aabf',NULL),(336836,4624,1224,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9c32f-1691-11df-97a5-7038c432aabf',NULL),(336837,4624,5096,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9c4ac-1691-11df-97a5-7038c432aabf',NULL),(336838,4624,985,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9c629-1691-11df-97a5-7038c432aabf',NULL),(336839,4624,6042,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9c7a5-1691-11df-97a5-7038c432aabf',NULL),(336840,4624,1109,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9c91e-1691-11df-97a5-7038c432aabf',NULL),(336841,4624,1110,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9ca9f-1691-11df-97a5-7038c432aabf',NULL),(336842,4624,1111,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9ccd8-1691-11df-97a5-7038c432aabf',NULL),(336843,4624,1112,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9ce6e-1691-11df-97a5-7038c432aabf',NULL),(336844,4624,1255,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9d00d-1691-11df-97a5-7038c432aabf',NULL),(336845,4624,1261,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9d19b-1691-11df-97a5-7038c432aabf',NULL),(336846,4624,1265,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9d360-1691-11df-97a5-7038c432aabf',NULL),(336847,4624,1268,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9d4dd-1691-11df-97a5-7038c432aabf',NULL),(336848,4624,984,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9d659-1691-11df-97a5-7038c432aabf',NULL),(336849,4624,1272,32375,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:36:35',0,1,NULL,NULL,NULL,'d3e9d7d6-1691-11df-97a5-7038c432aabf',NULL),(336850,4989,5589,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9d94e-1691-11df-97a5-7038c432aabf',NULL),(336851,4989,5588,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9dacb-1691-11df-97a5-7038c432aabf',NULL),(336852,4989,1246,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9dc44-1691-11df-97a5-7038c432aabf',NULL),(336853,4989,5282,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9ddc4-1691-11df-97a5-7038c432aabf',NULL),(336854,4989,969,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9df41-1691-11df-97a5-7038c432aabf',NULL),(336855,4989,1151,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9e0be-1691-11df-97a5-7038c432aabf',NULL),(336856,4989,1198,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9e23f-1691-11df-97a5-7038c432aabf',NULL),(336857,4989,1198,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9e3b7-1691-11df-97a5-7038c432aabf',NULL),(336858,4989,1198,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9e534-1691-11df-97a5-7038c432aabf',NULL),(336859,4989,1198,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9e6ac-1691-11df-97a5-7038c432aabf',NULL),(336860,4989,1198,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9e82d-1691-11df-97a5-7038c432aabf',NULL),(336861,4989,1198,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9e9a6-1691-11df-97a5-7038c432aabf',NULL),(336862,4989,5303,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9eb22-1691-11df-97a5-7038c432aabf',NULL),(336863,4989,976,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9ec9f-1691-11df-97a5-7038c432aabf',NULL),(336864,4989,1192,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9ee1c-1691-11df-97a5-7038c432aabf',NULL),(336865,4989,1113,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-10-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9ef98-1691-11df-97a5-7038c432aabf',NULL),(336866,4989,979,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9f111-1691-11df-97a5-7038c432aabf',NULL),(336867,4989,1156,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9f2f4-1691-11df-97a5-7038c432aabf',NULL),(336868,4989,6065,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9f48a-1691-11df-97a5-7038c432aabf',NULL),(336869,4989,6077,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9f614-1691-11df-97a5-7038c432aabf',NULL),(336870,4989,1154,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9f7a6-1691-11df-97a5-7038c432aabf',NULL),(336871,4989,5092,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9f938-1691-11df-97a5-7038c432aabf',NULL),(336872,4989,5314,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9faf9-1691-11df-97a5-7038c432aabf',NULL),(336873,4989,5090,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9fc72-1691-11df-97a5-7038c432aabf',NULL),(336874,4989,5087,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9fdea-1691-11df-97a5-7038c432aabf',NULL),(336875,4989,5242,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3e9ff6b-1691-11df-97a5-7038c432aabf',NULL),(336876,4989,5088,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3ea00e3-1691-11df-97a5-7038c432aabf',NULL),(336877,4989,5089,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.5,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3ea0c66-1691-11df-97a5-7038c432aabf',NULL),(336878,4989,1125,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3ea0ddb-1691-11df-97a5-7038c432aabf',NULL),(336879,4989,1124,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3ea0f4f-1691-11df-97a5-7038c432aabf',NULL),(336880,4989,1123,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3ea10d4-1691-11df-97a5-7038c432aabf',NULL),(336881,4989,1122,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3ea124c-1691-11df-97a5-7038c432aabf',NULL),(336882,4989,1128,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3ea13c9-1691-11df-97a5-7038c432aabf',NULL),(336883,4989,1129,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3ea1546-1691-11df-97a5-7038c432aabf',NULL),(336884,4989,1209,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3ea16c2-1691-11df-97a5-7038c432aabf',NULL),(336885,4989,1224,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3ea1850-1691-11df-97a5-7038c432aabf',NULL),(336886,4989,5096,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3ea1b3d-1691-11df-97a5-7038c432aabf',NULL),(336887,4989,985,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3ea1dd8-1691-11df-97a5-7038c432aabf',NULL),(336888,4989,6042,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3ea206f-1691-11df-97a5-7038c432aabf',NULL),(336889,4989,1109,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3ea2431-1691-11df-97a5-7038c432aabf',NULL),(336890,4989,1110,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3ea26c0-1691-11df-97a5-7038c432aabf',NULL),(336891,4989,1111,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3ea2957-1691-11df-97a5-7038c432aabf',NULL),(336892,4989,1112,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3ea2bee-1691-11df-97a5-7038c432aabf',NULL),(336893,4989,1255,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3ea2e74-1691-11df-97a5-7038c432aabf',NULL),(336894,4989,1261,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3ea30fe-1691-11df-97a5-7038c432aabf',NULL),(336895,4989,1265,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3ea3388-1691-11df-97a5-7038c432aabf',NULL),(336896,4989,1268,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3ea3616-1691-11df-97a5-7038c432aabf',NULL),(336897,4989,984,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3ea389c-1691-11df-97a5-7038c432aabf',NULL),(336898,4989,1271,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3ea3b2b-1691-11df-97a5-7038c432aabf',NULL),(336899,4989,1272,32387,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:45:47',0,1,NULL,NULL,NULL,'d3ea3db5-1691-11df-97a5-7038c432aabf',NULL),(336900,7560,1246,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea4094-1691-11df-97a5-7038c432aabf',NULL),(336901,7560,5282,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea4345-1691-11df-97a5-7038c432aabf',NULL),(336902,7560,6096,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea44d7-1691-11df-97a5-7038c432aabf',NULL),(336903,7560,1154,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea466d-1691-11df-97a5-7038c432aabf',NULL),(336904,7560,1192,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea4808-1691-11df-97a5-7038c432aabf',NULL),(336905,7560,1164,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea49b8-1691-11df-97a5-7038c432aabf',NULL),(336906,7560,1156,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea4b35-1691-11df-97a5-7038c432aabf',NULL),(336907,7560,6065,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea4cb1-1691-11df-97a5-7038c432aabf',NULL),(336908,7560,5092,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea4e32-1691-11df-97a5-7038c432aabf',NULL),(336909,7560,5086,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea4fab-1691-11df-97a5-7038c432aabf',NULL),(336910,7560,5087,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea512c-1691-11df-97a5-7038c432aabf',NULL),(336911,7560,5085,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea52ad-1691-11df-97a5-7038c432aabf',NULL),(336912,7560,5088,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea5425-1691-11df-97a5-7038c432aabf',NULL),(336913,7560,5089,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.1,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea559d-1691-11df-97a5-7038c432aabf',NULL),(336914,7560,5356,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea5716-1691-11df-97a5-7038c432aabf',NULL),(336915,7560,1248,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea5897-1691-11df-97a5-7038c432aabf',NULL),(336916,7560,952,32399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1090,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea5a14-1691-11df-97a5-7038c432aabf',NULL),(336917,7560,5497,32399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea5b88-1691-11df-97a5-7038c432aabf',NULL),(336918,7560,730,32399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea5d09-1691-11df-97a5-7038c432aabf',NULL),(336919,7560,853,32399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,638,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea5e81-1691-11df-97a5-7038c432aabf',NULL),(336920,7560,21,32399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea5ffe-1691-11df-97a5-7038c432aabf',NULL),(336921,7560,851,32399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea617a-1691-11df-97a5-7038c432aabf',NULL),(336922,7560,729,32399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253000,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea62fb-1691-11df-97a5-7038c432aabf',NULL),(336923,7560,654,32399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1430,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea647c-1691-11df-97a5-7038c432aabf',NULL),(336924,7560,678,32399,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea65f0-1691-11df-97a5-7038c432aabf',NULL),(336925,7560,1276,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea68d0-1691-11df-97a5-7038c432aabf',NULL),(336926,7560,5096,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea6a89-1691-11df-97a5-7038c432aabf',NULL),(336927,7560,1088,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea6c28-1691-11df-97a5-7038c432aabf',NULL),(336928,7560,1088,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea6dc6-1691-11df-97a5-7038c432aabf',NULL),(336929,7560,1088,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea6f5d-1691-11df-97a5-7038c432aabf',NULL),(336930,7560,1112,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea70f7-1691-11df-97a5-7038c432aabf',NULL),(336931,7560,1109,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea728e-1691-11df-97a5-7038c432aabf',NULL),(336932,7560,1110,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea7428-1691-11df-97a5-7038c432aabf',NULL),(336933,7560,1111,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea75ba-1691-11df-97a5-7038c432aabf',NULL),(336934,7560,1255,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea7755-1691-11df-97a5-7038c432aabf',NULL),(336935,7560,1277,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea78f0-1691-11df-97a5-7038c432aabf',NULL),(336936,7560,1261,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea7a86-1691-11df-97a5-7038c432aabf',NULL),(336937,7560,1265,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea7c25-1691-11df-97a5-7038c432aabf',NULL),(336938,7560,1268,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea7db7-1691-11df-97a5-7038c432aabf',NULL),(336939,7560,1272,32399,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:53:56',0,1,NULL,NULL,NULL,'d3ea7f4d-1691-11df-97a5-7038c432aabf',NULL),(336940,5646,1246,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3ea80df-1691-11df-97a5-7038c432aabf',NULL),(336941,5646,5282,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3ea8298-1691-11df-97a5-7038c432aabf',NULL),(336942,5646,6096,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3ea841d-1691-11df-97a5-7038c432aabf',NULL),(336943,5646,5272,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3ea859a-1691-11df-97a5-7038c432aabf',NULL),(336944,5646,1146,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3ea871f-1691-11df-97a5-7038c432aabf',NULL),(336945,5646,1154,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3ea8898-1691-11df-97a5-7038c432aabf',NULL),(336946,5646,1192,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3ea8a18-1691-11df-97a5-7038c432aabf',NULL),(336947,5646,1155,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3ea8ba2-1691-11df-97a5-7038c432aabf',NULL),(336948,5646,1164,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3ea8d23-1691-11df-97a5-7038c432aabf',NULL),(336949,5646,1156,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3ea8efe-1691-11df-97a5-7038c432aabf',NULL),(336950,5646,5092,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3ea9090-1691-11df-97a5-7038c432aabf',NULL),(336951,5646,5086,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3ea922a-1691-11df-97a5-7038c432aabf',NULL),(336952,5646,5087,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3ea93b8-1691-11df-97a5-7038c432aabf',NULL),(336953,5646,5085,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3ea9553-1691-11df-97a5-7038c432aabf',NULL),(336954,5646,5088,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3ea971c-1691-11df-97a5-7038c432aabf',NULL),(336955,5646,5089,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3ea9899-1691-11df-97a5-7038c432aabf',NULL),(336956,5646,5356,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3ea9a23-1691-11df-97a5-7038c432aabf',NULL),(336957,5646,1248,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3ea9ba4-1691-11df-97a5-7038c432aabf',NULL),(336958,5646,1276,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3ea9d29-1691-11df-97a5-7038c432aabf',NULL),(336959,5646,5096,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3ea9eb2-1691-11df-97a5-7038c432aabf',NULL),(336960,5646,6042,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1295,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3eaa033-1691-11df-97a5-7038c432aabf',NULL),(336961,5646,1088,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3eaa1bd-1691-11df-97a5-7038c432aabf',NULL),(336962,5646,1088,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3eaad84-1691-11df-97a5-7038c432aabf',NULL),(336963,5646,1088,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3eaaf05-1691-11df-97a5-7038c432aabf',NULL),(336964,5646,1112,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3eab07e-1691-11df-97a5-7038c432aabf',NULL),(336965,5646,1109,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3eab203-1691-11df-97a5-7038c432aabf',NULL),(336966,5646,1110,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3eab388-1691-11df-97a5-7038c432aabf',NULL),(336967,5646,1111,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3eab509-1691-11df-97a5-7038c432aabf',NULL),(336968,5646,1255,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3eab6f9-1691-11df-97a5-7038c432aabf',NULL),(336969,5646,1277,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3eab894-1691-11df-97a5-7038c432aabf',NULL),(336970,5646,1261,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3eaba2a-1691-11df-97a5-7038c432aabf',NULL),(336971,5646,1265,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3eabbc1-1691-11df-97a5-7038c432aabf',NULL),(336972,5646,1268,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3eabd8f-1691-11df-97a5-7038c432aabf',NULL),(336973,5646,1272,32400,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:56:21',0,1,NULL,NULL,NULL,'d3eabf14-1691-11df-97a5-7038c432aabf',NULL),(336974,3957,5589,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eac090-1691-11df-97a5-7038c432aabf',NULL),(336975,3957,5588,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eac216-1691-11df-97a5-7038c432aabf',NULL),(336976,3957,1246,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eac397-1691-11df-97a5-7038c432aabf',NULL),(336977,3957,5282,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eac51c-1691-11df-97a5-7038c432aabf',NULL),(336978,3957,969,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eac6a1-1691-11df-97a5-7038c432aabf',NULL),(336979,3957,1151,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eac822-1691-11df-97a5-7038c432aabf',NULL),(336980,3957,1198,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eac9a3-1691-11df-97a5-7038c432aabf',NULL),(336981,3957,1198,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eacb24-1691-11df-97a5-7038c432aabf',NULL),(336982,3957,1198,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eaccad-1691-11df-97a5-7038c432aabf',NULL),(336983,3957,1198,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eace37-1691-11df-97a5-7038c432aabf',NULL),(336984,3957,1198,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eacfb8-1691-11df-97a5-7038c432aabf',NULL),(336985,3957,1198,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3ead13d-1691-11df-97a5-7038c432aabf',NULL),(336986,3957,5303,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3ead2ba-1691-11df-97a5-7038c432aabf',NULL),(336987,3957,976,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3ead43f-1691-11df-97a5-7038c432aabf',NULL),(336988,3957,1192,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3ead5c0-1691-11df-97a5-7038c432aabf',NULL),(336989,3957,979,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3ead752-1691-11df-97a5-7038c432aabf',NULL),(336990,3957,1156,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3ead8e0-1691-11df-97a5-7038c432aabf',NULL),(336991,3957,6065,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eada47-1691-11df-97a5-7038c432aabf',NULL),(336992,3957,1154,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eadbb7-1691-11df-97a5-7038c432aabf',NULL),(336993,3957,5092,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eadd81-1691-11df-97a5-7038c432aabf',NULL),(336994,3957,5314,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eadf06-1691-11df-97a5-7038c432aabf',NULL),(336995,3957,5090,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eae08b-1691-11df-97a5-7038c432aabf',NULL),(336996,3957,5087,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eae208-1691-11df-97a5-7038c432aabf',NULL),(336997,3957,5242,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eae389-1691-11df-97a5-7038c432aabf',NULL),(336998,3957,5088,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eae530-1691-11df-97a5-7038c432aabf',NULL),(336999,3957,5089,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.2,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eaf4b6-1691-11df-97a5-7038c432aabf',NULL),(337000,3957,1166,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eaf626-1691-11df-97a5-7038c432aabf',NULL),(337001,3957,1125,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eaf78d-1691-11df-97a5-7038c432aabf',NULL),(337002,3957,1124,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eaf8f9-1691-11df-97a5-7038c432aabf',NULL),(337003,3957,1123,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eafe56-1691-11df-97a5-7038c432aabf',NULL),(337004,3957,1122,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eaffd2-1691-11df-97a5-7038c432aabf',NULL),(337005,3957,1128,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eb1316-1691-11df-97a5-7038c432aabf',NULL),(337006,3957,1129,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eb1571-1691-11df-97a5-7038c432aabf',NULL),(337007,3957,1209,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eb17ae-1691-11df-97a5-7038c432aabf',NULL),(337008,3957,1224,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eb19eb-1691-11df-97a5-7038c432aabf',NULL),(337009,3957,5096,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eb2a3e-1691-11df-97a5-7038c432aabf',NULL),(337010,3957,985,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eb2cef-1691-11df-97a5-7038c432aabf',NULL),(337011,3957,6042,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eb3114-1691-11df-97a5-7038c432aabf',NULL),(337012,3957,1109,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eb44be-1691-11df-97a5-7038c432aabf',NULL),(337013,3957,1110,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eb4708-1691-11df-97a5-7038c432aabf',NULL),(337014,3957,1111,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eb5820-1691-11df-97a5-7038c432aabf',NULL),(337015,3957,1112,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eb68c0-1691-11df-97a5-7038c432aabf',NULL),(337016,3957,1255,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eb7979-1691-11df-97a5-7038c432aabf',NULL),(337017,3957,1261,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eb9c29-1691-11df-97a5-7038c432aabf',NULL),(337018,3957,1265,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eb9db2-1691-11df-97a5-7038c432aabf',NULL),(337019,3957,1268,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eb9f26-1691-11df-97a5-7038c432aabf',NULL),(337020,3957,984,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eba117-1691-11df-97a5-7038c432aabf',NULL),(337021,3957,1272,32406,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 08:59:06',0,1,NULL,NULL,NULL,'d3eba2a9-1691-11df-97a5-7038c432aabf',NULL),(337022,6013,5589,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3eba448-1691-11df-97a5-7038c432aabf',NULL),(337023,6013,5588,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3eba5de-1691-11df-97a5-7038c432aabf',NULL),(337024,6013,1246,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3eba770-1691-11df-97a5-7038c432aabf',NULL),(337025,6013,5282,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3eba92d-1691-11df-97a5-7038c432aabf',NULL),(337026,6013,969,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebaaa5-1691-11df-97a5-7038c432aabf',NULL),(337027,6013,1151,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebac2a-1691-11df-97a5-7038c432aabf',NULL),(337028,6013,1198,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebadab-1691-11df-97a5-7038c432aabf',NULL),(337029,6013,1198,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebaf2c-1691-11df-97a5-7038c432aabf',NULL),(337030,6013,1198,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebb0b2-1691-11df-97a5-7038c432aabf',NULL),(337031,6013,1198,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebb22e-1691-11df-97a5-7038c432aabf',NULL),(337032,6013,1198,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebb3af-1691-11df-97a5-7038c432aabf',NULL),(337033,6013,1198,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebb528-1691-11df-97a5-7038c432aabf',NULL),(337034,6013,5303,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebb6ad-1691-11df-97a5-7038c432aabf',NULL),(337035,6013,976,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebb82a-1691-11df-97a5-7038c432aabf',NULL),(337036,6013,1192,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebb9af-1691-11df-97a5-7038c432aabf',NULL),(337037,6013,979,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebbb30-1691-11df-97a5-7038c432aabf',NULL),(337038,6013,1156,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebbcac-1691-11df-97a5-7038c432aabf',NULL),(337039,6013,6065,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebbe2d-1691-11df-97a5-7038c432aabf',NULL),(337040,6013,1154,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebbfae-1691-11df-97a5-7038c432aabf',NULL),(337041,6013,5092,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebc12b-1691-11df-97a5-7038c432aabf',NULL),(337042,6013,5314,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebc2ac-1691-11df-97a5-7038c432aabf',NULL),(337043,6013,5090,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebc424-1691-11df-97a5-7038c432aabf',NULL),(337044,6013,5087,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebc5aa-1691-11df-97a5-7038c432aabf',NULL),(337045,6013,5242,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebc784-1691-11df-97a5-7038c432aabf',NULL),(337046,6013,5088,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebc91f-1691-11df-97a5-7038c432aabf',NULL),(337047,6013,5089,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebcaba-1691-11df-97a5-7038c432aabf',NULL),(337048,6013,1125,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebcc4c-1691-11df-97a5-7038c432aabf',NULL),(337049,6013,1124,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebcde6-1691-11df-97a5-7038c432aabf',NULL),(337050,6013,1123,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebcf9f-1691-11df-97a5-7038c432aabf',NULL),(337051,6013,1122,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebd124-1691-11df-97a5-7038c432aabf',NULL),(337052,6013,1128,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebd2a1-1691-11df-97a5-7038c432aabf',NULL),(337053,6013,1129,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebd41d-1691-11df-97a5-7038c432aabf',NULL),(337054,6013,1209,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebd59e-1691-11df-97a5-7038c432aabf',NULL),(337055,6013,1224,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebd71b-1691-11df-97a5-7038c432aabf',NULL),(337056,6013,5096,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebd89c-1691-11df-97a5-7038c432aabf',NULL),(337057,6013,985,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebda19-1691-11df-97a5-7038c432aabf',NULL),(337058,6013,1109,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebdb9e-1691-11df-97a5-7038c432aabf',NULL),(337059,6013,1110,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebdd1f-1691-11df-97a5-7038c432aabf',NULL),(337060,6013,1111,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebde9c-1691-11df-97a5-7038c432aabf',NULL),(337061,6013,1112,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebe01d-1691-11df-97a5-7038c432aabf',NULL),(337062,6013,1255,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebe199-1691-11df-97a5-7038c432aabf',NULL),(337063,6013,1261,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebe31a-1691-11df-97a5-7038c432aabf',NULL),(337064,6013,1265,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebe497-1691-11df-97a5-7038c432aabf',NULL),(337065,6013,1268,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebe618-1691-11df-97a5-7038c432aabf',NULL),(337066,6013,984,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebe799-1691-11df-97a5-7038c432aabf',NULL),(337067,6013,1272,32410,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:02:00',0,1,NULL,NULL,NULL,'d3ebe915-1691-11df-97a5-7038c432aabf',NULL),(337068,6017,5589,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ebea96-1691-11df-97a5-7038c432aabf',NULL),(337069,6017,5588,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ebec13-1691-11df-97a5-7038c432aabf',NULL),(337070,6017,1246,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ebed94-1691-11df-97a5-7038c432aabf',NULL),(337071,6017,5282,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ebf0c1-1691-11df-97a5-7038c432aabf',NULL),(337072,6017,969,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ebf260-1691-11df-97a5-7038c432aabf',NULL),(337073,6017,1151,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ebf3fa-1691-11df-97a5-7038c432aabf',NULL),(337074,6017,1198,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ebf588-1691-11df-97a5-7038c432aabf',NULL),(337075,6017,1198,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ebf745-1691-11df-97a5-7038c432aabf',NULL),(337076,6017,1198,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ebf8c6-1691-11df-97a5-7038c432aabf',NULL),(337077,6017,1198,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ebfa4b-1691-11df-97a5-7038c432aabf',NULL),(337078,6017,1198,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ebfbd0-1691-11df-97a5-7038c432aabf',NULL),(337079,6017,1198,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ebfd4d-1691-11df-97a5-7038c432aabf',NULL),(337080,6017,5303,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ebfed2-1691-11df-97a5-7038c432aabf',NULL),(337081,6017,976,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec004f-1691-11df-97a5-7038c432aabf',NULL),(337082,6017,1192,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec0300-1691-11df-97a5-7038c432aabf',NULL),(337083,6017,979,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec0485-1691-11df-97a5-7038c432aabf',NULL),(337084,6017,1156,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec0606-1691-11df-97a5-7038c432aabf',NULL),(337085,6017,1164,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec127d-1691-11df-97a5-7038c432aabf',NULL),(337086,6017,6065,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec1402-1691-11df-97a5-7038c432aabf',NULL),(337087,6017,1154,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec15d4-1691-11df-97a5-7038c432aabf',NULL),(337088,6017,5092,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec1773-1691-11df-97a5-7038c432aabf',NULL),(337089,6017,5314,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec1909-1691-11df-97a5-7038c432aabf',NULL),(337090,6017,5090,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec1aa4-1691-11df-97a5-7038c432aabf',NULL),(337091,6017,5087,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec1d08-1691-11df-97a5-7038c432aabf',NULL),(337092,6017,5242,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec1ea2-1691-11df-97a5-7038c432aabf',NULL),(337093,6017,5088,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec2079-1691-11df-97a5-7038c432aabf',NULL),(337094,6017,5089,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec22fa-1691-11df-97a5-7038c432aabf',NULL),(337095,6017,1125,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec2578-1691-11df-97a5-7038c432aabf',NULL),(337096,6017,1124,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec27ec-1691-11df-97a5-7038c432aabf',NULL),(337097,6017,1123,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec2b95-1691-11df-97a5-7038c432aabf',NULL),(337098,6017,1122,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec2e30-1691-11df-97a5-7038c432aabf',NULL),(337099,6017,1128,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec30bf-1691-11df-97a5-7038c432aabf',NULL),(337100,6017,1129,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec335a-1691-11df-97a5-7038c432aabf',NULL),(337101,6017,1209,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec35e0-1691-11df-97a5-7038c432aabf',NULL),(337102,6017,1224,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec386a-1691-11df-97a5-7038c432aabf',NULL),(337103,6017,5096,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec3af4-1691-11df-97a5-7038c432aabf',NULL),(337104,6017,985,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec3df6-1691-11df-97a5-7038c432aabf',NULL),(337105,6017,1088,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec40a7-1691-11df-97a5-7038c432aabf',NULL),(337106,6017,1088,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec4353-1691-11df-97a5-7038c432aabf',NULL),(337107,6017,1088,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec4626-1691-11df-97a5-7038c432aabf',NULL),(337108,6017,1109,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec48b0-1691-11df-97a5-7038c432aabf',NULL),(337109,6017,1110,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec4a31-1691-11df-97a5-7038c432aabf',NULL),(337110,6017,1111,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec4bae-1691-11df-97a5-7038c432aabf',NULL),(337111,6017,1112,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec4d33-1691-11df-97a5-7038c432aabf',NULL),(337112,6017,1255,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec4eb0-1691-11df-97a5-7038c432aabf',NULL),(337113,6017,1261,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec502c-1691-11df-97a5-7038c432aabf',NULL),(337114,6017,1265,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec51ad-1691-11df-97a5-7038c432aabf',NULL),(337115,6017,1268,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec532e-1691-11df-97a5-7038c432aabf',NULL),(337116,6017,984,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec54af-1691-11df-97a5-7038c432aabf',NULL),(337117,6017,1271,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec562c-1691-11df-97a5-7038c432aabf',NULL),(337118,6017,1272,32417,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:04:10',0,1,NULL,NULL,NULL,'d3ec57b1-1691-11df-97a5-7038c432aabf',NULL),(337119,5410,5589,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec5936-1691-11df-97a5-7038c432aabf',NULL),(337120,5410,5588,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec5ab3-1691-11df-97a5-7038c432aabf',NULL),(337121,5410,1246,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec5c34-1691-11df-97a5-7038c432aabf',NULL),(337122,5410,5282,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec5dac-1691-11df-97a5-7038c432aabf',NULL),(337123,5410,969,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec5f2d-1691-11df-97a5-7038c432aabf',NULL),(337124,5410,1151,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec60b3-1691-11df-97a5-7038c432aabf',NULL),(337125,5410,1198,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec622b-1691-11df-97a5-7038c432aabf',NULL),(337126,5410,1198,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec640a-1691-11df-97a5-7038c432aabf',NULL),(337127,5410,1198,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec659c-1691-11df-97a5-7038c432aabf',NULL),(337128,5410,1198,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec6732-1691-11df-97a5-7038c432aabf',NULL),(337129,5410,1198,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec68c5-1691-11df-97a5-7038c432aabf',NULL),(337130,5410,1198,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec6a5f-1691-11df-97a5-7038c432aabf',NULL),(337131,5410,5303,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec6c20-1691-11df-97a5-7038c432aabf',NULL),(337132,5410,976,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec6d9d-1691-11df-97a5-7038c432aabf',NULL),(337133,5410,1192,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec6f1e-1691-11df-97a5-7038c432aabf',NULL),(337134,5410,979,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec7096-1691-11df-97a5-7038c432aabf',NULL),(337135,5410,1156,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec721c-1691-11df-97a5-7038c432aabf',NULL),(337136,5410,6065,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec7398-1691-11df-97a5-7038c432aabf',NULL),(337137,5410,1154,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec7519-1691-11df-97a5-7038c432aabf',NULL),(337138,5410,5092,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec769a-1691-11df-97a5-7038c432aabf',NULL),(337139,5410,5314,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec7817-1691-11df-97a5-7038c432aabf',NULL),(337140,5410,5090,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec7998-1691-11df-97a5-7038c432aabf',NULL),(337141,5410,5087,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec7b14-1691-11df-97a5-7038c432aabf',NULL),(337142,5410,5242,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec7c95-1691-11df-97a5-7038c432aabf',NULL),(337143,5410,5088,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec7e16-1691-11df-97a5-7038c432aabf',NULL),(337144,5410,5089,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec7f93-1691-11df-97a5-7038c432aabf',NULL),(337145,5410,1125,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec8114-1691-11df-97a5-7038c432aabf',NULL),(337146,5410,1124,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec8291-1691-11df-97a5-7038c432aabf',NULL),(337147,5410,1123,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec8412-1691-11df-97a5-7038c432aabf',NULL),(337148,5410,1122,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec8593-1691-11df-97a5-7038c432aabf',NULL),(337149,5410,1128,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec8714-1691-11df-97a5-7038c432aabf',NULL),(337150,5410,1129,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec8894-1691-11df-97a5-7038c432aabf',NULL),(337151,5410,1209,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec8a6b-1691-11df-97a5-7038c432aabf',NULL),(337152,5410,1224,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec8c06-1691-11df-97a5-7038c432aabf',NULL),(337153,5410,5096,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec8d9c-1691-11df-97a5-7038c432aabf',NULL),(337154,5410,985,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',1,1,'2006-06-02 14:39:46','Wrong entry/indication  by clinician (new obsId: 1460418)',NULL,'d3ec8f37-1691-11df-97a5-7038c432aabf',NULL),(337155,5410,6042,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec90da-1691-11df-97a5-7038c432aabf',NULL),(337156,5410,1109,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec92a3-1691-11df-97a5-7038c432aabf',NULL),(337157,5410,1110,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec9429-1691-11df-97a5-7038c432aabf',NULL),(337158,5410,1111,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec95a1-1691-11df-97a5-7038c432aabf',NULL),(337159,5410,1112,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec9726-1691-11df-97a5-7038c432aabf',NULL),(337160,5410,1255,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec98a3-1691-11df-97a5-7038c432aabf',NULL),(337161,5410,1261,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec9a24-1691-11df-97a5-7038c432aabf',NULL),(337162,5410,1265,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec9ba5-1691-11df-97a5-7038c432aabf',NULL),(337163,5410,1268,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec9d22-1691-11df-97a5-7038c432aabf',NULL),(337164,5410,984,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3ec9eab-1691-11df-97a5-7038c432aabf',NULL),(337165,5410,1272,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:09:56',0,1,NULL,NULL,NULL,'d3eca02c-1691-11df-97a5-7038c432aabf',NULL),(337166,3299,1246,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3eca1b6-1691-11df-97a5-7038c432aabf',NULL),(337167,3299,5282,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3eca33f-1691-11df-97a5-7038c432aabf',NULL),(337168,3299,6096,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3eca4c0-1691-11df-97a5-7038c432aabf',NULL),(337169,3299,5272,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3eca645-1691-11df-97a5-7038c432aabf',NULL),(337170,3299,1146,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ecb7dd-1691-11df-97a5-7038c432aabf',NULL),(337171,3299,1154,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ecb9af-1691-11df-97a5-7038c432aabf',NULL),(337172,3299,1192,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ecbb2c-1691-11df-97a5-7038c432aabf',NULL),(337173,3299,1155,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ecbcb6-1691-11df-97a5-7038c432aabf',NULL),(337174,3299,1164,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ecbe3f-1691-11df-97a5-7038c432aabf',NULL),(337175,3299,1156,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ecbfc4-1691-11df-97a5-7038c432aabf',NULL),(337176,3299,5092,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ecc14a-1691-11df-97a5-7038c432aabf',NULL),(337177,3299,5086,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ecc2d3-1691-11df-97a5-7038c432aabf',NULL),(337178,3299,5087,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ecc454-1691-11df-97a5-7038c432aabf',NULL),(337179,3299,5085,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ecc5d9-1691-11df-97a5-7038c432aabf',NULL),(337180,3299,5088,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ecc75a-1691-11df-97a5-7038c432aabf',NULL),(337181,3299,5089,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ecc8e0-1691-11df-97a5-7038c432aabf',NULL),(337182,3299,5356,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ecca60-1691-11df-97a5-7038c432aabf',NULL),(337183,3299,1248,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3eccbea-1691-11df-97a5-7038c432aabf',NULL),(337184,3299,5096,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3eccd6f-1691-11df-97a5-7038c432aabf',NULL),(337185,3299,6042,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3eccef0-1691-11df-97a5-7038c432aabf',NULL),(337186,3299,6042,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ecd075-1691-11df-97a5-7038c432aabf',NULL),(337187,3299,1088,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ecd1f6-1691-11df-97a5-7038c432aabf',NULL),(337188,3299,1088,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ecd380-1691-11df-97a5-7038c432aabf',NULL),(337189,3299,1088,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ecd505-1691-11df-97a5-7038c432aabf',NULL),(337190,3299,1112,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ecd68f-1691-11df-97a5-7038c432aabf',NULL),(337191,3299,1109,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ecd861-1691-11df-97a5-7038c432aabf',NULL),(337192,3299,1110,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ecdc0e-1691-11df-97a5-7038c432aabf',NULL),(337193,3299,1111,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ecddba-1691-11df-97a5-7038c432aabf',NULL),(337194,3299,1255,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ecdf54-1691-11df-97a5-7038c432aabf',NULL),(337195,3299,1277,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ece0f7-1691-11df-97a5-7038c432aabf',NULL),(337196,3299,1261,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ece296-1691-11df-97a5-7038c432aabf',NULL),(337197,3299,1265,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ece439-1691-11df-97a5-7038c432aabf',NULL),(337198,3299,1268,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ece5f6-1691-11df-97a5-7038c432aabf',NULL),(337199,3299,1271,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ece75e-1691-11df-97a5-7038c432aabf',NULL),(337200,3299,1271,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ece8c1-1691-11df-97a5-7038c432aabf',NULL),(337201,3299,1271,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ecea24-1691-11df-97a5-7038c432aabf',NULL),(337202,3299,1271,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3eceb8b-1691-11df-97a5-7038c432aabf',NULL),(337203,3299,1271,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ececf6-1691-11df-97a5-7038c432aabf',NULL),(337204,3299,1272,32443,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:23:09',0,1,NULL,NULL,NULL,'d3ecee59-1691-11df-97a5-7038c432aabf',NULL),(337205,3298,1246,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3ecefc1-1691-11df-97a5-7038c432aabf',NULL),(337206,3298,5282,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3ecf124-1691-11df-97a5-7038c432aabf',NULL),(337207,3298,6096,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3ed012a-1691-11df-97a5-7038c432aabf',NULL),(337208,3298,5272,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3ed02a6-1691-11df-97a5-7038c432aabf',NULL),(337209,3298,1146,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3ed041f-1691-11df-97a5-7038c432aabf',NULL),(337210,3298,1154,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3ed09d1-1691-11df-97a5-7038c432aabf',NULL),(337211,3298,1192,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3ed0b41-1691-11df-97a5-7038c432aabf',NULL),(337212,3298,5092,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3ed0cb1-1691-11df-97a5-7038c432aabf',NULL),(337213,3298,5086,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3ed0e2e-1691-11df-97a5-7038c432aabf',NULL),(337214,3298,5087,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3ed2124-1691-11df-97a5-7038c432aabf',NULL),(337215,3298,5085,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3ed237b-1691-11df-97a5-7038c432aabf',NULL),(337216,3298,5088,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3ed25a7-1691-11df-97a5-7038c432aabf',NULL),(337217,3298,5089,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3ed2847-1691-11df-97a5-7038c432aabf',NULL),(337218,3298,5356,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3ed39ab-1691-11df-97a5-7038c432aabf',NULL),(337219,3298,1248,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3ed3d9d-1691-11df-97a5-7038c432aabf',NULL),(337220,3298,5497,32445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,218,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3ed3fe7-1691-11df-97a5-7038c432aabf',NULL),(337221,3298,730,32445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3ed5378-1691-11df-97a5-7038c432aabf',NULL),(337222,3298,853,32445,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,560,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3ed55f9-1691-11df-97a5-7038c432aabf',NULL),(337223,3298,5096,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3ed662e-1691-11df-97a5-7038c432aabf',NULL),(337224,3298,6042,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3ed77c2-1691-11df-97a5-7038c432aabf',NULL),(337225,3298,1112,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3eda082-1691-11df-97a5-7038c432aabf',NULL),(337226,3298,1109,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3eda219-1691-11df-97a5-7038c432aabf',NULL),(337227,3298,1110,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3eda3d5-1691-11df-97a5-7038c432aabf',NULL),(337228,3298,1111,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3eda556-1691-11df-97a5-7038c432aabf',NULL),(337229,3298,1255,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3eda6cf-1691-11df-97a5-7038c432aabf',NULL),(337230,3298,1277,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3eda84b-1691-11df-97a5-7038c432aabf',NULL),(337231,3298,1261,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3eda9c4-1691-11df-97a5-7038c432aabf',NULL),(337232,3298,1265,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3edab38-1691-11df-97a5-7038c432aabf',NULL),(337233,3298,1268,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3edacb5-1691-11df-97a5-7038c432aabf',NULL),(337234,3298,1272,32445,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:24:54',0,1,NULL,NULL,NULL,'d3edae29-1691-11df-97a5-7038c432aabf',NULL),(337235,2372,1246,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edafa1-1691-11df-97a5-7038c432aabf',NULL),(337236,2372,5282,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edb122-1691-11df-97a5-7038c432aabf',NULL),(337237,2372,6096,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edb296-1691-11df-97a5-7038c432aabf',NULL),(337238,2372,5272,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edb413-1691-11df-97a5-7038c432aabf',NULL),(337239,2372,1146,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edb923-1691-11df-97a5-7038c432aabf',NULL),(337240,2372,1154,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edbab9-1691-11df-97a5-7038c432aabf',NULL),(337241,2372,1192,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edbc4b-1691-11df-97a5-7038c432aabf',NULL),(337242,2372,1155,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edbde2-1691-11df-97a5-7038c432aabf',NULL),(337243,2372,1164,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edbf74-1691-11df-97a5-7038c432aabf',NULL),(337244,2372,1156,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edc0fd-1691-11df-97a5-7038c432aabf',NULL),(337245,2372,6065,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edc314-1691-11df-97a5-7038c432aabf',NULL),(337246,2372,6077,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edc4a2-1691-11df-97a5-7038c432aabf',NULL),(337247,2372,5092,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edc638-1691-11df-97a5-7038c432aabf',NULL),(337248,2372,5086,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edc7ca-1691-11df-97a5-7038c432aabf',NULL),(337249,2372,5087,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edc954-1691-11df-97a5-7038c432aabf',NULL),(337250,2372,5085,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edcb15-1691-11df-97a5-7038c432aabf',NULL),(337251,2372,5088,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edcc89-1691-11df-97a5-7038c432aabf',NULL),(337252,2372,5089,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edce06-1691-11df-97a5-7038c432aabf',NULL),(337253,2372,5356,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edcf7e-1691-11df-97a5-7038c432aabf',NULL),(337254,2372,1248,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edd0f6-1691-11df-97a5-7038c432aabf',NULL),(337255,2372,5096,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edd273-1691-11df-97a5-7038c432aabf',NULL),(337256,2372,6042,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edd3eb-1691-11df-97a5-7038c432aabf',NULL),(337257,2372,1088,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edd56c-1691-11df-97a5-7038c432aabf',NULL),(337258,2372,1088,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edd6dc-1691-11df-97a5-7038c432aabf',NULL),(337259,2372,1088,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edd855-1691-11df-97a5-7038c432aabf',NULL),(337260,2372,1112,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edd9d1-1691-11df-97a5-7038c432aabf',NULL),(337261,2372,1109,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3eddb4a-1691-11df-97a5-7038c432aabf',NULL),(337262,2372,1110,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3eddcc2-1691-11df-97a5-7038c432aabf',NULL),(337263,2372,1111,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3edde3b-1691-11df-97a5-7038c432aabf',NULL),(337264,2372,1255,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3eddfb7-1691-11df-97a5-7038c432aabf',NULL),(337265,2372,1277,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3ede12b-1691-11df-97a5-7038c432aabf',NULL),(337266,2372,1261,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3ede2a4-1691-11df-97a5-7038c432aabf',NULL),(337267,2372,1269,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3ede420-1691-11df-97a5-7038c432aabf',NULL),(337268,2372,1265,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3ede599-1691-11df-97a5-7038c432aabf',NULL),(337269,2372,1268,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3ede715-1691-11df-97a5-7038c432aabf',NULL),(337270,2372,1272,32453,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:28:32',0,1,NULL,NULL,NULL,'d3ede88a-1691-11df-97a5-7038c432aabf',NULL),(337271,6696,1246,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3edea5c-1691-11df-97a5-7038c432aabf',NULL),(337272,6696,5282,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3edebee-1691-11df-97a5-7038c432aabf',NULL),(337273,6696,6096,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3eded77-1691-11df-97a5-7038c432aabf',NULL),(337274,6696,1154,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3edef01-1691-11df-97a5-7038c432aabf',NULL),(337275,6696,1192,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3edf086-1691-11df-97a5-7038c432aabf',NULL),(337276,6696,1156,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3edf247-1691-11df-97a5-7038c432aabf',NULL),(337277,6696,6065,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3edf3bb-1691-11df-97a5-7038c432aabf',NULL),(337278,6696,1165,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3edf534-1691-11df-97a5-7038c432aabf',NULL),(337279,6696,5092,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3edf6b0-1691-11df-97a5-7038c432aabf',NULL),(337280,6696,5086,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3edf829-1691-11df-97a5-7038c432aabf',NULL),(337281,6696,5087,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3edf9a1-1691-11df-97a5-7038c432aabf',NULL),(337282,6696,5085,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3edfb15-1691-11df-97a5-7038c432aabf',NULL),(337283,6696,5088,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3edfc92-1691-11df-97a5-7038c432aabf',NULL),(337284,6696,5089,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3edfe0a-1691-11df-97a5-7038c432aabf',NULL),(337285,6696,5356,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3edff83-1691-11df-97a5-7038c432aabf',NULL),(337286,6696,1248,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3ee0100-1691-11df-97a5-7038c432aabf',NULL),(337287,6696,299,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3ee0278-1691-11df-97a5-7038c432aabf',NULL),(337288,6696,5096,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3ee03f0-1691-11df-97a5-7038c432aabf',NULL),(337289,6696,1112,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3ee056d-1691-11df-97a5-7038c432aabf',NULL),(337290,6696,1109,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3ee06e5-1691-11df-97a5-7038c432aabf',NULL),(337291,6696,1110,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3ee0862-1691-11df-97a5-7038c432aabf',NULL),(337292,6696,1111,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3ee09db-1691-11df-97a5-7038c432aabf',NULL),(337293,6696,1255,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3ee15e6-1691-11df-97a5-7038c432aabf',NULL),(337294,6696,1277,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3ee1774-1691-11df-97a5-7038c432aabf',NULL),(337295,6696,1261,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3ee1929-1691-11df-97a5-7038c432aabf',NULL),(337296,6696,1265,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3ee1aa5-1691-11df-97a5-7038c432aabf',NULL),(337297,6696,1268,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3ee1c1e-1691-11df-97a5-7038c432aabf',NULL),(337298,6696,1272,32457,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:29:53',0,1,NULL,NULL,NULL,'d3ee1d96-1691-11df-97a5-7038c432aabf',NULL),(337299,6975,1246,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee1f0e-1691-11df-97a5-7038c432aabf',NULL),(337300,6975,5282,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee2087-1691-11df-97a5-7038c432aabf',NULL),(337301,6975,6096,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee2210-1691-11df-97a5-7038c432aabf',NULL),(337302,6975,5272,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee2489-1691-11df-97a5-7038c432aabf',NULL),(337303,6975,1146,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee26f6-1691-11df-97a5-7038c432aabf',NULL),(337304,6975,1154,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee2959-1691-11df-97a5-7038c432aabf',NULL),(337305,6975,1192,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee2cf9-1691-11df-97a5-7038c432aabf',NULL),(337306,6975,1164,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee2f7f-1691-11df-97a5-7038c432aabf',NULL),(337307,6975,1156,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee3205-1691-11df-97a5-7038c432aabf',NULL),(337308,6975,5092,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee3487-1691-11df-97a5-7038c432aabf',NULL),(337309,6975,5086,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee36fb-1691-11df-97a5-7038c432aabf',NULL),(337310,6975,5087,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee39e4-1691-11df-97a5-7038c432aabf',NULL),(337311,6975,5085,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee3c83-1691-11df-97a5-7038c432aabf',NULL),(337312,6975,5088,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee3f1f-1691-11df-97a5-7038c432aabf',NULL),(337313,6975,5089,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee41d8-1691-11df-97a5-7038c432aabf',NULL),(337314,6975,5356,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee4451-1691-11df-97a5-7038c432aabf',NULL),(337315,6975,1248,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee46ce-1691-11df-97a5-7038c432aabf',NULL),(337316,6975,1276,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee494b-1691-11df-97a5-7038c432aabf',NULL),(337317,6975,5096,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee4bbc-1691-11df-97a5-7038c432aabf',NULL),(337318,6975,6042,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee4e39-1691-11df-97a5-7038c432aabf',NULL),(337319,6975,1088,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee4fb6-1691-11df-97a5-7038c432aabf',NULL),(337320,6975,1088,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee5133-1691-11df-97a5-7038c432aabf',NULL),(337321,6975,1088,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee52ab-1691-11df-97a5-7038c432aabf',NULL),(337322,6975,1112,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee5428-1691-11df-97a5-7038c432aabf',NULL),(337323,6975,1109,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee55a4-1691-11df-97a5-7038c432aabf',NULL),(337324,6975,1110,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee571d-1691-11df-97a5-7038c432aabf',NULL),(337325,6975,1111,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee589e-1691-11df-97a5-7038c432aabf',NULL),(337326,6975,1255,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee5a0e-1691-11df-97a5-7038c432aabf',NULL),(337327,6975,1277,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee5b8a-1691-11df-97a5-7038c432aabf',NULL),(337328,6975,1261,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee5d03-1691-11df-97a5-7038c432aabf',NULL),(337329,6975,1265,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee5e7b-1691-11df-97a5-7038c432aabf',NULL),(337330,6975,1268,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee626c-1691-11df-97a5-7038c432aabf',NULL),(337331,6975,1272,32494,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:55',0,1,NULL,NULL,NULL,'d3ee6429-1691-11df-97a5-7038c432aabf',NULL),(337332,39,1246,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee65cc-1691-11df-97a5-7038c432aabf',NULL),(337333,39,6096,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee6767-1691-11df-97a5-7038c432aabf',NULL),(337334,39,5272,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee6906-1691-11df-97a5-7038c432aabf',NULL),(337335,39,1146,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee6aa5-1691-11df-97a5-7038c432aabf',NULL),(337336,39,1154,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee6c37-1691-11df-97a5-7038c432aabf',NULL),(337337,39,1192,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee6dd2-1691-11df-97a5-7038c432aabf',NULL),(337338,39,1155,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee6f68-1691-11df-97a5-7038c432aabf',NULL),(337339,39,1164,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee7103-1691-11df-97a5-7038c432aabf',NULL),(337340,39,1156,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee7295-1691-11df-97a5-7038c432aabf',NULL),(337341,39,5092,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee742f-1691-11df-97a5-7038c432aabf',NULL),(337342,39,5086,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee75ca-1691-11df-97a5-7038c432aabf',NULL),(337343,39,5087,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee775c-1691-11df-97a5-7038c432aabf',NULL),(337344,39,5085,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee78f7-1691-11df-97a5-7038c432aabf',NULL),(337345,39,5088,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.7,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee7a84-1691-11df-97a5-7038c432aabf',NULL),(337346,39,5089,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee7c1f-1691-11df-97a5-7038c432aabf',NULL),(337347,39,5356,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee7db1-1691-11df-97a5-7038c432aabf',NULL),(337348,39,1248,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee7f47-1691-11df-97a5-7038c432aabf',NULL),(337349,39,1273,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee80de-1691-11df-97a5-7038c432aabf',NULL),(337350,39,1088,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee8270-1691-11df-97a5-7038c432aabf',NULL),(337351,39,1088,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee840a-1691-11df-97a5-7038c432aabf',NULL),(337352,39,1112,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee8621-1691-11df-97a5-7038c432aabf',NULL),(337353,39,1109,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee87c0-1691-11df-97a5-7038c432aabf',NULL),(337354,39,1110,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee8952-1691-11df-97a5-7038c432aabf',NULL),(337355,39,1111,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee8ae8-1691-11df-97a5-7038c432aabf',NULL),(337356,39,1255,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee8c7f-1691-11df-97a5-7038c432aabf',NULL),(337357,39,1277,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee8e0c-1691-11df-97a5-7038c432aabf',NULL),(337358,39,1261,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee8fa3-1691-11df-97a5-7038c432aabf',NULL),(337359,39,1265,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee9135-1691-11df-97a5-7038c432aabf',NULL),(337360,39,1268,32495,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:54:34',0,1,NULL,NULL,NULL,'d3ee92cb-1691-11df-97a5-7038c432aabf',NULL),(337361,16,1246,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3ee945d-1691-11df-97a5-7038c432aabf',NULL),(337362,16,5282,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3ee95eb-1691-11df-97a5-7038c432aabf',NULL),(337363,16,6096,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3ee9781-1691-11df-97a5-7038c432aabf',NULL),(337364,16,5272,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3ee9913-1691-11df-97a5-7038c432aabf',NULL),(337365,16,1146,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3ee9aaa-1691-11df-97a5-7038c432aabf',NULL),(337366,16,1154,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3ee9c3c-1691-11df-97a5-7038c432aabf',NULL),(337367,16,1192,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3ee9dca-1691-11df-97a5-7038c432aabf',NULL),(337368,16,1155,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3ee9f60-1691-11df-97a5-7038c432aabf',NULL),(337369,16,1164,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eea0ee-1691-11df-97a5-7038c432aabf',NULL),(337370,16,1156,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eea284-1691-11df-97a5-7038c432aabf',NULL),(337371,16,5092,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eea41a-1691-11df-97a5-7038c432aabf',NULL),(337372,16,5086,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eea5fe-1691-11df-97a5-7038c432aabf',NULL),(337373,16,5087,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eea7a5-1691-11df-97a5-7038c432aabf',NULL),(337374,16,5085,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eea940-1691-11df-97a5-7038c432aabf',NULL),(337375,16,5088,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eeaada-1691-11df-97a5-7038c432aabf',NULL),(337376,16,5089,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eeac8f-1691-11df-97a5-7038c432aabf',NULL),(337377,16,5356,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eeae2e-1691-11df-97a5-7038c432aabf',NULL),(337378,16,1248,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eeafcd-1691-11df-97a5-7038c432aabf',NULL),(337379,16,952,32496,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1890,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eebc37-1691-11df-97a5-7038c432aabf',NULL),(337380,16,5497,32496,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eebdcd-1691-11df-97a5-7038c432aabf',NULL),(337381,16,730,32496,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eebf56-1691-11df-97a5-7038c432aabf',NULL),(337382,16,853,32496,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,758,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eec0f1-1691-11df-97a5-7038c432aabf',NULL),(337383,16,21,32496,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eec287-1691-11df-97a5-7038c432aabf',NULL),(337384,16,851,32496,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eec419-1691-11df-97a5-7038c432aabf',NULL),(337385,16,729,32496,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227000,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eec5b4-1691-11df-97a5-7038c432aabf',NULL),(337386,16,790,32496,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eec746-1691-11df-97a5-7038c432aabf',NULL),(337387,16,654,32496,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eec8dd-1691-11df-97a5-7038c432aabf',NULL),(337388,16,678,32496,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eeca6f-1691-11df-97a5-7038c432aabf',NULL),(337389,16,5096,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eecc09-1691-11df-97a5-7038c432aabf',NULL),(337390,16,1088,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eecda4-1691-11df-97a5-7038c432aabf',NULL),(337391,16,1088,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eecf3a-1691-11df-97a5-7038c432aabf',NULL),(337392,16,1088,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eed0d5-1691-11df-97a5-7038c432aabf',NULL),(337393,16,1112,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eed26b-1691-11df-97a5-7038c432aabf',NULL),(337394,16,1109,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eed44a-1691-11df-97a5-7038c432aabf',NULL),(337395,16,1110,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eed5e5-1691-11df-97a5-7038c432aabf',NULL),(337396,16,1111,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eed777-1691-11df-97a5-7038c432aabf',NULL),(337397,16,1255,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eed911-1691-11df-97a5-7038c432aabf',NULL),(337398,16,1277,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eedaa4-1691-11df-97a5-7038c432aabf',NULL),(337399,16,1261,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eedc3e-1691-11df-97a5-7038c432aabf',NULL),(337400,16,1263,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eeddd5-1691-11df-97a5-7038c432aabf',NULL),(337401,16,1265,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eedf6f-1691-11df-97a5-7038c432aabf',NULL),(337402,16,1268,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eee10e-1691-11df-97a5-7038c432aabf',NULL),(337403,16,1272,32496,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:55:33',0,1,NULL,NULL,NULL,'d3eee2a9-1691-11df-97a5-7038c432aabf',NULL),(337404,381,1246,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3eee45d-1691-11df-97a5-7038c432aabf',NULL),(337405,381,5282,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3eee5f8-1691-11df-97a5-7038c432aabf',NULL),(337406,381,6096,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3eee778-1691-11df-97a5-7038c432aabf',NULL),(337407,381,1154,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3eee8f9-1691-11df-97a5-7038c432aabf',NULL),(337408,381,1192,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3eeea7f-1691-11df-97a5-7038c432aabf',NULL),(337409,381,1155,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3eeec04-1691-11df-97a5-7038c432aabf',NULL),(337410,381,1164,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3eeed81-1691-11df-97a5-7038c432aabf',NULL),(337411,381,1156,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3eeef0a-1691-11df-97a5-7038c432aabf',NULL),(337412,381,6065,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3eef083-1691-11df-97a5-7038c432aabf',NULL),(337413,381,5092,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3eef1ff-1691-11df-97a5-7038c432aabf',NULL),(337414,381,5086,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3ef0328-1691-11df-97a5-7038c432aabf',NULL),(337415,381,5087,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3ef04b1-1691-11df-97a5-7038c432aabf',NULL),(337416,381,5085,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3ef0621-1691-11df-97a5-7038c432aabf',NULL),(337417,381,5088,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3ef0ba5-1691-11df-97a5-7038c432aabf',NULL),(337418,381,5089,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3ef0d1d-1691-11df-97a5-7038c432aabf',NULL),(337419,381,5356,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3ef0e9a-1691-11df-97a5-7038c432aabf',NULL),(337420,381,1248,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3ef101f-1691-11df-97a5-7038c432aabf',NULL),(337421,381,5096,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3ef24d7-1691-11df-97a5-7038c432aabf',NULL),(337422,381,1088,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3ef2788-1691-11df-97a5-7038c432aabf',NULL),(337423,381,1088,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3ef29e3-1691-11df-97a5-7038c432aabf',NULL),(337424,381,1088,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3ef2c46-1691-11df-97a5-7038c432aabf',NULL),(337425,381,1112,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3ef3d15-1691-11df-97a5-7038c432aabf',NULL),(337426,381,1109,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3ef4132-1691-11df-97a5-7038c432aabf',NULL),(337427,381,1110,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3ef4388-1691-11df-97a5-7038c432aabf',NULL),(337428,381,1111,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3ef57c0-1691-11df-97a5-7038c432aabf',NULL),(337429,381,1255,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3ef59fd-1691-11df-97a5-7038c432aabf',NULL),(337430,381,1277,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3ef6a61-1691-11df-97a5-7038c432aabf',NULL),(337431,381,1261,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3ef7bb9-1691-11df-97a5-7038c432aabf',NULL),(337432,381,1265,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3efa3a8-1691-11df-97a5-7038c432aabf',NULL),(337433,381,1268,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3efa529-1691-11df-97a5-7038c432aabf',NULL),(337434,381,1272,32499,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 09:58:24',0,1,NULL,NULL,NULL,'d3efa6a1-1691-11df-97a5-7038c432aabf',NULL),(337435,1252,1246,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efa826-1691-11df-97a5-7038c432aabf',NULL),(337436,1252,5282,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efa99f-1691-11df-97a5-7038c432aabf',NULL),(337437,1252,6096,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efab20-1691-11df-97a5-7038c432aabf',NULL),(337438,1252,5272,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efac9c-1691-11df-97a5-7038c432aabf',NULL),(337439,1252,1146,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efae1d-1691-11df-97a5-7038c432aabf',NULL),(337440,1252,1154,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efaf96-1691-11df-97a5-7038c432aabf',NULL),(337441,1252,1192,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efb112-1691-11df-97a5-7038c432aabf',NULL),(337442,1252,1155,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efb293-1691-11df-97a5-7038c432aabf',NULL),(337443,1252,1164,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efb40c-1691-11df-97a5-7038c432aabf',NULL),(337444,1252,1156,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efb588-1691-11df-97a5-7038c432aabf',NULL),(337445,1252,5092,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efb701-1691-11df-97a5-7038c432aabf',NULL),(337446,1252,5086,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efb882-1691-11df-97a5-7038c432aabf',NULL),(337447,1252,5087,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efb9fe-1691-11df-97a5-7038c432aabf',NULL),(337448,1252,5085,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efbb72-1691-11df-97a5-7038c432aabf',NULL),(337449,1252,5088,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efbcf3-1691-11df-97a5-7038c432aabf',NULL),(337450,1252,5089,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efbec1-1691-11df-97a5-7038c432aabf',NULL),(337451,1252,5356,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efc05c-1691-11df-97a5-7038c432aabf',NULL),(337452,1252,1248,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efc1ee-1691-11df-97a5-7038c432aabf',NULL),(337453,1252,5096,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efc37c-1691-11df-97a5-7038c432aabf',NULL),(337454,1252,1088,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efc50e-1691-11df-97a5-7038c432aabf',NULL),(337455,1252,1088,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efc6d3-1691-11df-97a5-7038c432aabf',NULL),(337456,1252,1088,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efc850-1691-11df-97a5-7038c432aabf',NULL),(337457,1252,1112,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efc9c4-1691-11df-97a5-7038c432aabf',NULL),(337458,1252,1109,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efcb45-1691-11df-97a5-7038c432aabf',NULL),(337459,1252,1110,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efccbd-1691-11df-97a5-7038c432aabf',NULL),(337460,1252,1111,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efce36-1691-11df-97a5-7038c432aabf',NULL),(337461,1252,1255,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efcfb7-1691-11df-97a5-7038c432aabf',NULL),(337462,1252,1277,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efd12b-1691-11df-97a5-7038c432aabf',NULL),(337463,1252,1261,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efd2a3-1691-11df-97a5-7038c432aabf',NULL),(337464,1252,1265,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efd420-1691-11df-97a5-7038c432aabf',NULL),(337465,1252,1268,32501,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:00:34',0,1,NULL,NULL,NULL,'d3efd598-1691-11df-97a5-7038c432aabf',NULL),(337466,4599,1251,30056,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 10:01:49',0,1,NULL,NULL,NULL,'d3efd715-1691-11df-97a5-7038c432aabf',NULL),(337467,3481,1246,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3efd892-1691-11df-97a5-7038c432aabf',NULL),(337468,3481,5282,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3efda0e-1691-11df-97a5-7038c432aabf',NULL),(337469,3481,6096,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3efdb8f-1691-11df-97a5-7038c432aabf',NULL),(337470,3481,5272,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3efdd08-1691-11df-97a5-7038c432aabf',NULL),(337471,3481,1146,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3efde85-1691-11df-97a5-7038c432aabf',NULL),(337472,3481,1154,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3efdffd-1691-11df-97a5-7038c432aabf',NULL),(337473,3481,1192,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3efe175-1691-11df-97a5-7038c432aabf',NULL),(337474,3481,1155,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3efe2f6-1691-11df-97a5-7038c432aabf',NULL),(337475,3481,1164,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3efe46f-1691-11df-97a5-7038c432aabf',NULL),(337476,3481,1156,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3efe64e-1691-11df-97a5-7038c432aabf',NULL),(337477,3481,5092,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3efe7d7-1691-11df-97a5-7038c432aabf',NULL),(337478,3481,5086,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3efe969-1691-11df-97a5-7038c432aabf',NULL),(337479,3481,5087,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3efeaf7-1691-11df-97a5-7038c432aabf',NULL),(337480,3481,5085,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3efec89-1691-11df-97a5-7038c432aabf',NULL),(337481,3481,5088,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3efee46-1691-11df-97a5-7038c432aabf',NULL),(337482,3481,5089,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3efefbe-1691-11df-97a5-7038c432aabf',NULL),(337483,3481,5356,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3eff13f-1691-11df-97a5-7038c432aabf',NULL),(337484,3481,952,32511,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1430,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3eff2b3-1691-11df-97a5-7038c432aabf',NULL),(337485,3481,5497,32511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3eff430-1691-11df-97a5-7038c432aabf',NULL),(337486,3481,730,32511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3eff5b1-1691-11df-97a5-7038c432aabf',NULL),(337487,3481,853,32511,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,529,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3eff725-1691-11df-97a5-7038c432aabf',NULL),(337488,3481,21,32511,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3eff89e-1691-11df-97a5-7038c432aabf',NULL),(337489,3481,851,32511,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3effa1a-1691-11df-97a5-7038c432aabf',NULL),(337490,3481,729,32511,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226000,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3effb97-1691-11df-97a5-7038c432aabf',NULL),(337491,3481,790,32511,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.08,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3effd0f-1691-11df-97a5-7038c432aabf',NULL),(337492,3481,654,32511,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.2,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3effe88-1691-11df-97a5-7038c432aabf',NULL),(337493,3481,678,32511,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3f00004-1691-11df-97a5-7038c432aabf',NULL),(337494,3481,5096,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3f0017d-1691-11df-97a5-7038c432aabf',NULL),(337495,3481,1088,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3f002fe-1691-11df-97a5-7038c432aabf',NULL),(337496,3481,1088,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3f0047b-1691-11df-97a5-7038c432aabf',NULL),(337497,3481,1088,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3f005f7-1691-11df-97a5-7038c432aabf',NULL),(337498,3481,1112,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3f00778-1691-11df-97a5-7038c432aabf',NULL),(337499,3481,1109,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3f013a2-1691-11df-97a5-7038c432aabf',NULL),(337500,3481,1110,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3f0155f-1691-11df-97a5-7038c432aabf',NULL),(337501,3481,1111,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3f016cf-1691-11df-97a5-7038c432aabf',NULL),(337502,3481,1255,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3f01850-1691-11df-97a5-7038c432aabf',NULL),(337503,3481,1277,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3f019cc-1691-11df-97a5-7038c432aabf',NULL),(337504,3481,1261,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3f01b45-1691-11df-97a5-7038c432aabf',NULL),(337505,3481,1265,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3f01cc6-1691-11df-97a5-7038c432aabf',NULL),(337506,3481,1268,32511,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:04:17',0,1,NULL,NULL,NULL,'d3f01e42-1691-11df-97a5-7038c432aabf',NULL),(337507,5679,1246,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f01fd4-1691-11df-97a5-7038c432aabf',NULL),(337508,5679,5282,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f02256-1691-11df-97a5-7038c432aabf',NULL),(337509,5679,6096,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f024c2-1691-11df-97a5-7038c432aabf',NULL),(337510,5679,1154,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f02733-1691-11df-97a5-7038c432aabf',NULL),(337511,5679,1192,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f02a9b-1691-11df-97a5-7038c432aabf',NULL),(337512,5679,1155,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f02d2a-1691-11df-97a5-7038c432aabf',NULL),(337513,5679,1164,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f02fb0-1691-11df-97a5-7038c432aabf',NULL),(337514,5679,1156,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f0323a-1691-11df-97a5-7038c432aabf',NULL),(337515,5679,6065,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f03526-1691-11df-97a5-7038c432aabf',NULL),(337516,5679,5092,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f037c6-1691-11df-97a5-7038c432aabf',NULL),(337517,5679,5086,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f03a6e-1691-11df-97a5-7038c432aabf',NULL),(337518,5679,5087,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f03d34-1691-11df-97a5-7038c432aabf',NULL),(337519,5679,5085,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f03fb1-1691-11df-97a5-7038c432aabf',NULL),(337520,5679,5088,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f04233-1691-11df-97a5-7038c432aabf',NULL),(337521,5679,5089,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f044b4-1691-11df-97a5-7038c432aabf',NULL),(337522,5679,5356,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f04736-1691-11df-97a5-7038c432aabf',NULL),(337523,5679,1248,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f049af-1691-11df-97a5-7038c432aabf',NULL),(337524,5679,952,32521,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1330,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f04c31-1691-11df-97a5-7038c432aabf',NULL),(337525,5679,5497,32521,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f04dad-1691-11df-97a5-7038c432aabf',NULL),(337526,5679,730,32521,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f04f2e-1691-11df-97a5-7038c432aabf',NULL),(337527,5679,853,32521,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f050ab-1691-11df-97a5-7038c432aabf',NULL),(337528,5679,21,32521,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f05223-1691-11df-97a5-7038c432aabf',NULL),(337529,5679,851,32521,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f053a0-1691-11df-97a5-7038c432aabf',NULL),(337530,5679,729,32521,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199000,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f05518-1691-11df-97a5-7038c432aabf',NULL),(337531,5679,654,32521,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.1,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f05695-1691-11df-97a5-7038c432aabf',NULL),(337532,5679,678,32521,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f05816-1691-11df-97a5-7038c432aabf',NULL),(337533,5679,1276,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f05993-1691-11df-97a5-7038c432aabf',NULL),(337534,5679,5096,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f05cc8-1691-11df-97a5-7038c432aabf',NULL),(337535,5679,6042,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f05e5e-1691-11df-97a5-7038c432aabf',NULL),(337536,5679,1088,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f05ff5-1691-11df-97a5-7038c432aabf',NULL),(337537,5679,1088,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f06187-1691-11df-97a5-7038c432aabf',NULL),(337538,5679,1088,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f06348-1691-11df-97a5-7038c432aabf',NULL),(337539,5679,1112,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f064c5-1691-11df-97a5-7038c432aabf',NULL),(337540,5679,1109,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f06639-1691-11df-97a5-7038c432aabf',NULL),(337541,5679,1110,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f067ba-1691-11df-97a5-7038c432aabf',NULL),(337542,5679,1111,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f0693b-1691-11df-97a5-7038c432aabf',NULL),(337543,5679,1255,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f06ab3-1691-11df-97a5-7038c432aabf',NULL),(337544,5679,1277,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f06c30-1691-11df-97a5-7038c432aabf',NULL),(337545,5679,1261,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f06da8-1691-11df-97a5-7038c432aabf',NULL),(337546,5679,1265,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f06f29-1691-11df-97a5-7038c432aabf',NULL),(337547,5679,1268,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f0709d-1691-11df-97a5-7038c432aabf',NULL),(337548,5679,1272,32521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:08:30',0,1,NULL,NULL,NULL,'d3f0721a-1691-11df-97a5-7038c432aabf',NULL),(337549,2485,1246,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f07392-1691-11df-97a5-7038c432aabf',NULL),(337550,2485,5282,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f0750f-1691-11df-97a5-7038c432aabf',NULL),(337551,2485,6096,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f07687-1691-11df-97a5-7038c432aabf',NULL),(337552,2485,5272,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f07800-1691-11df-97a5-7038c432aabf',NULL),(337553,2485,1146,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f07985-1691-11df-97a5-7038c432aabf',NULL),(337554,2485,1154,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f07af9-1691-11df-97a5-7038c432aabf',NULL),(337555,2485,1192,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f07c7a-1691-11df-97a5-7038c432aabf',NULL),(337556,2485,1156,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f07df7-1691-11df-97a5-7038c432aabf',NULL),(337557,2485,1165,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f07f73-1691-11df-97a5-7038c432aabf',NULL),(337558,2485,5092,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f080f0-1691-11df-97a5-7038c432aabf',NULL),(337559,2485,5086,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f082d8-1691-11df-97a5-7038c432aabf',NULL),(337560,2485,5087,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f0846a-1691-11df-97a5-7038c432aabf',NULL),(337561,2485,5085,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f08600-1691-11df-97a5-7038c432aabf',NULL),(337562,2485,5088,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f0878e-1691-11df-97a5-7038c432aabf',NULL),(337563,2485,5089,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f08920-1691-11df-97a5-7038c432aabf',NULL),(337564,2485,5356,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f08ad8-1691-11df-97a5-7038c432aabf',NULL),(337565,2485,1248,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f08c59-1691-11df-97a5-7038c432aabf',NULL),(337566,2485,5096,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f08dd2-1691-11df-97a5-7038c432aabf',NULL),(337567,2485,1112,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f08f53-1691-11df-97a5-7038c432aabf',NULL),(337568,2485,1109,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f090d4-1691-11df-97a5-7038c432aabf',NULL),(337569,2485,1110,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f0924c-1691-11df-97a5-7038c432aabf',NULL),(337570,2485,1111,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f093c9-1691-11df-97a5-7038c432aabf',NULL),(337571,2485,1255,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f0953d-1691-11df-97a5-7038c432aabf',NULL),(337572,2485,1277,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f096ba-1691-11df-97a5-7038c432aabf',NULL),(337573,2485,1261,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f09836-1691-11df-97a5-7038c432aabf',NULL),(337574,2485,1265,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f099aa-1691-11df-97a5-7038c432aabf',NULL),(337575,2485,1268,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f09b27-1691-11df-97a5-7038c432aabf',NULL),(337576,2485,1272,32531,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:12:28',0,1,NULL,NULL,NULL,'d3f09ca0-1691-11df-97a5-7038c432aabf',NULL),(337577,3157,1246,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f09e20-1691-11df-97a5-7038c432aabf',NULL),(337578,3157,5282,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f09f99-1691-11df-97a5-7038c432aabf',NULL),(337579,3157,6096,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0a11e-1691-11df-97a5-7038c432aabf',NULL),(337580,3157,5272,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0a2a3-1691-11df-97a5-7038c432aabf',NULL),(337581,3157,1146,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0a420-1691-11df-97a5-7038c432aabf',NULL),(337582,3157,1154,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0a5a5-1691-11df-97a5-7038c432aabf',NULL),(337583,3157,1192,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0a719-1691-11df-97a5-7038c432aabf',NULL),(337584,3157,1155,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0a89f-1691-11df-97a5-7038c432aabf',NULL),(337585,3157,1164,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0ba4c-1691-11df-97a5-7038c432aabf',NULL),(337586,3157,1156,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0bbc4-1691-11df-97a5-7038c432aabf',NULL),(337587,3157,6065,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0bd3d-1691-11df-97a5-7038c432aabf',NULL),(337588,3157,5092,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0beb9-1691-11df-97a5-7038c432aabf',NULL),(337589,3157,5086,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0c03f-1691-11df-97a5-7038c432aabf',NULL),(337590,3157,5087,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0c1c0-1691-11df-97a5-7038c432aabf',NULL),(337591,3157,5085,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0c33c-1691-11df-97a5-7038c432aabf',NULL),(337592,3157,5088,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0c4bd-1691-11df-97a5-7038c432aabf',NULL),(337593,3157,5089,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0c63a-1691-11df-97a5-7038c432aabf',NULL),(337594,3157,5356,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0c7b7-1691-11df-97a5-7038c432aabf',NULL),(337595,3157,1248,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0c933-1691-11df-97a5-7038c432aabf',NULL),(337596,3157,5096,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0cab4-1691-11df-97a5-7038c432aabf',NULL),(337597,3157,6042,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0cc3a-1691-11df-97a5-7038c432aabf',NULL),(337598,3157,1088,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0cdb6-1691-11df-97a5-7038c432aabf',NULL),(337599,3157,1088,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0cf37-1691-11df-97a5-7038c432aabf',NULL),(337600,3157,1088,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0d112-1691-11df-97a5-7038c432aabf',NULL),(337601,3157,1112,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0d2ad-1691-11df-97a5-7038c432aabf',NULL),(337602,3157,1109,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0d443-1691-11df-97a5-7038c432aabf',NULL),(337603,3157,1110,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0d5d1-1691-11df-97a5-7038c432aabf',NULL),(337604,3157,1111,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0d767-1691-11df-97a5-7038c432aabf',NULL),(337605,3157,1255,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0d920-1691-11df-97a5-7038c432aabf',NULL),(337606,3157,1277,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0daa5-1691-11df-97a5-7038c432aabf',NULL),(337607,3157,1261,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0dc21-1691-11df-97a5-7038c432aabf',NULL),(337608,3157,1265,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0dda7-1691-11df-97a5-7038c432aabf',NULL),(337609,3157,1268,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0df2c-1691-11df-97a5-7038c432aabf',NULL),(337610,3157,1272,32544,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:12',0,1,NULL,NULL,NULL,'d3f0e0ba-1691-11df-97a5-7038c432aabf',NULL),(337611,5174,1246,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f0e23f-1691-11df-97a5-7038c432aabf',NULL),(337612,5174,5282,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f0e3ab-1691-11df-97a5-7038c432aabf',NULL),(337613,5174,6096,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f0e516-1691-11df-97a5-7038c432aabf',NULL),(337614,5174,5272,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f0e67d-1691-11df-97a5-7038c432aabf',NULL),(337615,5174,1146,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f0e7e5-1691-11df-97a5-7038c432aabf',NULL),(337616,5174,1154,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f0e955-1691-11df-97a5-7038c432aabf',NULL),(337617,5174,1192,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f0eabc-1691-11df-97a5-7038c432aabf',NULL),(337618,5174,1155,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f0ec23-1691-11df-97a5-7038c432aabf',NULL),(337619,5174,1164,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f0ed86-1691-11df-97a5-7038c432aabf',NULL),(337620,5174,1156,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f0fd84-1691-11df-97a5-7038c432aabf',NULL),(337621,5174,6065,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f0ff3c-1691-11df-97a5-7038c432aabf',NULL),(337622,5174,1165,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f1009f-1691-11df-97a5-7038c432aabf',NULL),(337623,5174,5092,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f105da-1691-11df-97a5-7038c432aabf',NULL),(337624,5174,5086,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f10752-1691-11df-97a5-7038c432aabf',NULL),(337625,5174,5087,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f108be-1691-11df-97a5-7038c432aabf',NULL),(337626,5174,5085,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f10a43-1691-11df-97a5-7038c432aabf',NULL),(337627,5174,5088,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f12181-1691-11df-97a5-7038c432aabf',NULL),(337628,5174,5089,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f123fe-1691-11df-97a5-7038c432aabf',NULL),(337629,5174,5356,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f1268d-1691-11df-97a5-7038c432aabf',NULL),(337630,5174,1248,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f128c5-1691-11df-97a5-7038c432aabf',NULL),(337631,5174,1276,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f1398c-1691-11df-97a5-7038c432aabf',NULL),(337632,5174,5096,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f13dc2-1691-11df-97a5-7038c432aabf',NULL),(337633,5174,1088,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f14019-1691-11df-97a5-7038c432aabf',NULL),(337634,5174,1088,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f15407-1691-11df-97a5-7038c432aabf',NULL),(337635,5174,1088,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f1563c-1691-11df-97a5-7038c432aabf',NULL),(337636,5174,1112,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f16664-1691-11df-97a5-7038c432aabf',NULL),(337637,5174,1109,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f17789-1691-11df-97a5-7038c432aabf',NULL),(337638,5174,1110,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f1895c-1691-11df-97a5-7038c432aabf',NULL),(337639,5174,1111,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f1acf7-1691-11df-97a5-7038c432aabf',NULL),(337640,5174,1255,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f1ae70-1691-11df-97a5-7038c432aabf',NULL),(337641,5174,1277,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f1afd7-1691-11df-97a5-7038c432aabf',NULL),(337642,5174,1261,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f1b143-1691-11df-97a5-7038c432aabf',NULL),(337643,5174,1266,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f1b2a6-1691-11df-97a5-7038c432aabf',NULL),(337644,5174,1265,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f1b4fc-1691-11df-97a5-7038c432aabf',NULL),(337645,5174,1268,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f1b679-1691-11df-97a5-7038c432aabf',NULL),(337646,5174,1272,32547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:18:38',0,1,NULL,NULL,NULL,'d3f1b7e9-1691-11df-97a5-7038c432aabf',NULL),(337647,3638,1246,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1b96a-1691-11df-97a5-7038c432aabf',NULL),(337648,3638,5282,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1bb49-1691-11df-97a5-7038c432aabf',NULL),(337649,3638,6096,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1bcdf-1691-11df-97a5-7038c432aabf',NULL),(337650,3638,5272,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1be6d-1691-11df-97a5-7038c432aabf',NULL),(337651,3638,1146,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1c008-1691-11df-97a5-7038c432aabf',NULL),(337652,3638,1154,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1c1a2-1691-11df-97a5-7038c432aabf',NULL),(337653,3638,1192,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1c35f-1691-11df-97a5-7038c432aabf',NULL),(337654,3638,1155,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1c4e0-1691-11df-97a5-7038c432aabf',NULL),(337655,3638,1164,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1c65d-1691-11df-97a5-7038c432aabf',NULL),(337656,3638,1156,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1c7de-1691-11df-97a5-7038c432aabf',NULL),(337657,3638,5092,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1c95f-1691-11df-97a5-7038c432aabf',NULL),(337658,3638,5086,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1cadb-1691-11df-97a5-7038c432aabf',NULL),(337659,3638,5087,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1cc5c-1691-11df-97a5-7038c432aabf',NULL),(337660,3638,5085,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1cdd5-1691-11df-97a5-7038c432aabf',NULL),(337661,3638,5088,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1cf51-1691-11df-97a5-7038c432aabf',NULL),(337662,3638,5089,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1d0d7-1691-11df-97a5-7038c432aabf',NULL),(337663,3638,5356,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1d253-1691-11df-97a5-7038c432aabf',NULL),(337664,3638,1248,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1d3d4-1691-11df-97a5-7038c432aabf',NULL),(337665,3638,5096,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1d551-1691-11df-97a5-7038c432aabf',NULL),(337666,3638,1088,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1d6d6-1691-11df-97a5-7038c432aabf',NULL),(337667,3638,1088,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1d853-1691-11df-97a5-7038c432aabf',NULL),(337668,3638,1088,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1d9d0-1691-11df-97a5-7038c432aabf',NULL),(337669,3638,1112,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1db4c-1691-11df-97a5-7038c432aabf',NULL),(337670,3638,1109,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1dcc9-1691-11df-97a5-7038c432aabf',NULL),(337671,3638,1110,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1de46-1691-11df-97a5-7038c432aabf',NULL),(337672,3638,1111,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1dfc2-1691-11df-97a5-7038c432aabf',NULL),(337673,3638,1255,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1e199-1691-11df-97a5-7038c432aabf',NULL),(337674,3638,1277,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1e333-1691-11df-97a5-7038c432aabf',NULL),(337675,3638,1261,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1e4ca-1691-11df-97a5-7038c432aabf',NULL),(337676,3638,1265,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1e664-1691-11df-97a5-7038c432aabf',NULL),(337677,3638,1268,32550,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:21:36',0,1,NULL,NULL,NULL,'d3f1e7f6-1691-11df-97a5-7038c432aabf',NULL),(337678,6896,1246,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f1e99a-1691-11df-97a5-7038c432aabf',NULL),(337679,6896,5282,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f1eb3d-1691-11df-97a5-7038c432aabf',NULL),(337680,6896,6096,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f1ece4-1691-11df-97a5-7038c432aabf',NULL),(337681,6896,5272,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f1ee8c-1691-11df-97a5-7038c432aabf',NULL),(337682,6896,1146,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f1f02b-1691-11df-97a5-7038c432aabf',NULL),(337683,6896,1192,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f1f1c9-1691-11df-97a5-7038c432aabf',NULL),(337684,6896,1156,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f1f360-1691-11df-97a5-7038c432aabf',NULL),(337685,6896,5092,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f1f4fa-1691-11df-97a5-7038c432aabf',NULL),(337686,6896,5086,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f1f695-1691-11df-97a5-7038c432aabf',NULL),(337687,6896,5087,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f1f827-1691-11df-97a5-7038c432aabf',NULL),(337688,6896,5085,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f1f9bd-1691-11df-97a5-7038c432aabf',NULL),(337689,6896,5088,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f1fb50-1691-11df-97a5-7038c432aabf',NULL),(337690,6896,5089,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f1fcea-1691-11df-97a5-7038c432aabf',NULL),(337691,6896,5356,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f1fe85-1691-11df-97a5-7038c432aabf',NULL),(337692,6896,1248,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f2001f-1691-11df-97a5-7038c432aabf',NULL),(337693,6896,5096,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f201b6-1691-11df-97a5-7038c432aabf',NULL),(337694,6896,1088,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f2034c-1691-11df-97a5-7038c432aabf',NULL),(337695,6896,1088,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f204e2-1691-11df-97a5-7038c432aabf',NULL),(337696,6896,1088,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f20679-1691-11df-97a5-7038c432aabf',NULL),(337697,6896,1112,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f20829-1691-11df-97a5-7038c432aabf',NULL),(337698,6896,1109,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f209c3-1691-11df-97a5-7038c432aabf',NULL),(337699,6896,1110,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f20b5a-1691-11df-97a5-7038c432aabf',NULL),(337700,6896,1111,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f20cf4-1691-11df-97a5-7038c432aabf',NULL),(337701,6896,1255,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f20e8b-1691-11df-97a5-7038c432aabf',NULL),(337702,6896,1277,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f2102a-1691-11df-97a5-7038c432aabf',NULL),(337703,6896,1261,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f211c4-1691-11df-97a5-7038c432aabf',NULL),(337704,6896,1265,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f2135f-1691-11df-97a5-7038c432aabf',NULL),(337705,6896,1268,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f214f9-1691-11df-97a5-7038c432aabf',NULL),(337706,6896,1272,32554,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:20:22',0,1,NULL,NULL,NULL,'d3f2168c-1691-11df-97a5-7038c432aabf',NULL),(337707,4161,1246,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f22387-1691-11df-97a5-7038c432aabf',NULL),(337708,4161,5282,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f22519-1691-11df-97a5-7038c432aabf',NULL),(337709,4161,6096,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f226a3-1691-11df-97a5-7038c432aabf',NULL),(337710,4161,1084,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f2283d-1691-11df-97a5-7038c432aabf',NULL),(337711,4161,5272,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f229d4-1691-11df-97a5-7038c432aabf',NULL),(337712,4161,1146,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f22b6e-1691-11df-97a5-7038c432aabf',NULL),(337713,4161,1279,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f22d22-1691-11df-97a5-7038c432aabf',NULL),(337714,4161,1154,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f23006-1691-11df-97a5-7038c432aabf',NULL),(337715,4161,1192,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f232a6-1691-11df-97a5-7038c432aabf',NULL),(337716,4161,5092,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f23534-1691-11df-97a5-7038c432aabf',NULL),(337717,4161,5086,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f239eb-1691-11df-97a5-7038c432aabf',NULL),(337718,4161,5087,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f23ca4-1691-11df-97a5-7038c432aabf',NULL),(337719,4161,5085,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f23f5d-1691-11df-97a5-7038c432aabf',NULL),(337720,4161,5088,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f24212-1691-11df-97a5-7038c432aabf',NULL),(337721,4161,5089,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f244ba-1691-11df-97a5-7038c432aabf',NULL),(337722,4161,5356,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f24766-1691-11df-97a5-7038c432aabf',NULL),(337723,4161,1248,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f24a17-1691-11df-97a5-7038c432aabf',NULL),(337724,4161,1276,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f24cc8-1691-11df-97a5-7038c432aabf',NULL),(337725,4161,5096,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f24f74-1691-11df-97a5-7038c432aabf',NULL),(337726,4161,1112,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f25220-1691-11df-97a5-7038c432aabf',NULL),(337727,4161,1109,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f254d5-1691-11df-97a5-7038c432aabf',NULL),(337728,4161,1110,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f2578a-1691-11df-97a5-7038c432aabf',NULL),(337729,4161,1111,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f25a32-1691-11df-97a5-7038c432aabf',NULL),(337730,4161,1255,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f25bc9-1691-11df-97a5-7038c432aabf',NULL),(337731,4161,1277,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f25d63-1691-11df-97a5-7038c432aabf',NULL),(337732,4161,1261,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f25efa-1691-11df-97a5-7038c432aabf',NULL),(337733,4161,1265,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f2608c-1691-11df-97a5-7038c432aabf',NULL),(337734,4161,1268,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f2635f-1691-11df-97a5-7038c432aabf',NULL),(337735,4161,1271,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f264f5-1691-11df-97a5-7038c432aabf',NULL),(337736,4161,1272,32555,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:23:19',0,1,NULL,NULL,NULL,'d3f2668f-1691-11df-97a5-7038c432aabf',NULL),(337737,3585,1246,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f26822-1691-11df-97a5-7038c432aabf',NULL),(337738,3585,5282,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f269bc-1691-11df-97a5-7038c432aabf',NULL),(337739,3585,6096,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f26b5b-1691-11df-97a5-7038c432aabf',NULL),(337740,3585,5272,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f26ced-1691-11df-97a5-7038c432aabf',NULL),(337741,3585,1146,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f26e88-1691-11df-97a5-7038c432aabf',NULL),(337742,3585,1154,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f27016-1691-11df-97a5-7038c432aabf',NULL),(337743,3585,1192,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f271ac-1691-11df-97a5-7038c432aabf',NULL),(337744,3585,1164,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f27346-1691-11df-97a5-7038c432aabf',NULL),(337745,3585,1156,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f274dd-1691-11df-97a5-7038c432aabf',NULL),(337746,3585,5092,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f27677-1691-11df-97a5-7038c432aabf',NULL),(337747,3585,5086,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f2780a-1691-11df-97a5-7038c432aabf',NULL),(337748,3585,5087,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f279a0-1691-11df-97a5-7038c432aabf',NULL),(337749,3585,5085,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f27b32-1691-11df-97a5-7038c432aabf',NULL),(337750,3585,5088,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f27cc8-1691-11df-97a5-7038c432aabf',NULL),(337751,3585,5089,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f27e6b-1691-11df-97a5-7038c432aabf',NULL),(337752,3585,5356,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f28002-1691-11df-97a5-7038c432aabf',NULL),(337753,3585,952,32559,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f28198-1691-11df-97a5-7038c432aabf',NULL),(337754,3585,5497,32559,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,177,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f2832a-1691-11df-97a5-7038c432aabf',NULL),(337755,3585,730,32559,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f284cd-1691-11df-97a5-7038c432aabf',NULL),(337756,3585,853,32559,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,733,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f28668-1691-11df-97a5-7038c432aabf',NULL),(337757,3585,21,32559,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f287fe-1691-11df-97a5-7038c432aabf',NULL),(337758,3585,851,32559,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f28995-1691-11df-97a5-7038c432aabf',NULL),(337759,3585,729,32559,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281000,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f28b27-1691-11df-97a5-7038c432aabf',NULL),(337760,3585,790,32559,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.2,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f28cbd-1691-11df-97a5-7038c432aabf',NULL),(337761,3585,654,32559,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f28e4f-1691-11df-97a5-7038c432aabf',NULL),(337762,3585,678,32559,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f28ff2-1691-11df-97a5-7038c432aabf',NULL),(337763,3585,5096,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f29191-1691-11df-97a5-7038c432aabf',NULL),(337764,3585,1088,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f29328-1691-11df-97a5-7038c432aabf',NULL),(337765,3585,1088,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f294c2-1691-11df-97a5-7038c432aabf',NULL),(337766,3585,1112,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f29650-1691-11df-97a5-7038c432aabf',NULL),(337767,3585,1109,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f297e6-1691-11df-97a5-7038c432aabf',NULL),(337768,3585,1110,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f2997d-1691-11df-97a5-7038c432aabf',NULL),(337769,3585,1111,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f29b0a-1691-11df-97a5-7038c432aabf',NULL),(337770,3585,1255,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f29ca5-1691-11df-97a5-7038c432aabf',NULL),(337771,3585,1277,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f29e3b-1691-11df-97a5-7038c432aabf',NULL),(337772,3585,1261,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f29fda-1691-11df-97a5-7038c432aabf',NULL),(337773,3585,1263,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f2a168-1691-11df-97a5-7038c432aabf',NULL),(337774,3585,1265,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f2a2fe-1691-11df-97a5-7038c432aabf',NULL),(337775,3585,1268,32559,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:22:52',0,1,NULL,NULL,NULL,'d3f2a4a2-1691-11df-97a5-7038c432aabf',NULL),(337776,7552,1246,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2a638-1691-11df-97a5-7038c432aabf',NULL),(337777,7552,5282,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2a7ca-1691-11df-97a5-7038c432aabf',NULL),(337778,7552,6096,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2a958-1691-11df-97a5-7038c432aabf',NULL),(337779,7552,5272,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2aaf2-1691-11df-97a5-7038c432aabf',NULL),(337780,7552,1146,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2ac84-1691-11df-97a5-7038c432aabf',NULL),(337781,7552,1154,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2ae1b-1691-11df-97a5-7038c432aabf',NULL),(337782,7552,1192,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2afba-1691-11df-97a5-7038c432aabf',NULL),(337783,7552,1155,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2b150-1691-11df-97a5-7038c432aabf',NULL),(337784,7552,1164,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2b2e6-1691-11df-97a5-7038c432aabf',NULL),(337785,7552,1156,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2b48a-1691-11df-97a5-7038c432aabf',NULL),(337786,7552,6065,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2b628-1691-11df-97a5-7038c432aabf',NULL),(337787,7552,1165,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2b7c7-1691-11df-97a5-7038c432aabf',NULL),(337788,7552,5092,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2b95e-1691-11df-97a5-7038c432aabf',NULL),(337789,7552,5086,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2baf4-1691-11df-97a5-7038c432aabf',NULL),(337790,7552,5087,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2c9b1-1691-11df-97a5-7038c432aabf',NULL),(337791,7552,5085,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2cb58-1691-11df-97a5-7038c432aabf',NULL),(337792,7552,5088,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2ccee-1691-11df-97a5-7038c432aabf',NULL),(337793,7552,5089,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2ce8d-1691-11df-97a5-7038c432aabf',NULL),(337794,7552,5356,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2d028-1691-11df-97a5-7038c432aabf',NULL),(337795,7552,1248,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2d1c3-1691-11df-97a5-7038c432aabf',NULL),(337796,7552,1276,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2d35d-1691-11df-97a5-7038c432aabf',NULL),(337797,7552,5096,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2d500-1691-11df-97a5-7038c432aabf',NULL),(337798,7552,6042,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2d697-1691-11df-97a5-7038c432aabf',NULL),(337799,7552,1088,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2d836-1691-11df-97a5-7038c432aabf',NULL),(337800,7552,1088,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2d9d0-1691-11df-97a5-7038c432aabf',NULL),(337801,7552,1088,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2db6b-1691-11df-97a5-7038c432aabf',NULL),(337802,7552,1112,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2dd01-1691-11df-97a5-7038c432aabf',NULL),(337803,7552,1109,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2dea0-1691-11df-97a5-7038c432aabf',NULL),(337804,7552,1110,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2e03f-1691-11df-97a5-7038c432aabf',NULL),(337805,7552,1111,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2e1d5-1691-11df-97a5-7038c432aabf',NULL),(337806,7552,1255,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2e370-1691-11df-97a5-7038c432aabf',NULL),(337807,7552,1277,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2e506-1691-11df-97a5-7038c432aabf',NULL),(337808,7552,1261,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2e6a5-1691-11df-97a5-7038c432aabf',NULL),(337809,7552,1265,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2e83c-1691-11df-97a5-7038c432aabf',NULL),(337810,7552,1268,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2e9da-1691-11df-97a5-7038c432aabf',NULL),(337811,7552,1272,32561,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:24:51',0,1,NULL,NULL,NULL,'d3f2eb75-1691-11df-97a5-7038c432aabf',NULL),(337812,4223,5356,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 10:27:35',0,1,NULL,NULL,NULL,'d3f2ed14-1691-11df-97a5-7038c432aabf',NULL),(337813,656,1246,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f2eeb3-1691-11df-97a5-7038c432aabf',NULL),(337814,656,5282,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f2f052-1691-11df-97a5-7038c432aabf',NULL),(337815,656,6096,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f2f1f1-1691-11df-97a5-7038c432aabf',NULL),(337816,656,5272,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f2f3ff-1691-11df-97a5-7038c432aabf',NULL),(337817,656,1146,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f2f5a6-1691-11df-97a5-7038c432aabf',NULL),(337818,656,1154,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f2f72b-1691-11df-97a5-7038c432aabf',NULL),(337819,656,1192,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f2f8a8-1691-11df-97a5-7038c432aabf',NULL),(337820,656,1155,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f2fa29-1691-11df-97a5-7038c432aabf',NULL),(337821,656,1164,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f2fbae-1691-11df-97a5-7038c432aabf',NULL),(337822,656,1156,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f2fd2f-1691-11df-97a5-7038c432aabf',NULL),(337823,656,5092,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f2feb4-1691-11df-97a5-7038c432aabf',NULL),(337824,656,5086,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f30031-1691-11df-97a5-7038c432aabf',NULL),(337825,656,5087,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f301ae-1691-11df-97a5-7038c432aabf',NULL),(337826,656,5085,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f31227-1691-11df-97a5-7038c432aabf',NULL),(337827,656,5088,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f313a4-1691-11df-97a5-7038c432aabf',NULL),(337828,656,5089,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.5,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f31525-1691-11df-97a5-7038c432aabf',NULL),(337829,656,5356,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f31ba0-1691-11df-97a5-7038c432aabf',NULL),(337830,656,1248,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f31d3b-1691-11df-97a5-7038c432aabf',NULL),(337831,656,1276,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f31ecd-1691-11df-97a5-7038c432aabf',NULL),(337832,656,5096,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f33211-1691-11df-97a5-7038c432aabf',NULL),(337833,656,1088,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f67c4f-1691-11df-97a5-7038c432aabf',NULL),(337834,656,1088,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f67ff7-1691-11df-97a5-7038c432aabf',NULL),(337835,656,1088,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f6827d-1691-11df-97a5-7038c432aabf',NULL),(337836,656,1112,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f69836-1691-11df-97a5-7038c432aabf',NULL),(337837,656,1109,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f6a18d-1691-11df-97a5-7038c432aabf',NULL),(337838,656,1110,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f6a424-1691-11df-97a5-7038c432aabf',NULL),(337839,656,1111,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f6bc6b-1691-11df-97a5-7038c432aabf',NULL),(337840,656,1255,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f6c029-1691-11df-97a5-7038c432aabf',NULL),(337841,656,1277,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f6d447-1691-11df-97a5-7038c432aabf',NULL),(337842,656,1261,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f6e71f-1691-11df-97a5-7038c432aabf',NULL),(337843,656,1265,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f718d9-1691-11df-97a5-7038c432aabf',NULL),(337844,656,1268,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f71ac5-1691-11df-97a5-7038c432aabf',NULL),(337845,656,1272,32564,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:25:45',0,1,NULL,NULL,NULL,'d3f71c46-1691-11df-97a5-7038c432aabf',NULL),(337846,3597,1246,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f71dcf-1691-11df-97a5-7038c432aabf',NULL),(337847,3597,5282,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f71f54-1691-11df-97a5-7038c432aabf',NULL),(337848,3597,6096,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f720da-1691-11df-97a5-7038c432aabf',NULL),(337849,3597,5272,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f722c1-1691-11df-97a5-7038c432aabf',NULL),(337850,3597,1146,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f72460-1691-11df-97a5-7038c432aabf',NULL),(337851,3597,1154,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f725ff-1691-11df-97a5-7038c432aabf',NULL),(337852,3597,1192,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f72791-1691-11df-97a5-7038c432aabf',NULL),(337853,3597,1155,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f72927-1691-11df-97a5-7038c432aabf',NULL),(337854,3597,1164,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f72c87-1691-11df-97a5-7038c432aabf',NULL),(337855,3597,1156,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f72e2b-1691-11df-97a5-7038c432aabf',NULL),(337856,3597,5092,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f72fc9-1691-11df-97a5-7038c432aabf',NULL),(337857,3597,5086,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f73160-1691-11df-97a5-7038c432aabf',NULL),(337858,3597,5087,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f7335d-1691-11df-97a5-7038c432aabf',NULL),(337859,3597,5085,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f7352b-1691-11df-97a5-7038c432aabf',NULL),(337860,3597,5088,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f736c5-1691-11df-97a5-7038c432aabf',NULL),(337861,3597,5089,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f739c3-1691-11df-97a5-7038c432aabf',NULL),(337862,3597,5356,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f73b77-1691-11df-97a5-7038c432aabf',NULL),(337863,3597,1248,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f73db4-1691-11df-97a5-7038c432aabf',NULL),(337864,3597,5096,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f73f5c-1691-11df-97a5-7038c432aabf',NULL),(337865,3597,6042,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f740fb-1691-11df-97a5-7038c432aabf',NULL),(337866,3597,1088,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f74295-1691-11df-97a5-7038c432aabf',NULL),(337867,3597,1088,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f7442c-1691-11df-97a5-7038c432aabf',NULL),(337868,3597,1088,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f74729-1691-11df-97a5-7038c432aabf',NULL),(337869,3597,1112,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f748bb-1691-11df-97a5-7038c432aabf',NULL),(337870,3597,1109,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f74ac5-1691-11df-97a5-7038c432aabf',NULL),(337871,3597,1110,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f74c60-1691-11df-97a5-7038c432aabf',NULL),(337872,3597,1111,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f74e21-1691-11df-97a5-7038c432aabf',NULL),(337873,3597,1255,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f74fbc-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (337874,3597,1277,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f75152-1691-11df-97a5-7038c432aabf',NULL),(337875,3597,1261,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f75421-1691-11df-97a5-7038c432aabf',NULL),(337876,3597,1265,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f7562a-1691-11df-97a5-7038c432aabf',NULL),(337877,3597,1268,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f757da-1691-11df-97a5-7038c432aabf',NULL),(337878,3597,1272,32565,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:26:13',0,1,NULL,NULL,NULL,'d3f75971-1691-11df-97a5-7038c432aabf',NULL),(337879,4223,1248,29281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 10:29:30',0,1,NULL,NULL,NULL,'d3f75b32-1691-11df-97a5-7038c432aabf',NULL),(337880,8390,1246,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f75cd5-1691-11df-97a5-7038c432aabf',NULL),(337881,8390,5282,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f75ed6-1691-11df-97a5-7038c432aabf',NULL),(337882,8390,6096,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f761b6-1691-11df-97a5-7038c432aabf',NULL),(337883,8390,5272,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f7635d-1691-11df-97a5-7038c432aabf',NULL),(337884,8390,1146,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f764f8-1691-11df-97a5-7038c432aabf',NULL),(337885,8390,1154,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f766b9-1691-11df-97a5-7038c432aabf',NULL),(337886,8390,1192,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f7688b-1691-11df-97a5-7038c432aabf',NULL),(337887,8390,1156,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f76a4c-1691-11df-97a5-7038c432aabf',NULL),(337888,8390,1165,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f76be7-1691-11df-97a5-7038c432aabf',NULL),(337889,8390,5092,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f76d7d-1691-11df-97a5-7038c432aabf',NULL),(337890,8390,5086,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f77059-1691-11df-97a5-7038c432aabf',NULL),(337891,8390,5087,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f7725e-1691-11df-97a5-7038c432aabf',NULL),(337892,8390,5085,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f773f9-1691-11df-97a5-7038c432aabf',NULL),(337893,8390,5088,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f77594-1691-11df-97a5-7038c432aabf',NULL),(337894,8390,5089,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f77750-1691-11df-97a5-7038c432aabf',NULL),(337895,8390,5356,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f778eb-1691-11df-97a5-7038c432aabf',NULL),(337896,8390,1248,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f77a86-1691-11df-97a5-7038c432aabf',NULL),(337897,8390,5096,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f77d59-1691-11df-97a5-7038c432aabf',NULL),(337898,8390,1112,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f77f6f-1691-11df-97a5-7038c432aabf',NULL),(337899,8390,1109,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f7810e-1691-11df-97a5-7038c432aabf',NULL),(337900,8390,1110,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f782a4-1691-11df-97a5-7038c432aabf',NULL),(337901,8390,1111,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f78437-1691-11df-97a5-7038c432aabf',NULL),(337902,8390,1255,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f785fc-1691-11df-97a5-7038c432aabf',NULL),(337903,8390,1277,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f78868-1691-11df-97a5-7038c432aabf',NULL),(337904,8390,1261,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f78a03-1691-11df-97a5-7038c432aabf',NULL),(337905,8390,1265,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f78cd1-1691-11df-97a5-7038c432aabf',NULL),(337906,8390,1268,32570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:28:53',0,1,NULL,NULL,NULL,'d3f78e6c-1691-11df-97a5-7038c432aabf',NULL),(337907,5623,1246,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f7907a-1691-11df-97a5-7038c432aabf',NULL),(337908,5623,5282,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f79215-1691-11df-97a5-7038c432aabf',NULL),(337909,5623,6096,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f793d6-1691-11df-97a5-7038c432aabf',NULL),(337910,5623,1154,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f7a223-1691-11df-97a5-7038c432aabf',NULL),(337911,5623,1192,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f7a424-1691-11df-97a5-7038c432aabf',NULL),(337912,5623,1156,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f7a5ae-1691-11df-97a5-7038c432aabf',NULL),(337913,5623,1156,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f7a885-1691-11df-97a5-7038c432aabf',NULL),(337914,5623,1165,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f7aa24-1691-11df-97a5-7038c432aabf',NULL),(337915,5623,5092,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f7abf6-1691-11df-97a5-7038c432aabf',NULL),(337916,5623,5086,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f7add5-1691-11df-97a5-7038c432aabf',NULL),(337917,5623,5087,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f7af92-1691-11df-97a5-7038c432aabf',NULL),(337918,5623,5085,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f7b128-1691-11df-97a5-7038c432aabf',NULL),(337919,5623,5088,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f7b2c7-1691-11df-97a5-7038c432aabf',NULL),(337920,5623,5089,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f7b5a3-1691-11df-97a5-7038c432aabf',NULL),(337921,5623,5356,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f7b8ed-1691-11df-97a5-7038c432aabf',NULL),(337922,5623,1248,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f7bb8d-1691-11df-97a5-7038c432aabf',NULL),(337923,5623,5096,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f7be20-1691-11df-97a5-7038c432aabf',NULL),(337924,5623,1112,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f7c33c-1691-11df-97a5-7038c432aabf',NULL),(337925,5623,1109,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f7c5fa-1691-11df-97a5-7038c432aabf',NULL),(337926,5623,1110,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f7ca63-1691-11df-97a5-7038c432aabf',NULL),(337927,5623,1255,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f7cd1c-1691-11df-97a5-7038c432aabf',NULL),(337928,5623,1277,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f7cfc4-1691-11df-97a5-7038c432aabf',NULL),(337929,5623,1261,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f7d2f5-1691-11df-97a5-7038c432aabf',NULL),(337930,5623,1265,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f7d5a6-1691-11df-97a5-7038c432aabf',NULL),(337931,5623,1268,32575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:51:46',0,1,NULL,NULL,NULL,'d3f7da07-1691-11df-97a5-7038c432aabf',NULL),(337932,6820,1246,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f7dcb7-1691-11df-97a5-7038c432aabf',NULL),(337933,6820,5282,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f7df68-1691-11df-97a5-7038c432aabf',NULL),(337934,6820,6096,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f7e28c-1691-11df-97a5-7038c432aabf',NULL),(337935,6820,5272,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f7e541-1691-11df-97a5-7038c432aabf',NULL),(337936,6820,1146,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f7e7e5-1691-11df-97a5-7038c432aabf',NULL),(337937,6820,1154,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f7ebec-1691-11df-97a5-7038c432aabf',NULL),(337938,6820,1192,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f7eefa-1691-11df-97a5-7038c432aabf',NULL),(337939,6820,1155,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f7f091-1691-11df-97a5-7038c432aabf',NULL),(337940,6820,1164,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f7f21f-1691-11df-97a5-7038c432aabf',NULL),(337941,6820,1156,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f7f3b9-1691-11df-97a5-7038c432aabf',NULL),(337942,6820,5092,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f7f5bf-1691-11df-97a5-7038c432aabf',NULL),(337943,6820,5086,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f7f759-1691-11df-97a5-7038c432aabf',NULL),(337944,6820,5087,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f7f8eb-1691-11df-97a5-7038c432aabf',NULL),(337945,6820,5085,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f7fa82-1691-11df-97a5-7038c432aabf',NULL),(337946,6820,5088,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f7fc21-1691-11df-97a5-7038c432aabf',NULL),(337947,6820,5356,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f7ff5a-1691-11df-97a5-7038c432aabf',NULL),(337948,6820,1248,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f800f5-1691-11df-97a5-7038c432aabf',NULL),(337949,6820,5096,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f80283-1691-11df-97a5-7038c432aabf',NULL),(337950,6820,6042,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f8041d-1691-11df-97a5-7038c432aabf',NULL),(337951,6820,6042,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f805e3-1691-11df-97a5-7038c432aabf',NULL),(337952,6820,1088,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f807bd-1691-11df-97a5-7038c432aabf',NULL),(337953,6820,1088,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f80958-1691-11df-97a5-7038c432aabf',NULL),(337954,6820,1088,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f80aee-1691-11df-97a5-7038c432aabf',NULL),(337955,6820,1112,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f80c85-1691-11df-97a5-7038c432aabf',NULL),(337956,6820,1109,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f80e0e-1691-11df-97a5-7038c432aabf',NULL),(337957,6820,1110,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f81148-1691-11df-97a5-7038c432aabf',NULL),(337958,6820,1111,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f812e2-1691-11df-97a5-7038c432aabf',NULL),(337959,6820,1255,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f81470-1691-11df-97a5-7038c432aabf',NULL),(337960,6820,1277,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f815fe-1691-11df-97a5-7038c432aabf',NULL),(337961,6820,1261,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f81790-1691-11df-97a5-7038c432aabf',NULL),(337962,6820,1265,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f81996-1691-11df-97a5-7038c432aabf',NULL),(337963,6820,1268,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f81b39-1691-11df-97a5-7038c432aabf',NULL),(337964,6820,1272,32577,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:52:49',0,1,NULL,NULL,NULL,'d3f81ccf-1691-11df-97a5-7038c432aabf',NULL),(337965,7290,1246,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f81e6e-1691-11df-97a5-7038c432aabf',NULL),(337966,7290,5282,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f82000-1691-11df-97a5-7038c432aabf',NULL),(337967,7290,6096,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f821ca-1691-11df-97a5-7038c432aabf',NULL),(337968,7290,5272,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f823b6-1691-11df-97a5-7038c432aabf',NULL),(337969,7290,1146,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f82550-1691-11df-97a5-7038c432aabf',NULL),(337970,7290,1154,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f826e7-1691-11df-97a5-7038c432aabf',NULL),(337971,7290,1192,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f82879-1691-11df-97a5-7038c432aabf',NULL),(337972,7290,1155,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f82a0b-1691-11df-97a5-7038c432aabf',NULL),(337973,7290,1164,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f82bcc-1691-11df-97a5-7038c432aabf',NULL),(337974,7290,1156,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f82d4d-1691-11df-97a5-7038c432aabf',NULL),(337975,7290,6065,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f82fd7-1691-11df-97a5-7038c432aabf',NULL),(337976,7290,6077,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f831c7-1691-11df-97a5-7038c432aabf',NULL),(337977,7290,5092,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f8335d-1691-11df-97a5-7038c432aabf',NULL),(337978,7290,5086,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f834eb-1691-11df-97a5-7038c432aabf',NULL),(337979,7290,5087,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f8367d-1691-11df-97a5-7038c432aabf',NULL),(337980,7290,5085,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f8380f-1691-11df-97a5-7038c432aabf',NULL),(337981,7290,5088,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f83a19-1691-11df-97a5-7038c432aabf',NULL),(337982,7290,5089,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f83bb4-1691-11df-97a5-7038c432aabf',NULL),(337983,7290,5356,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f83e71-1691-11df-97a5-7038c432aabf',NULL),(337984,7290,1248,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f84008-1691-11df-97a5-7038c432aabf',NULL),(337985,7290,1276,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f841c0-1691-11df-97a5-7038c432aabf',NULL),(337986,7290,5096,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f845e5-1691-11df-97a5-7038c432aabf',NULL),(337987,7290,6042,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f84784-1691-11df-97a5-7038c432aabf',NULL),(337988,7290,1088,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f84916-1691-11df-97a5-7038c432aabf',NULL),(337989,7290,1088,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f84c69-1691-11df-97a5-7038c432aabf',NULL),(337990,7290,1088,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f84dff-1691-11df-97a5-7038c432aabf',NULL),(337991,7290,1112,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f84f9a-1691-11df-97a5-7038c432aabf',NULL),(337992,7290,1109,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f8513d-1691-11df-97a5-7038c432aabf',51794),(337993,7290,1111,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f852d8-1691-11df-97a5-7038c432aabf',51795),(337994,7290,1111,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f854ee-1691-11df-97a5-7038c432aabf',51796),(337995,7290,1255,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f8567c-1691-11df-97a5-7038c432aabf',51797),(337996,7290,1277,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f8593a-1691-11df-97a5-7038c432aabf',51798),(337997,7290,1261,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f85ad4-1691-11df-97a5-7038c432aabf',51799),(337998,7290,1265,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f86c97-1691-11df-97a5-7038c432aabf',51800),(337999,7290,1268,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f86e3a-1691-11df-97a5-7038c432aabf',NULL),(338000,7290,1272,32582,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 10:56:27',0,1,NULL,NULL,NULL,'d3f8703c-1691-11df-97a5-7038c432aabf',NULL),(338001,8234,5589,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f87313-1691-11df-97a5-7038c432aabf',NULL),(338002,8234,5588,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f874be-1691-11df-97a5-7038c432aabf',77858),(338003,8234,1246,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f87662-1691-11df-97a5-7038c432aabf',NULL),(338004,8234,5282,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f87823-1691-11df-97a5-7038c432aabf',NULL),(338005,8234,969,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f879f9-1691-11df-97a5-7038c432aabf',NULL),(338006,8234,1151,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f87b9c-1691-11df-97a5-7038c432aabf',NULL),(338007,8234,1198,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f87d2e-1691-11df-97a5-7038c432aabf',NULL),(338008,8234,1198,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f87ec9-1691-11df-97a5-7038c432aabf',NULL),(338009,8234,1198,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f881f1-1691-11df-97a5-7038c432aabf',NULL),(338010,8234,1198,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f88399-1691-11df-97a5-7038c432aabf',NULL),(338011,8234,5303,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f88538-1691-11df-97a5-7038c432aabf',NULL),(338012,8234,976,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f886ca-1691-11df-97a5-7038c432aabf',NULL),(338013,8234,1192,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f88869-1691-11df-97a5-7038c432aabf',NULL),(338014,8234,1155,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f88a6a-1691-11df-97a5-7038c432aabf',NULL),(338015,8234,979,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f88c09-1691-11df-97a5-7038c432aabf',NULL),(338016,8234,1156,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f88da8-1691-11df-97a5-7038c432aabf',NULL),(338017,8234,1164,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f88f3a-1691-11df-97a5-7038c432aabf',NULL),(338018,8234,6065,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f891f7-1691-11df-97a5-7038c432aabf',NULL),(338019,8234,5092,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f89401-1691-11df-97a5-7038c432aabf',NULL),(338020,8234,5314,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f895a4-1691-11df-97a5-7038c432aabf',NULL),(338021,8234,5090,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f8973f-1691-11df-97a5-7038c432aabf',NULL),(338022,8234,5087,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f898e6-1691-11df-97a5-7038c432aabf',NULL),(338023,8234,5088,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f89ad2-1691-11df-97a5-7038c432aabf',NULL),(338024,8234,5089,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f89ca0-1691-11df-97a5-7038c432aabf',NULL),(338025,8234,1125,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f89e21-1691-11df-97a5-7038c432aabf',NULL),(338026,8234,1124,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f89f95-1691-11df-97a5-7038c432aabf',NULL),(338027,8234,1123,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f8a116-1691-11df-97a5-7038c432aabf',NULL),(338028,8234,1122,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f8a421-1691-11df-97a5-7038c432aabf',NULL),(338029,8234,1128,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f8a59d-1691-11df-97a5-7038c432aabf',NULL),(338030,8234,1129,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f8a716-1691-11df-97a5-7038c432aabf',NULL),(338031,8234,1209,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f8a88a-1691-11df-97a5-7038c432aabf',NULL),(338032,8234,1224,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f8aa02-1691-11df-97a5-7038c432aabf',NULL),(338033,8234,654,32593,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.8,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f8bcdb-1691-11df-97a5-7038c432aabf',NULL),(338034,8234,5096,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f8be60-1691-11df-97a5-7038c432aabf',NULL),(338035,8234,1088,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f8bfee-1691-11df-97a5-7038c432aabf',NULL),(338036,8234,1088,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f8c7d5-1691-11df-97a5-7038c432aabf',NULL),(338037,8234,1088,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f8c981-1691-11df-97a5-7038c432aabf',NULL),(338038,8234,1109,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f8cb0f-1691-11df-97a5-7038c432aabf',NULL),(338039,8234,1110,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f8d473-1691-11df-97a5-7038c432aabf',NULL),(338040,8234,1111,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f8ed3e-1691-11df-97a5-7038c432aabf',NULL),(338041,8234,1112,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f8f051-1691-11df-97a5-7038c432aabf',NULL),(338042,8234,1255,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f8f2b1-1691-11df-97a5-7038c432aabf',NULL),(338043,8234,1261,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f8f52a-1691-11df-97a5-7038c432aabf',NULL),(338044,8234,1265,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f9077a-1691-11df-97a5-7038c432aabf',NULL),(338045,8234,1268,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f90d4a-1691-11df-97a5-7038c432aabf',NULL),(338046,8234,984,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f90fbf-1691-11df-97a5-7038c432aabf',NULL),(338047,8234,1272,32593,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:27',0,1,NULL,NULL,NULL,'d3f926da-1691-11df-97a5-7038c432aabf',NULL),(338048,1770,1246,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f92935-1691-11df-97a5-7038c432aabf',NULL),(338049,1770,5282,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f93bf5-1691-11df-97a5-7038c432aabf',NULL),(338050,1770,6096,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f94fe8-1691-11df-97a5-7038c432aabf',NULL),(338051,1770,1154,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f97bf7-1691-11df-97a5-7038c432aabf',NULL),(338052,1770,1192,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f97d96-1691-11df-97a5-7038c432aabf',NULL),(338053,1770,1156,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f97f28-1691-11df-97a5-7038c432aabf',NULL),(338054,1770,6065,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f980e9-1691-11df-97a5-7038c432aabf',NULL),(338055,1770,5092,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f9826a-1691-11df-97a5-7038c432aabf',NULL),(338056,1770,5086,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f9857d-1691-11df-97a5-7038c432aabf',NULL),(338057,1770,5087,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f98713-1691-11df-97a5-7038c432aabf',NULL),(338058,1770,5085,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f988aa-1691-11df-97a5-7038c432aabf',NULL),(338059,1770,5088,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f98a37-1691-11df-97a5-7038c432aabf',NULL),(338060,1770,5089,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f98bf0-1691-11df-97a5-7038c432aabf',NULL),(338061,1770,5356,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f98dcf-1691-11df-97a5-7038c432aabf',NULL),(338062,1770,1248,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f98f61-1691-11df-97a5-7038c432aabf',NULL),(338063,1770,5096,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f990f7-1691-11df-97a5-7038c432aabf',NULL),(338064,1770,1112,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f99285-1691-11df-97a5-7038c432aabf',NULL),(338065,1770,1109,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f995ba-1691-11df-97a5-7038c432aabf',NULL),(338066,1770,1110,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f99759-1691-11df-97a5-7038c432aabf',NULL),(338067,1770,1111,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f998e7-1691-11df-97a5-7038c432aabf',NULL),(338068,1770,1255,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f99a79-1691-11df-97a5-7038c432aabf',NULL),(338069,1770,1277,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f99c10-1691-11df-97a5-7038c432aabf',NULL),(338070,1770,1261,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f99e15-1691-11df-97a5-7038c432aabf',NULL),(338071,1770,1265,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f99fa3-1691-11df-97a5-7038c432aabf',NULL),(338072,1770,1268,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f9a131-1691-11df-97a5-7038c432aabf',NULL),(338073,1770,1272,32595,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:01:43',0,1,NULL,NULL,NULL,'d3f9a3ea-1691-11df-97a5-7038c432aabf',NULL),(338074,266,1246,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9a584-1691-11df-97a5-7038c432aabf',NULL),(338075,266,5282,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9a73d-1691-11df-97a5-7038c432aabf',NULL),(338076,266,6096,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9a8b5-1691-11df-97a5-7038c432aabf',NULL),(338077,266,5272,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9aa99-1691-11df-97a5-7038c432aabf',NULL),(338078,266,1146,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9ac2f-1691-11df-97a5-7038c432aabf',NULL),(338079,266,1154,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9adc5-1691-11df-97a5-7038c432aabf',NULL),(338080,266,1192,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9af53-1691-11df-97a5-7038c432aabf',NULL),(338081,266,1155,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9b0d8-1691-11df-97a5-7038c432aabf',NULL),(338082,266,1164,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9b409-1691-11df-97a5-7038c432aabf',NULL),(338083,266,1156,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9b5a4-1691-11df-97a5-7038c432aabf',NULL),(338084,266,5092,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9b732-1691-11df-97a5-7038c432aabf',NULL),(338085,266,5086,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9b8c4-1691-11df-97a5-7038c432aabf',NULL),(338086,266,5087,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9ba4d-1691-11df-97a5-7038c432aabf',NULL),(338087,266,5085,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9bc4f-1691-11df-97a5-7038c432aabf',NULL),(338088,266,5088,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9bddc-1691-11df-97a5-7038c432aabf',NULL),(338089,266,5089,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9bf6f-1691-11df-97a5-7038c432aabf',NULL),(338090,266,5356,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9c101-1691-11df-97a5-7038c432aabf',NULL),(338091,266,1248,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9c3ba-1691-11df-97a5-7038c432aabf',NULL),(338092,266,952,32610,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2520,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9c5bb-1691-11df-97a5-7038c432aabf',NULL),(338093,266,5497,32610,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9c749-1691-11df-97a5-7038c432aabf',NULL),(338094,266,730,32610,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9c8df-1691-11df-97a5-7038c432aabf',NULL),(338095,266,853,32610,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,424,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9ca6d-1691-11df-97a5-7038c432aabf',NULL),(338096,266,21,32610,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9cbfb-1691-11df-97a5-7038c432aabf',NULL),(338097,266,851,32610,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9cdb8-1691-11df-97a5-7038c432aabf',NULL),(338098,266,729,32610,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,329000,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9cf2c-1691-11df-97a5-7038c432aabf',NULL),(338099,266,790,32610,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.4,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9d221-1691-11df-97a5-7038c432aabf',NULL),(338100,266,654,32610,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.8,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9d3b7-1691-11df-97a5-7038c432aabf',NULL),(338101,266,678,32610,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9d549-1691-11df-97a5-7038c432aabf',NULL),(338102,266,5096,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9d6e0-1691-11df-97a5-7038c432aabf',NULL),(338103,266,6042,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9d869-1691-11df-97a5-7038c432aabf',NULL),(338104,266,1088,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9da04-1691-11df-97a5-7038c432aabf',NULL),(338105,266,1088,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9dbc1-1691-11df-97a5-7038c432aabf',NULL),(338106,266,1088,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9dd3d-1691-11df-97a5-7038c432aabf',NULL),(338107,266,1112,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9deb6-1691-11df-97a5-7038c432aabf',NULL),(338108,266,1109,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9e1af-1691-11df-97a5-7038c432aabf',NULL),(338109,266,1110,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9e345-1691-11df-97a5-7038c432aabf',NULL),(338110,266,1111,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9e4d7-1691-11df-97a5-7038c432aabf',NULL),(338111,266,1255,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9e669-1691-11df-97a5-7038c432aabf',NULL),(338112,266,1277,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9e7f3-1691-11df-97a5-7038c432aabf',NULL),(338113,266,1261,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9e9f4-1691-11df-97a5-7038c432aabf',NULL),(338114,266,1263,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9eb86-1691-11df-97a5-7038c432aabf',NULL),(338115,266,1265,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9ed14-1691-11df-97a5-7038c432aabf',NULL),(338116,266,1268,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9efc9-1691-11df-97a5-7038c432aabf',NULL),(338117,266,1271,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9f1d7-1691-11df-97a5-7038c432aabf',NULL),(338118,266,1272,32610,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:06:16',0,1,NULL,NULL,NULL,'d3f9f369-1691-11df-97a5-7038c432aabf',NULL),(338119,8221,1246,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa0165-1691-11df-97a5-7038c432aabf',NULL),(338120,8221,5282,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa031e-1691-11df-97a5-7038c432aabf',NULL),(338121,8221,6096,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa0496-1691-11df-97a5-7038c432aabf',NULL),(338122,8221,5272,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa0671-1691-11df-97a5-7038c432aabf',NULL),(338123,8221,1146,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa0807-1691-11df-97a5-7038c432aabf',NULL),(338124,8221,1154,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa099e-1691-11df-97a5-7038c432aabf',NULL),(338125,8221,1192,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa0b23-1691-11df-97a5-7038c432aabf',NULL),(338126,8221,1156,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa0ec3-1691-11df-97a5-7038c432aabf',NULL),(338127,8221,1165,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa1066-1691-11df-97a5-7038c432aabf',NULL),(338128,8221,5092,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa1317-1691-11df-97a5-7038c432aabf',NULL),(338129,8221,5086,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa15a5-1691-11df-97a5-7038c432aabf',NULL),(338130,8221,5087,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa18a3-1691-11df-97a5-7038c432aabf',NULL),(338131,8221,5085,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa1dd5-1691-11df-97a5-7038c432aabf',NULL),(338132,8221,5088,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa2106-1691-11df-97a5-7038c432aabf',NULL),(338133,8221,5089,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa23b7-1691-11df-97a5-7038c432aabf',NULL),(338134,8221,5356,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa2667-1691-11df-97a5-7038c432aabf',NULL),(338135,8221,1248,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa293a-1691-11df-97a5-7038c432aabf',NULL),(338136,8221,5096,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa2d57-1691-11df-97a5-7038c432aabf',NULL),(338137,8221,1112,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa2ffa-1691-11df-97a5-7038c432aabf',NULL),(338138,8221,1109,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa329e-1691-11df-97a5-7038c432aabf',NULL),(338139,8221,1110,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa35a4-1691-11df-97a5-7038c432aabf',NULL),(338140,8221,1111,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa3844-1691-11df-97a5-7038c432aabf',NULL),(338141,8221,1255,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa3c7e-1691-11df-97a5-7038c432aabf',NULL),(338142,8221,1277,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa3f26-1691-11df-97a5-7038c432aabf',NULL),(338143,8221,1261,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa41c6-1691-11df-97a5-7038c432aabf',NULL),(338144,8221,1265,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa449d-1691-11df-97a5-7038c432aabf',NULL),(338145,8221,1268,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa467c-1691-11df-97a5-7038c432aabf',NULL),(338146,8221,1272,32611,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:09',0,1,NULL,NULL,NULL,'d3fa480a-1691-11df-97a5-7038c432aabf',NULL),(338147,6969,1246,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa4aba-1691-11df-97a5-7038c432aabf',NULL),(338148,6969,5282,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa4c51-1691-11df-97a5-7038c432aabf',NULL),(338149,6969,6096,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa4e1a-1691-11df-97a5-7038c432aabf',NULL),(338150,6969,5272,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa4f97-1691-11df-97a5-7038c432aabf',NULL),(338151,6969,1146,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa515c-1691-11df-97a5-7038c432aabf',NULL),(338152,6969,1154,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa52f3-1691-11df-97a5-7038c432aabf',NULL),(338153,6969,1192,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa5481-1691-11df-97a5-7038c432aabf',NULL),(338154,6969,1155,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa5617-1691-11df-97a5-7038c432aabf',NULL),(338155,6969,1164,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa57a5-1691-11df-97a5-7038c432aabf',NULL),(338156,6969,1156,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa5a8d-1691-11df-97a5-7038c432aabf',NULL),(338157,6969,6065,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa5c23-1691-11df-97a5-7038c432aabf',NULL),(338158,6969,5092,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa5dad-1691-11df-97a5-7038c432aabf',NULL),(338159,6969,5086,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa5f3f-1691-11df-97a5-7038c432aabf',NULL),(338160,6969,5087,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa60d1-1691-11df-97a5-7038c432aabf',NULL),(338161,6969,5085,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa62f9-1691-11df-97a5-7038c432aabf',NULL),(338162,6969,5088,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa6498-1691-11df-97a5-7038c432aabf',NULL),(338163,6969,5089,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa6621-1691-11df-97a5-7038c432aabf',NULL),(338164,6969,5356,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa67b3-1691-11df-97a5-7038c432aabf',NULL),(338165,6969,1248,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa6a17-1691-11df-97a5-7038c432aabf',NULL),(338166,6969,952,32616,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1040,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa6bcf-1691-11df-97a5-7038c432aabf',NULL),(338167,6969,5497,32616,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa6da6-1691-11df-97a5-7038c432aabf',NULL),(338168,6969,730,32616,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa6f34-1691-11df-97a5-7038c432aabf',NULL),(338169,6969,853,32616,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,479,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa70c6-1691-11df-97a5-7038c432aabf',NULL),(338170,6969,21,32616,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa724f-1691-11df-97a5-7038c432aabf',NULL),(338171,6969,851,32616,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa73e1-1691-11df-97a5-7038c432aabf',NULL),(338172,6969,729,32616,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281000,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa756f-1691-11df-97a5-7038c432aabf',NULL),(338173,6969,654,32616,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.8,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa7728-1691-11df-97a5-7038c432aabf',NULL),(338174,6969,678,32616,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa79cb-1691-11df-97a5-7038c432aabf',NULL),(338175,6969,1276,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa7b59-1691-11df-97a5-7038c432aabf',NULL),(338176,6969,5096,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa7cf4-1691-11df-97a5-7038c432aabf',NULL),(338177,6969,1088,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa7e82-1691-11df-97a5-7038c432aabf',NULL),(338178,6969,1088,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa8018-1691-11df-97a5-7038c432aabf',NULL),(338179,6969,1088,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa81d1-1691-11df-97a5-7038c432aabf',NULL),(338180,6969,1112,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa8349-1691-11df-97a5-7038c432aabf',NULL),(338181,6969,1109,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa84c1-1691-11df-97a5-7038c432aabf',NULL),(338182,6969,1110,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa863a-1691-11df-97a5-7038c432aabf',NULL),(338183,6969,1111,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa87b2-1691-11df-97a5-7038c432aabf',NULL),(338184,6969,1255,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa892b-1691-11df-97a5-7038c432aabf',NULL),(338185,6969,1277,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa8af8-1691-11df-97a5-7038c432aabf',NULL),(338186,6969,1261,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa8c8f-1691-11df-97a5-7038c432aabf',NULL),(338187,6969,1265,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa8e18-1691-11df-97a5-7038c432aabf',NULL),(338188,6969,1268,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa8fa6-1691-11df-97a5-7038c432aabf',NULL),(338189,6969,1272,32616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:07:32',0,1,NULL,NULL,NULL,'d3fa912b-1691-11df-97a5-7038c432aabf',NULL),(338190,2415,1246,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3fa9418-1691-11df-97a5-7038c432aabf',NULL),(338191,2415,5282,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3fa95a6-1691-11df-97a5-7038c432aabf',NULL),(338192,2415,6096,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3fa9733-1691-11df-97a5-7038c432aabf',NULL),(338193,2415,5272,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3fa98c6-1691-11df-97a5-7038c432aabf',NULL),(338194,2415,1146,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3fa9a53-1691-11df-97a5-7038c432aabf',NULL),(338195,2415,1154,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3fa9c50-1691-11df-97a5-7038c432aabf',NULL),(338196,2415,1192,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3fa9dde-1691-11df-97a5-7038c432aabf',NULL),(338197,2415,1155,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3fa9f70-1691-11df-97a5-7038c432aabf',NULL),(338198,2415,1164,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3faa102-1691-11df-97a5-7038c432aabf',NULL),(338199,2415,1156,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3faa39d-1691-11df-97a5-7038c432aabf',NULL),(338200,2415,6065,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3faa56b-1691-11df-97a5-7038c432aabf',NULL),(338201,2415,5092,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3faa702-1691-11df-97a5-7038c432aabf',NULL),(338202,2415,5086,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3faa898-1691-11df-97a5-7038c432aabf',NULL),(338203,2415,5087,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3faaa26-1691-11df-97a5-7038c432aabf',NULL),(338204,2415,5085,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3faabbc-1691-11df-97a5-7038c432aabf',NULL),(338205,2415,5088,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3fab9c9-1691-11df-97a5-7038c432aabf',NULL),(338206,2415,5089,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3fabb64-1691-11df-97a5-7038c432aabf',NULL),(338207,2415,5356,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3fabd29-1691-11df-97a5-7038c432aabf',NULL),(338208,2415,1248,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3fabf00-1691-11df-97a5-7038c432aabf',NULL),(338209,2415,1276,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3fac092-1691-11df-97a5-7038c432aabf',NULL),(338210,2415,5096,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3fac228-1691-11df-97a5-7038c432aabf',NULL),(338211,2415,6042,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3fac499-1691-11df-97a5-7038c432aabf',NULL),(338212,2415,1088,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3fac674-1691-11df-97a5-7038c432aabf',NULL),(338213,2415,1088,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3fac7f5-1691-11df-97a5-7038c432aabf',NULL),(338214,2415,1112,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3fac976-1691-11df-97a5-7038c432aabf',NULL),(338215,2415,1109,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3facafb-1691-11df-97a5-7038c432aabf',NULL),(338216,2415,1110,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3facccd-1691-11df-97a5-7038c432aabf',NULL),(338217,2415,1111,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3face63-1691-11df-97a5-7038c432aabf',NULL),(338218,2415,1255,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3facff1-1691-11df-97a5-7038c432aabf',NULL),(338219,2415,1277,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3fad183-1691-11df-97a5-7038c432aabf',NULL),(338220,2415,1261,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3fad315-1691-11df-97a5-7038c432aabf',NULL),(338221,2415,1265,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3fad5ec-1691-11df-97a5-7038c432aabf',NULL),(338222,2415,1268,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3fad787-1691-11df-97a5-7038c432aabf',NULL),(338223,2415,1272,32620,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:10:44',0,1,NULL,NULL,NULL,'d3fad919-1691-11df-97a5-7038c432aabf',NULL),(338224,3756,1246,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fadaaf-1691-11df-97a5-7038c432aabf',NULL),(338225,3756,5282,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fadc46-1691-11df-97a5-7038c432aabf',NULL),(338226,3756,6096,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fade5c-1691-11df-97a5-7038c432aabf',NULL),(338227,3756,5272,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fadff7-1691-11df-97a5-7038c432aabf',NULL),(338228,3756,1146,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fae18d-1691-11df-97a5-7038c432aabf',NULL),(338229,3756,1154,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fae335-1691-11df-97a5-7038c432aabf',NULL),(338230,3756,1192,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fae632-1691-11df-97a5-7038c432aabf',NULL),(338231,3756,1155,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fae7d6-1691-11df-97a5-7038c432aabf',NULL),(338232,3756,1164,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fae94e-1691-11df-97a5-7038c432aabf',NULL),(338233,3756,1156,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3faeacb-1691-11df-97a5-7038c432aabf',NULL),(338234,3756,5092,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3faec4c-1691-11df-97a5-7038c432aabf',NULL),(338235,3756,5086,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3faedfc-1691-11df-97a5-7038c432aabf',NULL),(338236,3756,5087,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3faef67-1691-11df-97a5-7038c432aabf',NULL),(338237,3756,5085,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3faf0ca-1691-11df-97a5-7038c432aabf',NULL),(338238,3756,5088,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3faf22d-1691-11df-97a5-7038c432aabf',NULL),(338239,3756,5089,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3faf4a6-1691-11df-97a5-7038c432aabf',NULL),(338240,3756,5356,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fb06e9-1691-11df-97a5-7038c432aabf',NULL),(338241,3756,1248,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fb0873-1691-11df-97a5-7038c432aabf',NULL),(338242,3756,5497,32626,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,736,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fb09f4-1691-11df-97a5-7038c432aabf',NULL),(338243,3756,730,32626,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fb0fde-1691-11df-97a5-7038c432aabf',NULL),(338244,3756,853,32626,NULL,'2006-01-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1018,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fb1156-1691-11df-97a5-7038c432aabf',NULL),(338245,3756,5096,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fb12cb-1691-11df-97a5-7038c432aabf',NULL),(338246,3756,1088,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fb1577-1691-11df-97a5-7038c432aabf',NULL),(338247,3756,1088,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fb2a80-1691-11df-97a5-7038c432aabf',NULL),(338248,3756,1088,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fb2d0e-1691-11df-97a5-7038c432aabf',NULL),(338249,3756,1112,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fb2f88-1691-11df-97a5-7038c432aabf',NULL),(338250,3756,1109,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fb34dc-1691-11df-97a5-7038c432aabf',NULL),(338251,3756,1110,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fb4e17-1691-11df-97a5-7038c432aabf',NULL),(338252,3756,1111,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fb5409-1691-11df-97a5-7038c432aabf',NULL),(338253,3756,1255,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fb5682-1691-11df-97a5-7038c432aabf',NULL),(338254,3756,1277,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fb6c2a-1691-11df-97a5-7038c432aabf',NULL),(338255,3756,1261,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fb6e9a-1691-11df-97a5-7038c432aabf',NULL),(338256,3756,1265,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fb8066-1691-11df-97a5-7038c432aabf',NULL),(338257,3756,1268,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fb9135-1691-11df-97a5-7038c432aabf',NULL),(338258,3756,1272,32626,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:12:09',0,1,NULL,NULL,NULL,'d3fbb6ef-1691-11df-97a5-7038c432aabf',NULL),(338259,7803,1246,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbb874-1691-11df-97a5-7038c432aabf',NULL),(338260,7803,5282,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbb9e8-1691-11df-97a5-7038c432aabf',NULL),(338261,7803,6096,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbbb6d-1691-11df-97a5-7038c432aabf',NULL),(338262,7803,5272,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbbcea-1691-11df-97a5-7038c432aabf',NULL),(338263,7803,1146,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbbe62-1691-11df-97a5-7038c432aabf',NULL),(338264,7803,1154,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbbfe3-1691-11df-97a5-7038c432aabf',NULL),(338265,7803,1192,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbc160-1691-11df-97a5-7038c432aabf',NULL),(338266,7803,1164,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbc2dd-1691-11df-97a5-7038c432aabf',NULL),(338267,7803,1156,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbc45e-1691-11df-97a5-7038c432aabf',NULL),(338268,7803,5086,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbc5d6-1691-11df-97a5-7038c432aabf',NULL),(338269,7803,5090,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbc757-1691-11df-97a5-7038c432aabf',NULL),(338270,7803,5087,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbc8cf-1691-11df-97a5-7038c432aabf',NULL),(338271,7803,5085,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbca50-1691-11df-97a5-7038c432aabf',NULL),(338272,7803,5088,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbcbcd-1691-11df-97a5-7038c432aabf',NULL),(338273,7803,5356,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbcda8-1691-11df-97a5-7038c432aabf',NULL),(338274,7803,1248,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbcf47-1691-11df-97a5-7038c432aabf',NULL),(338275,7803,5096,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbd0d4-1691-11df-97a5-7038c432aabf',NULL),(338276,7803,1088,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbd267-1691-11df-97a5-7038c432aabf',NULL),(338277,7803,1088,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbd3f9-1691-11df-97a5-7038c432aabf',NULL),(338278,7803,1088,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbd5b5-1691-11df-97a5-7038c432aabf',NULL),(338279,7803,1112,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbd732-1691-11df-97a5-7038c432aabf',NULL),(338280,7803,1109,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbd8ab-1691-11df-97a5-7038c432aabf',NULL),(338281,7803,1110,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbda27-1691-11df-97a5-7038c432aabf',NULL),(338282,7803,1111,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbdba0-1691-11df-97a5-7038c432aabf',NULL),(338283,7803,1255,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbdd18-1691-11df-97a5-7038c432aabf',NULL),(338284,7803,1250,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbde99-1691-11df-97a5-7038c432aabf',NULL),(338285,7803,1250,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbe011-1691-11df-97a5-7038c432aabf',NULL),(338286,7803,1250,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbe18e-1691-11df-97a5-7038c432aabf',NULL),(338287,7803,1277,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbe306-1691-11df-97a5-7038c432aabf',NULL),(338288,7803,1261,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbe483-1691-11df-97a5-7038c432aabf',NULL),(338289,7803,1265,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbe5fc-1691-11df-97a5-7038c432aabf',NULL),(338290,7803,1268,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbe778-1691-11df-97a5-7038c432aabf',NULL),(338291,7803,1272,32629,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:13:48',0,1,NULL,NULL,NULL,'d3fbe8f5-1691-11df-97a5-7038c432aabf',NULL),(338292,444,1246,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fbea6d-1691-11df-97a5-7038c432aabf',NULL),(338293,444,5282,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fbebee-1691-11df-97a5-7038c432aabf',NULL),(338294,444,6096,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fbed62-1691-11df-97a5-7038c432aabf',NULL),(338295,444,5272,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fbeedf-1691-11df-97a5-7038c432aabf',NULL),(338296,444,1146,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fbf060-1691-11df-97a5-7038c432aabf',NULL),(338297,444,1154,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fbf1d8-1691-11df-97a5-7038c432aabf',NULL),(338298,444,1192,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fbf355-1691-11df-97a5-7038c432aabf',NULL),(338299,444,5092,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fbf534-1691-11df-97a5-7038c432aabf',NULL),(338300,444,5086,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fbf6c6-1691-11df-97a5-7038c432aabf',NULL),(338301,444,5087,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fbf850-1691-11df-97a5-7038c432aabf',NULL),(338302,444,5085,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fbf9e2-1691-11df-97a5-7038c432aabf',NULL),(338303,444,5088,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fbfb74-1691-11df-97a5-7038c432aabf',NULL),(338304,444,5089,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fbfd24-1691-11df-97a5-7038c432aabf',NULL),(338305,444,5356,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fbfe9c-1691-11df-97a5-7038c432aabf',NULL),(338306,444,1248,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fc0015-1691-11df-97a5-7038c432aabf',NULL),(338307,444,5096,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fc0191-1691-11df-97a5-7038c432aabf',NULL),(338308,444,1112,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fc030e-1691-11df-97a5-7038c432aabf',NULL),(338309,444,1109,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fc048b-1691-11df-97a5-7038c432aabf',NULL),(338310,444,1110,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fc060c-1691-11df-97a5-7038c432aabf',NULL),(338311,444,1111,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fc0784-1691-11df-97a5-7038c432aabf',NULL),(338312,444,1255,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fc0905-1691-11df-97a5-7038c432aabf',NULL),(338313,444,1277,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fc0a82-1691-11df-97a5-7038c432aabf',NULL),(338314,444,1261,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fc0bf6-1691-11df-97a5-7038c432aabf',NULL),(338315,444,1265,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fc0d77-1691-11df-97a5-7038c432aabf',NULL),(338316,444,1268,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fc0eeb-1691-11df-97a5-7038c432aabf',NULL),(338317,444,1272,32630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:14:22',0,1,NULL,NULL,NULL,'d3fc1068-1691-11df-97a5-7038c432aabf',NULL),(338318,6138,1246,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc11e4-1691-11df-97a5-7038c432aabf',NULL),(338319,6138,5282,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc1361-1691-11df-97a5-7038c432aabf',NULL),(338320,6138,6096,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc14de-1691-11df-97a5-7038c432aabf',NULL),(338321,6138,1154,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc1656-1691-11df-97a5-7038c432aabf',NULL),(338322,6138,1192,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc17d3-1691-11df-97a5-7038c432aabf',NULL),(338323,6138,1155,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc1947-1691-11df-97a5-7038c432aabf',NULL),(338324,6138,1164,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc1b1d-1691-11df-97a5-7038c432aabf',NULL),(338325,6138,1156,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc1d01-1691-11df-97a5-7038c432aabf',NULL),(338326,6138,5092,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc28f3-1691-11df-97a5-7038c432aabf',NULL),(338327,6138,5086,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc2a70-1691-11df-97a5-7038c432aabf',NULL),(338328,6138,5087,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc2bdf-1691-11df-97a5-7038c432aabf',NULL),(338329,6138,5085,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc2d60-1691-11df-97a5-7038c432aabf',NULL),(338330,6138,5088,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc2edd-1691-11df-97a5-7038c432aabf',NULL),(338331,6138,5089,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc3055-1691-11df-97a5-7038c432aabf',NULL),(338332,6138,5356,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc31d2-1691-11df-97a5-7038c432aabf',NULL),(338333,6138,1248,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc334f-1691-11df-97a5-7038c432aabf',NULL),(338334,6138,5096,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc34d8-1691-11df-97a5-7038c432aabf',NULL),(338335,6138,1088,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc3762-1691-11df-97a5-7038c432aabf',NULL),(338336,6138,1088,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc39d3-1691-11df-97a5-7038c432aabf',NULL),(338337,6138,1088,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc3c48-1691-11df-97a5-7038c432aabf',NULL),(338338,6138,1112,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc3fdf-1691-11df-97a5-7038c432aabf',NULL),(338339,6138,1109,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc42d0-1691-11df-97a5-7038c432aabf',NULL),(338340,6138,1110,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc457d-1691-11df-97a5-7038c432aabf',NULL),(338341,6138,1111,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc4829-1691-11df-97a5-7038c432aabf',NULL),(338342,6138,1255,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc4b00-1691-11df-97a5-7038c432aabf',NULL),(338343,6138,1250,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc4d82-1691-11df-97a5-7038c432aabf',NULL),(338344,6138,1250,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc5007-1691-11df-97a5-7038c432aabf',NULL),(338345,6138,1277,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc528d-1691-11df-97a5-7038c432aabf',NULL),(338346,6138,1261,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc5513-1691-11df-97a5-7038c432aabf',NULL),(338347,6138,1252,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc5795-1691-11df-97a5-7038c432aabf',NULL),(338348,6138,1265,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc5a1f-1691-11df-97a5-7038c432aabf',NULL),(338349,6138,1268,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc5ca5-1691-11df-97a5-7038c432aabf',NULL),(338350,6138,1272,32638,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:15:52',0,1,NULL,NULL,NULL,'d3fc5f1e-1691-11df-97a5-7038c432aabf',NULL),(338351,5350,1246,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc61a4-1691-11df-97a5-7038c432aabf',NULL),(338352,5350,5282,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc6425-1691-11df-97a5-7038c432aabf',NULL),(338353,5350,6096,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc65ab-1691-11df-97a5-7038c432aabf',NULL),(338354,5350,5272,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc672c-1691-11df-97a5-7038c432aabf',NULL),(338355,5350,1146,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc68f5-1691-11df-97a5-7038c432aabf',NULL),(338356,5350,1154,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc6ab2-1691-11df-97a5-7038c432aabf',NULL),(338357,5350,1192,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc6c44-1691-11df-97a5-7038c432aabf',NULL),(338358,5350,1156,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc6dd6-1691-11df-97a5-7038c432aabf',NULL),(338359,5350,6065,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc6f68-1691-11df-97a5-7038c432aabf',NULL),(338360,5350,5092,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc7132-1691-11df-97a5-7038c432aabf',NULL),(338361,5350,5090,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146.5,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc72b3-1691-11df-97a5-7038c432aabf',NULL),(338362,5350,5087,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc7430-1691-11df-97a5-7038c432aabf',NULL),(338363,5350,5088,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc75b0-1691-11df-97a5-7038c432aabf',NULL),(338364,5350,5089,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc7783-1691-11df-97a5-7038c432aabf',NULL),(338365,5350,5356,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc791d-1691-11df-97a5-7038c432aabf',NULL),(338366,5350,1248,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc7aaf-1691-11df-97a5-7038c432aabf',NULL),(338367,5350,5096,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc7c3d-1691-11df-97a5-7038c432aabf',NULL),(338368,5350,1112,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc7dd4-1691-11df-97a5-7038c432aabf',NULL),(338369,5350,1109,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc7f66-1691-11df-97a5-7038c432aabf',NULL),(338370,5350,1110,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc811e-1691-11df-97a5-7038c432aabf',NULL),(338371,5350,1111,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc829b-1691-11df-97a5-7038c432aabf',NULL),(338372,5350,1255,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc841c-1691-11df-97a5-7038c432aabf',NULL),(338373,5350,1277,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc8598-1691-11df-97a5-7038c432aabf',NULL),(338374,5350,1261,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc870d-1691-11df-97a5-7038c432aabf',NULL),(338375,5350,1265,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc888e-1691-11df-97a5-7038c432aabf',NULL),(338376,5350,1268,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc8a0a-1691-11df-97a5-7038c432aabf',NULL),(338377,5350,1271,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc8b8b-1691-11df-97a5-7038c432aabf',NULL),(338378,5350,1271,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc8d04-1691-11df-97a5-7038c432aabf',NULL),(338379,5350,1271,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc8e85-1691-11df-97a5-7038c432aabf',NULL),(338380,5350,1272,32639,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:16:07',0,1,NULL,NULL,NULL,'d3fc9082-1691-11df-97a5-7038c432aabf',NULL),(338381,2688,1246,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fc9214-1691-11df-97a5-7038c432aabf',NULL),(338382,2688,5282,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fc93aa-1691-11df-97a5-7038c432aabf',NULL),(338383,2688,6096,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fc9538-1691-11df-97a5-7038c432aabf',NULL),(338384,2688,5272,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fc96ce-1691-11df-97a5-7038c432aabf',NULL),(338385,2688,1146,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fc9893-1691-11df-97a5-7038c432aabf',NULL),(338386,2688,1154,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fc9a0c-1691-11df-97a5-7038c432aabf',NULL),(338387,2688,1192,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fc9b89-1691-11df-97a5-7038c432aabf',NULL),(338388,2688,5092,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fc9d01-1691-11df-97a5-7038c432aabf',NULL),(338389,2688,5086,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fc9e7e-1691-11df-97a5-7038c432aabf',NULL),(338390,2688,5087,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fc9fff-1691-11df-97a5-7038c432aabf',NULL),(338391,2688,5085,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fca180-1691-11df-97a5-7038c432aabf',NULL),(338392,2688,5088,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fca301-1691-11df-97a5-7038c432aabf',NULL),(338393,2688,5089,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fca479-1691-11df-97a5-7038c432aabf',NULL),(338394,2688,5356,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fca5f6-1691-11df-97a5-7038c432aabf',NULL),(338395,2688,1248,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fca777-1691-11df-97a5-7038c432aabf',NULL),(338396,2688,5096,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fca8f7-1691-11df-97a5-7038c432aabf',NULL),(338397,2688,1112,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fcaa74-1691-11df-97a5-7038c432aabf',NULL),(338398,2688,1109,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fcabed-1691-11df-97a5-7038c432aabf',NULL),(338399,2688,1110,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fcad6e-1691-11df-97a5-7038c432aabf',NULL),(338400,2688,1111,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fcaee6-1691-11df-97a5-7038c432aabf',NULL),(338401,2688,1255,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fcb067-1691-11df-97a5-7038c432aabf',NULL),(338402,2688,1277,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fcb1df-1691-11df-97a5-7038c432aabf',NULL),(338403,2688,1261,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fcb360-1691-11df-97a5-7038c432aabf',NULL),(338404,2688,1265,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fcb4e1-1691-11df-97a5-7038c432aabf',NULL),(338405,2688,1268,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fcb65a-1691-11df-97a5-7038c432aabf',NULL),(338406,2688,1272,32642,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:17:57',0,1,NULL,NULL,NULL,'d3fcb84a-1691-11df-97a5-7038c432aabf',NULL),(338407,1504,1246,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fcb9dc-1691-11df-97a5-7038c432aabf',NULL),(338408,1504,5282,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fcbb76-1691-11df-97a5-7038c432aabf',NULL),(338409,1504,6096,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fcbd11-1691-11df-97a5-7038c432aabf',NULL),(338410,1504,5272,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fcbe9f-1691-11df-97a5-7038c432aabf',NULL),(338411,1504,1146,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fcc060-1691-11df-97a5-7038c432aabf',NULL),(338412,1504,1154,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fccc16-1691-11df-97a5-7038c432aabf',NULL),(338413,1504,1192,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fccd97-1691-11df-97a5-7038c432aabf',NULL),(338414,1504,5092,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fccf10-1691-11df-97a5-7038c432aabf',NULL),(338415,1504,5086,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fcd091-1691-11df-97a5-7038c432aabf',NULL),(338416,1504,5087,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fcd216-1691-11df-97a5-7038c432aabf',NULL),(338417,1504,5085,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fcd393-1691-11df-97a5-7038c432aabf',NULL),(338418,1504,5088,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fcd514-1691-11df-97a5-7038c432aabf',NULL),(338419,1504,5089,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fcd690-1691-11df-97a5-7038c432aabf',NULL),(338420,1504,5356,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fcd815-1691-11df-97a5-7038c432aabf',NULL),(338421,1504,1248,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fcd99f-1691-11df-97a5-7038c432aabf',NULL),(338422,1504,5096,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fcdb20-1691-11df-97a5-7038c432aabf',NULL),(338423,1504,1112,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fcdca5-1691-11df-97a5-7038c432aabf',NULL),(338424,1504,1109,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fcde80-1691-11df-97a5-7038c432aabf',NULL),(338425,1504,1110,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fce01b-1691-11df-97a5-7038c432aabf',NULL),(338426,1504,1111,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fce1b5-1691-11df-97a5-7038c432aabf',NULL),(338427,1504,1255,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fce34c-1691-11df-97a5-7038c432aabf',NULL),(338428,1504,1277,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fce4e2-1691-11df-97a5-7038c432aabf',NULL),(338429,1504,1261,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fce6a7-1691-11df-97a5-7038c432aabf',NULL),(338430,1504,1265,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fce82c-1691-11df-97a5-7038c432aabf',NULL),(338431,1504,1268,32648,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:20:17',0,1,NULL,NULL,NULL,'d3fce9ad-1691-11df-97a5-7038c432aabf',NULL),(338432,2617,1246,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fceb33-1691-11df-97a5-7038c432aabf',NULL),(338433,2617,5282,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fcecb8-1691-11df-97a5-7038c432aabf',NULL),(338434,2617,6096,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fcee39-1691-11df-97a5-7038c432aabf',NULL),(338435,2617,5272,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fcefbe-1691-11df-97a5-7038c432aabf',NULL),(338436,2617,1146,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fcf13f-1691-11df-97a5-7038c432aabf',NULL),(338437,2617,1154,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fcf2da-1691-11df-97a5-7038c432aabf',NULL),(338438,2617,1192,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fcf5cf-1691-11df-97a5-7038c432aabf',NULL),(338439,2617,1156,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fcf73f-1691-11df-97a5-7038c432aabf',NULL),(338440,2617,6065,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fcf8b7-1691-11df-97a5-7038c432aabf',NULL),(338441,2617,5092,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fcfa27-1691-11df-97a5-7038c432aabf',NULL),(338442,2617,5086,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fcfb92-1691-11df-97a5-7038c432aabf',NULL),(338443,2617,5087,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fcfd07-1691-11df-97a5-7038c432aabf',NULL),(338444,2617,5085,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fcfe72-1691-11df-97a5-7038c432aabf',NULL),(338445,2617,5088,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fcffde-1691-11df-97a5-7038c432aabf',NULL),(338446,2617,5089,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fd0149-1691-11df-97a5-7038c432aabf',NULL),(338447,2617,5356,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fd1630-1691-11df-97a5-7038c432aabf',NULL),(338448,2617,1248,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fd17a4-1691-11df-97a5-7038c432aabf',NULL),(338449,2617,5096,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fd190c-1691-11df-97a5-7038c432aabf',NULL),(338450,2617,1112,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fd1a7b-1691-11df-97a5-7038c432aabf',NULL),(338451,2617,1109,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fd1ff2-1691-11df-97a5-7038c432aabf',NULL),(338452,2617,1110,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fd216a-1691-11df-97a5-7038c432aabf',NULL),(338453,2617,1111,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fd3588-1691-11df-97a5-7038c432aabf',NULL),(338454,2617,1255,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fd37ca-1691-11df-97a5-7038c432aabf',NULL),(338455,2617,1250,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fd3a07-1691-11df-97a5-7038c432aabf',NULL),(338456,2617,1250,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fd3c48-1691-11df-97a5-7038c432aabf',NULL),(338457,2617,1250,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fd4cac-1691-11df-97a5-7038c432aabf',NULL),(338458,2617,1277,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fd4ee5-1691-11df-97a5-7038c432aabf',NULL),(338459,2617,1261,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fd52df-1691-11df-97a5-7038c432aabf',NULL),(338460,2617,1251,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fd66df-1691-11df-97a5-7038c432aabf',NULL),(338461,2617,1265,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fd6929-1691-11df-97a5-7038c432aabf',NULL),(338462,2617,1268,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fd7989-1691-11df-97a5-7038c432aabf',NULL),(338463,2617,1272,32651,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:14',0,1,NULL,NULL,NULL,'d3fd8b03-1691-11df-97a5-7038c432aabf',NULL),(338464,1241,1246,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdb3dd-1691-11df-97a5-7038c432aabf',NULL),(338465,1241,5282,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdb591-1691-11df-97a5-7038c432aabf',NULL),(338466,1241,6096,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdb723-1691-11df-97a5-7038c432aabf',NULL),(338467,1241,5272,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdb8c2-1691-11df-97a5-7038c432aabf',NULL),(338468,1241,1146,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdba7f-1691-11df-97a5-7038c432aabf',NULL),(338469,1241,1154,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdbc04-1691-11df-97a5-7038c432aabf',NULL),(338470,1241,1192,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdbd81-1691-11df-97a5-7038c432aabf',NULL),(338471,1241,1155,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdbf0a-1691-11df-97a5-7038c432aabf',NULL),(338472,1241,1164,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdc090-1691-11df-97a5-7038c432aabf',NULL),(338473,1241,1247,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdc211-1691-11df-97a5-7038c432aabf',NULL),(338474,1241,1156,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdc392-1691-11df-97a5-7038c432aabf',NULL),(338475,1241,5092,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdc50e-1691-11df-97a5-7038c432aabf',NULL),(338476,1241,5086,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdc693-1691-11df-97a5-7038c432aabf',NULL),(338477,1241,5087,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdc810-1691-11df-97a5-7038c432aabf',NULL),(338478,1241,5085,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdc9fc-1691-11df-97a5-7038c432aabf',NULL),(338479,1241,5088,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdcb97-1691-11df-97a5-7038c432aabf',NULL),(338480,1241,5089,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdcd29-1691-11df-97a5-7038c432aabf',NULL),(338481,1241,5356,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdcebf-1691-11df-97a5-7038c432aabf',NULL),(338482,1241,1248,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdd051-1691-11df-97a5-7038c432aabf',NULL),(338483,1241,5096,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdd20e-1691-11df-97a5-7038c432aabf',NULL),(338484,1241,6042,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdd393-1691-11df-97a5-7038c432aabf',NULL),(338485,1241,1088,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdd510-1691-11df-97a5-7038c432aabf',NULL),(338486,1241,1088,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdd691-1691-11df-97a5-7038c432aabf',NULL),(338487,1241,1112,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdd80e-1691-11df-97a5-7038c432aabf',NULL),(338488,1241,1109,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdd993-1691-11df-97a5-7038c432aabf',NULL),(338489,1241,1110,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fddb14-1691-11df-97a5-7038c432aabf',NULL),(338490,1241,1111,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fddc8c-1691-11df-97a5-7038c432aabf',NULL),(338491,1241,1255,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fdde11-1691-11df-97a5-7038c432aabf',NULL),(338492,1241,1277,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fddf8e-1691-11df-97a5-7038c432aabf',NULL),(338493,1241,1261,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fde10f-1691-11df-97a5-7038c432aabf',NULL),(338494,1241,1265,32654,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:18',0,1,NULL,NULL,NULL,'d3fde287-1691-11df-97a5-7038c432aabf',NULL),(338495,6887,1246,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fde40d-1691-11df-97a5-7038c432aabf',NULL),(338496,6887,5282,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fde592-1691-11df-97a5-7038c432aabf',NULL),(338497,6887,6096,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fde713-1691-11df-97a5-7038c432aabf',NULL),(338498,6887,5272,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fde894-1691-11df-97a5-7038c432aabf',NULL),(338499,6887,1146,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fdea10-1691-11df-97a5-7038c432aabf',NULL),(338500,6887,1154,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fdeb96-1691-11df-97a5-7038c432aabf',NULL),(338501,6887,1192,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fded17-1691-11df-97a5-7038c432aabf',NULL),(338502,6887,1164,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fdee98-1691-11df-97a5-7038c432aabf',NULL),(338503,6887,1156,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fdf077-1691-11df-97a5-7038c432aabf',NULL),(338504,6887,6065,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fdf209-1691-11df-97a5-7038c432aabf',NULL),(338505,6887,5092,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fdf39f-1691-11df-97a5-7038c432aabf',NULL),(338506,6887,5086,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fdf52d-1691-11df-97a5-7038c432aabf',NULL),(338507,6887,5087,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fdf6c3-1691-11df-97a5-7038c432aabf',NULL),(338508,6887,5085,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fdf8d1-1691-11df-97a5-7038c432aabf',NULL),(338509,6887,5088,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fdfa68-1691-11df-97a5-7038c432aabf',NULL),(338510,6887,5089,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fdfc02-1691-11df-97a5-7038c432aabf',NULL),(338511,6887,5356,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fdfd99-1691-11df-97a5-7038c432aabf',NULL),(338512,6887,1248,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fdff2f-1691-11df-97a5-7038c432aabf',NULL),(338513,6887,5096,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fe00ca-1691-11df-97a5-7038c432aabf',NULL),(338514,6887,1088,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fe028f-1691-11df-97a5-7038c432aabf',NULL),(338515,6887,1088,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fe0414-1691-11df-97a5-7038c432aabf',NULL),(338516,6887,1088,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fe0591-1691-11df-97a5-7038c432aabf',NULL),(338517,6887,1112,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fe0716-1691-11df-97a5-7038c432aabf',NULL),(338518,6887,1109,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fe0897-1691-11df-97a5-7038c432aabf',NULL),(338519,6887,1110,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fe0a14-1691-11df-97a5-7038c432aabf',NULL),(338520,6887,1111,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fe0b99-1691-11df-97a5-7038c432aabf',NULL),(338521,6887,1255,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fe0d16-1691-11df-97a5-7038c432aabf',NULL),(338522,6887,1250,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fe0e9b-1691-11df-97a5-7038c432aabf',NULL),(338523,6887,1250,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fe1018-1691-11df-97a5-7038c432aabf',NULL),(338524,6887,1250,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fe1199-1691-11df-97a5-7038c432aabf',NULL),(338525,6887,1277,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fe131e-1691-11df-97a5-7038c432aabf',NULL),(338526,6887,1261,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fe149a-1691-11df-97a5-7038c432aabf',NULL),(338527,6887,1265,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fe1620-1691-11df-97a5-7038c432aabf',NULL),(338528,6887,1268,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fe1829-1691-11df-97a5-7038c432aabf',NULL),(338529,6887,1272,32657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:22:10',0,1,NULL,NULL,NULL,'d3fe19c8-1691-11df-97a5-7038c432aabf',NULL),(338530,6906,5282,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe1b5a-1691-11df-97a5-7038c432aabf',NULL),(338531,6906,6096,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe1cf5-1691-11df-97a5-7038c432aabf',NULL),(338532,6906,1154,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe290e-1691-11df-97a5-7038c432aabf',NULL),(338533,6906,1192,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe2a86-1691-11df-97a5-7038c432aabf',NULL),(338534,6906,1156,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe2c03-1691-11df-97a5-7038c432aabf',NULL),(338535,6906,6077,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe2d88-1691-11df-97a5-7038c432aabf',NULL),(338536,6906,5092,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe2f09-1691-11df-97a5-7038c432aabf',NULL),(338537,6906,5086,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe308e-1691-11df-97a5-7038c432aabf',NULL),(338538,6906,5087,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe320b-1691-11df-97a5-7038c432aabf',NULL),(338539,6906,5085,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe3390-1691-11df-97a5-7038c432aabf',NULL),(338540,6906,5088,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe350d-1691-11df-97a5-7038c432aabf',NULL),(338541,6906,5089,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe3696-1691-11df-97a5-7038c432aabf',NULL),(338542,6906,5356,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe3929-1691-11df-97a5-7038c432aabf',NULL),(338543,6906,1248,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe3b9e-1691-11df-97a5-7038c432aabf',NULL),(338544,6906,5497,32661,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe3e86-1691-11df-97a5-7038c432aabf',NULL),(338545,6906,730,32661,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe428d-1691-11df-97a5-7038c432aabf',NULL),(338546,6906,853,32661,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,690,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe454a-1691-11df-97a5-7038c432aabf',NULL),(338547,6906,1276,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe4819-1691-11df-97a5-7038c432aabf',NULL),(338548,6906,5096,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe4aa7-1691-11df-97a5-7038c432aabf',NULL),(338549,6906,6042,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe4d32-1691-11df-97a5-7038c432aabf',NULL),(338550,6906,1112,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe4fbc-1691-11df-97a5-7038c432aabf',NULL),(338551,6906,1109,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe524a-1691-11df-97a5-7038c432aabf',NULL),(338552,6906,1110,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe54d0-1691-11df-97a5-7038c432aabf',NULL),(338553,6906,1111,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe5756-1691-11df-97a5-7038c432aabf',NULL),(338554,6906,1255,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe59e4-1691-11df-97a5-7038c432aabf',NULL),(338555,6906,1250,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe5c6f-1691-11df-97a5-7038c432aabf',NULL),(338556,6906,1250,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe5efd-1691-11df-97a5-7038c432aabf',NULL),(338557,6906,1250,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe617f-1691-11df-97a5-7038c432aabf',NULL),(338558,6906,1277,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe6304-1691-11df-97a5-7038c432aabf',NULL),(338559,6906,1261,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe6480-1691-11df-97a5-7038c432aabf',NULL),(338560,6906,1251,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe6679-1691-11df-97a5-7038c432aabf',NULL),(338561,6906,1265,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe6814-1691-11df-97a5-7038c432aabf',NULL),(338562,6906,1268,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe69a6-1691-11df-97a5-7038c432aabf',NULL),(338563,6906,1272,32661,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:21:50',0,1,NULL,NULL,NULL,'d3fe6b3c-1691-11df-97a5-7038c432aabf',NULL),(338564,2411,1246,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe6cce-1691-11df-97a5-7038c432aabf',NULL),(338565,2411,5282,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe6e69-1691-11df-97a5-7038c432aabf',NULL),(338566,2411,6096,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe702a-1691-11df-97a5-7038c432aabf',NULL),(338567,2411,5272,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe71a2-1691-11df-97a5-7038c432aabf',NULL),(338568,2411,1146,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe7323-1691-11df-97a5-7038c432aabf',NULL),(338569,2411,1154,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe74a0-1691-11df-97a5-7038c432aabf',NULL),(338570,2411,1192,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe7621-1691-11df-97a5-7038c432aabf',NULL),(338571,2411,1155,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe779e-1691-11df-97a5-7038c432aabf',NULL),(338572,2411,1164,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe791f-1691-11df-97a5-7038c432aabf',NULL),(338573,2411,1156,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe7aa0-1691-11df-97a5-7038c432aabf',NULL),(338574,2411,5092,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe7c1c-1691-11df-97a5-7038c432aabf',NULL),(338575,2411,5086,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe7da1-1691-11df-97a5-7038c432aabf',NULL),(338576,2411,5087,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe7f1a-1691-11df-97a5-7038c432aabf',NULL),(338577,2411,5085,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe809b-1691-11df-97a5-7038c432aabf',NULL),(338578,2411,5088,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe821c-1691-11df-97a5-7038c432aabf',NULL),(338579,2411,5089,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe8398-1691-11df-97a5-7038c432aabf',NULL),(338580,2411,5356,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe8515-1691-11df-97a5-7038c432aabf',NULL),(338581,2411,1248,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe8692-1691-11df-97a5-7038c432aabf',NULL),(338582,2411,5096,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe8813-1691-11df-97a5-7038c432aabf',NULL),(338583,2411,1088,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe8994-1691-11df-97a5-7038c432aabf',NULL),(338584,2411,1088,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe8b10-1691-11df-97a5-7038c432aabf',NULL),(338585,2411,1088,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe8cf8-1691-11df-97a5-7038c432aabf',NULL),(338586,2411,1112,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe8e8a-1691-11df-97a5-7038c432aabf',NULL),(338587,2411,1109,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe9025-1691-11df-97a5-7038c432aabf',NULL),(338588,2411,1110,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe91b7-1691-11df-97a5-7038c432aabf',NULL),(338589,2411,1111,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe9349-1691-11df-97a5-7038c432aabf',NULL),(338590,2411,1255,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe950a-1691-11df-97a5-7038c432aabf',NULL),(338591,2411,1277,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe9687-1691-11df-97a5-7038c432aabf',NULL),(338592,2411,1261,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe9803-1691-11df-97a5-7038c432aabf',NULL),(338593,2411,1265,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe997c-1691-11df-97a5-7038c432aabf',NULL),(338594,2411,1268,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe9afd-1691-11df-97a5-7038c432aabf',NULL),(338595,2411,1272,32664,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:26:45',0,1,NULL,NULL,NULL,'d3fe9c79-1691-11df-97a5-7038c432aabf',NULL),(338596,2061,1246,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3fe9df6-1691-11df-97a5-7038c432aabf',NULL),(338597,2061,5282,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3fe9f7b-1691-11df-97a5-7038c432aabf',NULL),(338598,2061,6096,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3fea0f8-1691-11df-97a5-7038c432aabf',NULL),(338599,2061,1154,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3fea279-1691-11df-97a5-7038c432aabf',NULL),(338600,2061,1192,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3fea3f6-1691-11df-97a5-7038c432aabf',NULL),(338601,2061,1155,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3fea577-1691-11df-97a5-7038c432aabf',NULL),(338602,2061,1164,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3fea6f3-1691-11df-97a5-7038c432aabf',NULL),(338603,2061,1156,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3fea874-1691-11df-97a5-7038c432aabf',NULL),(338604,2061,5092,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3fea9f5-1691-11df-97a5-7038c432aabf',NULL),(338605,2061,5086,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3feab6e-1691-11df-97a5-7038c432aabf',NULL),(338606,2061,5087,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3feacea-1691-11df-97a5-7038c432aabf',NULL),(338607,2061,5085,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3feae67-1691-11df-97a5-7038c432aabf',NULL),(338608,2061,5088,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3feafe4-1691-11df-97a5-7038c432aabf',NULL),(338609,2061,5089,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3feb160-1691-11df-97a5-7038c432aabf',NULL),(338610,2061,5356,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3feb32e-1691-11df-97a5-7038c432aabf',NULL),(338611,2061,5096,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3feb4c5-1691-11df-97a5-7038c432aabf',NULL),(338612,2061,1088,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3feb65f-1691-11df-97a5-7038c432aabf',NULL),(338613,2061,1088,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3feb7fe-1691-11df-97a5-7038c432aabf',NULL),(338614,2061,1088,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3feb994-1691-11df-97a5-7038c432aabf',NULL),(338615,2061,1112,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3febb62-1691-11df-97a5-7038c432aabf',NULL),(338616,2061,1109,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3febcec-1691-11df-97a5-7038c432aabf',NULL),(338617,2061,1110,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3febe6d-1691-11df-97a5-7038c432aabf',NULL),(338618,2061,1111,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3feca2c-1691-11df-97a5-7038c432aabf',NULL),(338619,2061,1255,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3fecba8-1691-11df-97a5-7038c432aabf',NULL),(338620,2061,1277,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3fecd25-1691-11df-97a5-7038c432aabf',NULL),(338621,2061,1261,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3feceaf-1691-11df-97a5-7038c432aabf',NULL),(338622,2061,1265,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3fed02b-1691-11df-97a5-7038c432aabf',NULL),(338623,2061,1268,32680,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:35:29',0,1,NULL,NULL,NULL,'d3fed1b1-1691-11df-97a5-7038c432aabf',NULL),(338624,1120,1246,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3fed331-1691-11df-97a5-7038c432aabf',NULL),(338625,1120,5282,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3fed4b7-1691-11df-97a5-7038c432aabf',NULL),(338626,1120,6096,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3fed638-1691-11df-97a5-7038c432aabf',NULL),(338627,1120,5272,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3fed7b9-1691-11df-97a5-7038c432aabf',NULL),(338628,1120,1154,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3fed942-1691-11df-97a5-7038c432aabf',NULL),(338629,1120,1192,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3fedb3f-1691-11df-97a5-7038c432aabf',NULL),(338630,1120,1155,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3fedce7-1691-11df-97a5-7038c432aabf',NULL),(338631,1120,1164,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3fede85-1691-11df-97a5-7038c432aabf',NULL),(338632,1120,1156,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3fee029-1691-11df-97a5-7038c432aabf',NULL),(338633,1120,5092,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3fee1c3-1691-11df-97a5-7038c432aabf',NULL),(338634,1120,5086,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3fee35a-1691-11df-97a5-7038c432aabf',NULL),(338635,1120,5087,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3fee4f4-1691-11df-97a5-7038c432aabf',NULL),(338636,1120,5085,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3fee68b-1691-11df-97a5-7038c432aabf',NULL),(338637,1120,5088,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3feeca4-1691-11df-97a5-7038c432aabf',NULL),(338638,1120,5089,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3feee50-1691-11df-97a5-7038c432aabf',NULL),(338639,1120,5356,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3feefee-1691-11df-97a5-7038c432aabf',NULL),(338640,1120,1248,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3fef1c5-1691-11df-97a5-7038c432aabf',NULL),(338641,1120,5096,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3fef346-1691-11df-97a5-7038c432aabf',NULL),(338642,1120,6042,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3fef4cf-1691-11df-97a5-7038c432aabf',NULL),(338643,1120,1088,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3fef655-1691-11df-97a5-7038c432aabf',NULL),(338644,1120,1088,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3fef7da-1691-11df-97a5-7038c432aabf',NULL),(338645,1120,1088,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3fef974-1691-11df-97a5-7038c432aabf',NULL),(338646,1120,1112,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3fefaf5-1691-11df-97a5-7038c432aabf',NULL),(338647,1120,1109,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3fefc65-1691-11df-97a5-7038c432aabf',NULL),(338648,1120,1110,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3fefdd1-1691-11df-97a5-7038c432aabf',NULL),(338649,1120,1111,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3feff3c-1691-11df-97a5-7038c432aabf',NULL),(338650,1120,1255,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3ff00b1-1691-11df-97a5-7038c432aabf',NULL),(338651,1120,1277,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3ff027e-1691-11df-97a5-7038c432aabf',NULL),(338652,1120,1261,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3ff0404-1691-11df-97a5-7038c432aabf',NULL),(338653,1120,1265,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3ff057c-1691-11df-97a5-7038c432aabf',NULL),(338654,1120,1268,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3ff06f9-1691-11df-97a5-7038c432aabf',NULL),(338655,1120,1272,32683,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:36:52',0,1,NULL,NULL,NULL,'d3ff16d4-1691-11df-97a5-7038c432aabf',NULL),(338656,8874,1246,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ff183b-1691-11df-97a5-7038c432aabf',NULL),(338657,8874,5282,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ff19a7-1691-11df-97a5-7038c432aabf',NULL),(338658,8874,6096,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ff1b0e-1691-11df-97a5-7038c432aabf',NULL),(338659,8874,5272,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ff209e-1691-11df-97a5-7038c432aabf',NULL),(338660,8874,1146,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ff221f-1691-11df-97a5-7038c432aabf',NULL),(338661,8874,1154,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ff3538-1691-11df-97a5-7038c432aabf',NULL),(338662,8874,1192,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ff37b1-1691-11df-97a5-7038c432aabf',NULL),(338663,8874,1155,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ff39ef-1691-11df-97a5-7038c432aabf',NULL),(338664,8874,1164,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ff3c2c-1691-11df-97a5-7038c432aabf',NULL),(338665,8874,1156,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ff4c6d-1691-11df-97a5-7038c432aabf',NULL),(338666,8874,5092,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ff4ea6-1691-11df-97a5-7038c432aabf',NULL),(338667,8874,5086,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ff5318-1691-11df-97a5-7038c432aabf',NULL),(338668,8874,5087,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ff667e-1691-11df-97a5-7038c432aabf',NULL),(338669,8874,5085,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ff68bb-1691-11df-97a5-7038c432aabf',NULL),(338670,8874,5088,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ff7982-1691-11df-97a5-7038c432aabf',NULL),(338671,8874,5089,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ff8a44-1691-11df-97a5-7038c432aabf',NULL),(338672,8874,5356,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ffbb5f-1691-11df-97a5-7038c432aabf',NULL),(338673,8874,1248,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ffbce8-1691-11df-97a5-7038c432aabf',NULL),(338674,8874,5096,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ffbe61-1691-11df-97a5-7038c432aabf',NULL),(338675,8874,6042,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ffbfe6-1691-11df-97a5-7038c432aabf',NULL),(338676,8874,1088,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ffc16b-1691-11df-97a5-7038c432aabf',NULL),(338677,8874,1088,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ffc2f5-1691-11df-97a5-7038c432aabf',NULL),(338678,8874,1088,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ffc547-1691-11df-97a5-7038c432aabf',NULL),(338679,8874,1112,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ffc72f-1691-11df-97a5-7038c432aabf',NULL),(338680,8874,1109,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ffc8d6-1691-11df-97a5-7038c432aabf',NULL),(338681,8874,1110,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ffca7e-1691-11df-97a5-7038c432aabf',NULL),(338682,8874,1111,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ffcc1d-1691-11df-97a5-7038c432aabf',NULL),(338683,8874,1255,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ffcdb7-1691-11df-97a5-7038c432aabf',NULL),(338684,8874,1277,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ffcf56-1691-11df-97a5-7038c432aabf',NULL),(338685,8874,1261,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ffd0ec-1691-11df-97a5-7038c432aabf',NULL),(338686,8874,1265,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ffd28b-1691-11df-97a5-7038c432aabf',NULL),(338687,8874,1268,32690,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:40:22',0,1,NULL,NULL,NULL,'d3ffd42a-1691-11df-97a5-7038c432aabf',NULL),(338688,4057,1246,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3ffd5c9-1691-11df-97a5-7038c432aabf',NULL),(338689,4057,5282,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3ffd771-1691-11df-97a5-7038c432aabf',NULL),(338690,4057,6096,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3ffd90b-1691-11df-97a5-7038c432aabf',NULL),(338691,4057,5272,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3ffdaae-1691-11df-97a5-7038c432aabf',NULL),(338692,4057,1146,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3ffdc49-1691-11df-97a5-7038c432aabf',NULL),(338693,4057,1154,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3ffdde4-1691-11df-97a5-7038c432aabf',NULL),(338694,4057,1192,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3ffdf7e-1691-11df-97a5-7038c432aabf',NULL),(338695,4057,1156,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3ffe119-1691-11df-97a5-7038c432aabf',NULL),(338696,4057,1165,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3ffe2b8-1691-11df-97a5-7038c432aabf',NULL),(338697,4057,5092,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3ffe44a-1691-11df-97a5-7038c432aabf',NULL),(338698,4057,5086,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3ffe5e4-1691-11df-97a5-7038c432aabf',NULL),(338699,4057,5087,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3ffe77b-1691-11df-97a5-7038c432aabf',NULL),(338700,4057,5085,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3ffe915-1691-11df-97a5-7038c432aabf',NULL),(338701,4057,5088,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3ffeab4-1691-11df-97a5-7038c432aabf',NULL),(338702,4057,5089,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3ffecfe-1691-11df-97a5-7038c432aabf',NULL),(338703,4057,5356,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3ffee9d-1691-11df-97a5-7038c432aabf',NULL),(338704,4057,1248,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3fff038-1691-11df-97a5-7038c432aabf',NULL),(338705,4057,1276,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3fff1d7-1691-11df-97a5-7038c432aabf',NULL),(338706,4057,5096,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3fff371-1691-11df-97a5-7038c432aabf',NULL),(338707,4057,1112,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3fff50c-1691-11df-97a5-7038c432aabf',NULL),(338708,4057,1109,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3fff6ab-1691-11df-97a5-7038c432aabf',NULL),(338709,4057,1110,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3fff845-1691-11df-97a5-7038c432aabf',NULL),(338710,4057,1111,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3fff9e0-1691-11df-97a5-7038c432aabf',NULL),(338711,4057,1255,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3fffb7f-1691-11df-97a5-7038c432aabf',NULL),(338712,4057,1277,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3fffd1a-1691-11df-97a5-7038c432aabf',NULL),(338713,4057,1261,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d3fffeb4-1691-11df-97a5-7038c432aabf',NULL),(338714,4057,1265,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d400004b-1691-11df-97a5-7038c432aabf',NULL),(338715,4057,1268,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d40001e5-1691-11df-97a5-7038c432aabf',NULL),(338716,4057,1271,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d400037b-1691-11df-97a5-7038c432aabf',NULL),(338717,4057,1272,32706,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:46:25',0,1,NULL,NULL,NULL,'d400051a-1691-11df-97a5-7038c432aabf',NULL),(338718,5148,1246,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d40006b5-1691-11df-97a5-7038c432aabf',NULL),(338719,5148,5282,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d400084b-1691-11df-97a5-7038c432aabf',NULL),(338720,5148,6096,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d40009e6-1691-11df-97a5-7038c432aabf',NULL),(338721,5148,5272,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d4000b81-1691-11df-97a5-7038c432aabf',NULL),(338722,5148,1146,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d4000d1b-1691-11df-97a5-7038c432aabf',NULL),(338723,5148,1154,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d4000eba-1691-11df-97a5-7038c432aabf',NULL),(338724,5148,1192,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d4001055-1691-11df-97a5-7038c432aabf',NULL),(338725,5148,1155,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d4001212-1691-11df-97a5-7038c432aabf',NULL),(338726,5148,1164,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d40013ac-1691-11df-97a5-7038c432aabf',NULL),(338727,5148,1156,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d400154b-1691-11df-97a5-7038c432aabf',NULL),(338728,5148,5092,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d40016ea-1691-11df-97a5-7038c432aabf',NULL),(338729,5148,5086,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d4001889-1691-11df-97a5-7038c432aabf',NULL),(338730,5148,5087,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d4001a1f-1691-11df-97a5-7038c432aabf',NULL),(338731,5148,5085,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d4001bba-1691-11df-97a5-7038c432aabf',NULL),(338732,5148,5088,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d4001d54-1691-11df-97a5-7038c432aabf',NULL),(338733,5148,5089,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d4001eeb-1691-11df-97a5-7038c432aabf',NULL),(338734,5148,5356,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d40025b8-1691-11df-97a5-7038c432aabf',NULL),(338735,5148,1248,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d4002768-1691-11df-97a5-7038c432aabf',NULL),(338736,5148,1276,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d4002902-1691-11df-97a5-7038c432aabf',NULL),(338737,5148,5096,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d4002aa1-1691-11df-97a5-7038c432aabf',NULL),(338738,5148,1088,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d4002c3c-1691-11df-97a5-7038c432aabf',NULL),(338739,5148,1088,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d4002ddb-1691-11df-97a5-7038c432aabf',NULL),(338740,5148,1088,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d4003d83-1691-11df-97a5-7038c432aabf',NULL),(338741,5148,1112,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d4003f91-1691-11df-97a5-7038c432aabf',NULL),(338742,5148,1109,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d400413c-1691-11df-97a5-7038c432aabf',NULL),(338743,5148,1110,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d40042e0-1691-11df-97a5-7038c432aabf',NULL),(338744,5148,1111,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d4004476-1691-11df-97a5-7038c432aabf',NULL),(338745,5148,1255,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d400460c-1691-11df-97a5-7038c432aabf',NULL),(338746,5148,1277,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d40047c0-1691-11df-97a5-7038c432aabf',NULL),(338747,5148,1261,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d4004946-1691-11df-97a5-7038c432aabf',NULL),(338748,5148,1265,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d4004ac7-1691-11df-97a5-7038c432aabf',NULL),(338749,5148,1268,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d4004c61-1691-11df-97a5-7038c432aabf',NULL),(338750,5148,1272,32716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:50:04',0,1,NULL,NULL,NULL,'d4004efd-1691-11df-97a5-7038c432aabf',NULL),(338751,3573,1246,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d4005176-1691-11df-97a5-7038c432aabf',NULL),(338752,3573,5282,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d40053ef-1691-11df-97a5-7038c432aabf',NULL),(338753,3573,6096,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d40057e0-1691-11df-97a5-7038c432aabf',NULL),(338754,3573,5272,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d4005a77-1691-11df-97a5-7038c432aabf',NULL),(338755,3573,1146,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d4005d0e-1691-11df-97a5-7038c432aabf',NULL),(338756,3573,1192,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d4005fa1-1691-11df-97a5-7038c432aabf',NULL),(338757,3573,1155,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d400629a-1691-11df-97a5-7038c432aabf',NULL),(338758,3573,1164,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d4006737-1691-11df-97a5-7038c432aabf',NULL),(338759,3573,1156,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d4006a1f-1691-11df-97a5-7038c432aabf',NULL),(338760,3573,6065,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d4006ca9-1691-11df-97a5-7038c432aabf',NULL),(338761,3573,5092,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d4006f2f-1691-11df-97a5-7038c432aabf',NULL),(338762,3573,5086,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d40071bd-1691-11df-97a5-7038c432aabf',NULL),(338763,3573,5087,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d4007447-1691-11df-97a5-7038c432aabf',NULL),(338764,3573,5085,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d40076d6-1691-11df-97a5-7038c432aabf',NULL),(338765,3573,5088,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d4007953-1691-11df-97a5-7038c432aabf',NULL),(338766,3573,5089,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d4007ad8-1691-11df-97a5-7038c432aabf',NULL),(338767,3573,5356,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d4007c55-1691-11df-97a5-7038c432aabf',NULL),(338768,3573,1248,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d4007dda-1691-11df-97a5-7038c432aabf',NULL),(338769,3573,5096,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d4007f5b-1691-11df-97a5-7038c432aabf',NULL),(338770,3573,1088,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d40080d8-1691-11df-97a5-7038c432aabf',NULL),(338771,3573,1088,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d400825d-1691-11df-97a5-7038c432aabf',NULL),(338772,3573,1088,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d40083da-1691-11df-97a5-7038c432aabf',NULL),(338773,3573,1112,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d40085a8-1691-11df-97a5-7038c432aabf',NULL),(338774,3573,1109,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d4008742-1691-11df-97a5-7038c432aabf',NULL),(338775,3573,1110,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d40088dd-1691-11df-97a5-7038c432aabf',NULL),(338776,3573,1111,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d4008a73-1691-11df-97a5-7038c432aabf',NULL),(338777,3573,1255,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d4008c01-1691-11df-97a5-7038c432aabf',NULL),(338778,3573,1277,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d4008dcb-1691-11df-97a5-7038c432aabf',NULL),(338779,3573,1261,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d4008f43-1691-11df-97a5-7038c432aabf',NULL),(338780,3573,1265,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d40090cd-1691-11df-97a5-7038c432aabf',NULL),(338781,3573,1268,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d4009245-1691-11df-97a5-7038c432aabf',NULL),(338782,3573,1271,32721,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:51:43',0,1,NULL,NULL,NULL,'d40093c6-1691-11df-97a5-7038c432aabf',NULL),(338783,6221,1246,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d4009547-1691-11df-97a5-7038c432aabf',NULL),(338784,6221,5282,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d40096c4-1691-11df-97a5-7038c432aabf',NULL),(338785,6221,6096,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d4009845-1691-11df-97a5-7038c432aabf',NULL),(338786,6221,1154,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d40099c6-1691-11df-97a5-7038c432aabf',NULL),(338787,6221,1192,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d4009b4b-1691-11df-97a5-7038c432aabf',NULL),(338788,6221,1155,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d4009ccc-1691-11df-97a5-7038c432aabf',NULL),(338789,6221,1164,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d4009e49-1691-11df-97a5-7038c432aabf',NULL),(338790,6221,1156,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d4009fca-1691-11df-97a5-7038c432aabf',NULL),(338791,6221,6065,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400a146-1691-11df-97a5-7038c432aabf',NULL),(338792,6221,5092,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400a2c7-1691-11df-97a5-7038c432aabf',NULL),(338793,6221,5086,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400a448-1691-11df-97a5-7038c432aabf',NULL),(338794,6221,5087,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400a5c5-1691-11df-97a5-7038c432aabf',NULL),(338795,6221,5085,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400a746-1691-11df-97a5-7038c432aabf',NULL),(338796,6221,5088,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400a8c2-1691-11df-97a5-7038c432aabf',NULL),(338797,6221,5089,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400aa3f-1691-11df-97a5-7038c432aabf',NULL),(338798,6221,5356,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400abbc-1691-11df-97a5-7038c432aabf',NULL),(338799,6221,1248,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400ad41-1691-11df-97a5-7038c432aabf',NULL),(338800,6221,1276,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400af1c-1691-11df-97a5-7038c432aabf',NULL),(338801,6221,5096,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400b0ff-1691-11df-97a5-7038c432aabf',NULL),(338802,6221,6042,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400b295-1691-11df-97a5-7038c432aabf',NULL),(338803,6221,6042,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400b423-1691-11df-97a5-7038c432aabf',NULL),(338804,6221,1088,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400b5be-1691-11df-97a5-7038c432aabf',NULL),(338805,6221,1088,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400b77f-1691-11df-97a5-7038c432aabf',NULL),(338806,6221,1088,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400b8fc-1691-11df-97a5-7038c432aabf',NULL),(338807,6221,1112,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400ba7d-1691-11df-97a5-7038c432aabf',NULL),(338808,6221,1109,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400bbf5-1691-11df-97a5-7038c432aabf',NULL),(338809,6221,1110,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400bd72-1691-11df-97a5-7038c432aabf',NULL),(338810,6221,1111,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400beea-1691-11df-97a5-7038c432aabf',NULL),(338811,6221,1255,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400c06b-1691-11df-97a5-7038c432aabf',NULL),(338812,6221,1277,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400c1e8-1691-11df-97a5-7038c432aabf',NULL),(338813,6221,1261,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400c364-1691-11df-97a5-7038c432aabf',NULL),(338814,6221,1265,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400c4e5-1691-11df-97a5-7038c432aabf',NULL),(338815,6221,1268,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400c65e-1691-11df-97a5-7038c432aabf',NULL),(338816,6221,1272,32727,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:53:16',0,1,NULL,NULL,NULL,'d400c7df-1691-11df-97a5-7038c432aabf',NULL),(338817,3095,1246,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400c95b-1691-11df-97a5-7038c432aabf',NULL),(338818,3095,5282,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400cadc-1691-11df-97a5-7038c432aabf',NULL),(338819,3095,6096,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400cc5d-1691-11df-97a5-7038c432aabf',NULL),(338820,3095,5272,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400cde3-1691-11df-97a5-7038c432aabf',NULL),(338821,3095,1146,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400cf6c-1691-11df-97a5-7038c432aabf',NULL),(338822,3095,1154,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400d0ed-1691-11df-97a5-7038c432aabf',NULL),(338823,3095,1192,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400d277-1691-11df-97a5-7038c432aabf',NULL),(338824,3095,1155,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400d3f8-1691-11df-97a5-7038c432aabf',NULL),(338825,3095,1164,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400d578-1691-11df-97a5-7038c432aabf',NULL),(338826,3095,1156,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400d775-1691-11df-97a5-7038c432aabf',NULL),(338827,3095,5092,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400e3a4-1691-11df-97a5-7038c432aabf',NULL),(338828,3095,5086,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400e529-1691-11df-97a5-7038c432aabf',NULL),(338829,3095,5087,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400e6a6-1691-11df-97a5-7038c432aabf',NULL),(338830,3095,5085,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400e822-1691-11df-97a5-7038c432aabf',NULL),(338831,3095,5088,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400e9a7-1691-11df-97a5-7038c432aabf',NULL),(338832,3095,5089,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400eb24-1691-11df-97a5-7038c432aabf',NULL),(338833,3095,5356,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400eca9-1691-11df-97a5-7038c432aabf',NULL),(338834,3095,1248,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400ee2a-1691-11df-97a5-7038c432aabf',NULL),(338835,3095,1276,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400efb0-1691-11df-97a5-7038c432aabf',NULL),(338836,3095,5096,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400f139-1691-11df-97a5-7038c432aabf',NULL),(338837,3095,6042,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400f2ba-1691-11df-97a5-7038c432aabf',NULL),(338838,3095,1088,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400f43f-1691-11df-97a5-7038c432aabf',NULL),(338839,3095,1088,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400f5c0-1691-11df-97a5-7038c432aabf',NULL),(338840,3095,1088,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400f74a-1691-11df-97a5-7038c432aabf',NULL),(338841,3095,1112,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400f8d3-1691-11df-97a5-7038c432aabf',NULL),(338842,3095,1109,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400fa50-1691-11df-97a5-7038c432aabf',NULL),(338843,3095,1110,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400fbd5-1691-11df-97a5-7038c432aabf',NULL),(338844,3095,1111,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400fdb8-1691-11df-97a5-7038c432aabf',NULL),(338845,3095,1255,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d400ff57-1691-11df-97a5-7038c432aabf',NULL),(338846,3095,1277,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d40100f2-1691-11df-97a5-7038c432aabf',NULL),(338847,3095,1261,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d4010291-1691-11df-97a5-7038c432aabf',NULL),(338848,3095,1265,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d401042b-1691-11df-97a5-7038c432aabf',NULL),(338849,3095,1268,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d40105c2-1691-11df-97a5-7038c432aabf',NULL),(338850,3095,1272,32733,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 11:55:56',0,1,NULL,NULL,NULL,'d401078b-1691-11df-97a5-7038c432aabf',NULL),(338851,5445,5589,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d401090c-1691-11df-97a5-7038c432aabf',NULL),(338852,5445,5588,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d4010a92-1691-11df-97a5-7038c432aabf',NULL),(338853,5445,1246,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d4010c1b-1691-11df-97a5-7038c432aabf',NULL),(338854,5445,5282,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d4010da0-1691-11df-97a5-7038c432aabf',NULL),(338855,5445,969,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d4010f0c-1691-11df-97a5-7038c432aabf',NULL),(338856,5445,1151,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d401106f-1691-11df-97a5-7038c432aabf',NULL),(338857,5445,1198,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d40111db-1691-11df-97a5-7038c432aabf',NULL),(338858,5445,1198,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d4011342-1691-11df-97a5-7038c432aabf',NULL),(338859,5445,1198,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d40114ad-1691-11df-97a5-7038c432aabf',NULL),(338860,5445,5303,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d4011615-1691-11df-97a5-7038c432aabf',NULL),(338861,5445,976,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d4011778-1691-11df-97a5-7038c432aabf',NULL),(338862,5445,1192,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d40118df-1691-11df-97a5-7038c432aabf',NULL),(338863,5445,979,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d40128f6-1691-11df-97a5-7038c432aabf',NULL),(338864,5445,1156,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d4012a77-1691-11df-97a5-7038c432aabf',NULL),(338865,5445,6065,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d4012c27-1691-11df-97a5-7038c432aabf',NULL),(338866,5445,1154,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d4012d86-1691-11df-97a5-7038c432aabf',NULL),(338867,5445,5092,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d40132f0-1691-11df-97a5-7038c432aabf',NULL),(338868,5445,5314,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d401345f-1691-11df-97a5-7038c432aabf',NULL),(338869,5445,5090,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d401466b-1691-11df-97a5-7038c432aabf',NULL),(338870,5445,5087,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d40148d3-1691-11df-97a5-7038c432aabf',NULL),(338871,5445,5242,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d4014b6a-1691-11df-97a5-7038c432aabf',NULL),(338872,5445,5088,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d4014dc1-1691-11df-97a5-7038c432aabf',NULL),(338873,5445,5089,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.9,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d401634e-1691-11df-97a5-7038c432aabf',NULL),(338874,5445,1125,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d401658c-1691-11df-97a5-7038c432aabf',NULL),(338875,5445,1124,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d401698e-1691-11df-97a5-7038c432aabf',NULL),(338876,5445,1123,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d4017d7d-1691-11df-97a5-7038c432aabf',NULL),(338877,5445,1122,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d4017fba-1691-11df-97a5-7038c432aabf',NULL),(338878,5445,1128,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d4018ffc-1691-11df-97a5-7038c432aabf',NULL),(338879,5445,1129,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d401a131-1691-11df-97a5-7038c432aabf',NULL),(338880,5445,5096,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d401c461-1691-11df-97a5-7038c432aabf',NULL),(338881,5445,1109,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d401c5f8-1691-11df-97a5-7038c432aabf',NULL),(338882,5445,1110,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d401c77d-1691-11df-97a5-7038c432aabf',NULL),(338883,5445,1111,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d401c93a-1691-11df-97a5-7038c432aabf',NULL),(338884,5445,1112,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d401cab7-1691-11df-97a5-7038c432aabf',NULL),(338885,5445,1255,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d401cc33-1691-11df-97a5-7038c432aabf',NULL),(338886,5445,1261,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d401cdb0-1691-11df-97a5-7038c432aabf',NULL),(338887,5445,1265,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d401cf28-1691-11df-97a5-7038c432aabf',NULL),(338888,5445,1268,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d401d0a5-1691-11df-97a5-7038c432aabf',NULL),(338889,5445,984,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d401d21d-1691-11df-97a5-7038c432aabf',NULL),(338890,5445,1272,32736,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:01:30',0,1,NULL,NULL,NULL,'d401d4c5-1691-11df-97a5-7038c432aabf',NULL),(338891,1340,1246,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401d646-1691-11df-97a5-7038c432aabf',NULL),(338892,1340,5282,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401d7bf-1691-11df-97a5-7038c432aabf',NULL),(338893,1340,6096,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401d93b-1691-11df-97a5-7038c432aabf',NULL),(338894,1340,5272,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401dab4-1691-11df-97a5-7038c432aabf',NULL),(338895,1340,1146,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401dc35-1691-11df-97a5-7038c432aabf',NULL),(338896,1340,1154,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401ddad-1691-11df-97a5-7038c432aabf',NULL),(338897,1340,1192,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401df26-1691-11df-97a5-7038c432aabf',NULL),(338898,1340,1164,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401e0a2-1691-11df-97a5-7038c432aabf',NULL),(338899,1340,1156,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401e21b-1691-11df-97a5-7038c432aabf',NULL),(338900,1340,5092,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401e397-1691-11df-97a5-7038c432aabf',NULL),(338901,1340,5086,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401e56a-1691-11df-97a5-7038c432aabf',NULL),(338902,1340,5087,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401e6f3-1691-11df-97a5-7038c432aabf',NULL),(338903,1340,5085,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401e889-1691-11df-97a5-7038c432aabf',NULL),(338904,1340,5088,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401ea13-1691-11df-97a5-7038c432aabf',NULL),(338905,1340,5089,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401eba5-1691-11df-97a5-7038c432aabf',NULL),(338906,1340,5356,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401ed62-1691-11df-97a5-7038c432aabf',NULL),(338907,1340,1248,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401eedf-1691-11df-97a5-7038c432aabf',NULL),(338908,1340,5096,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401f060-1691-11df-97a5-7038c432aabf',NULL),(338909,1340,1088,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401f1d8-1691-11df-97a5-7038c432aabf',NULL),(338910,1340,1088,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401f350-1691-11df-97a5-7038c432aabf',NULL),(338911,1340,1088,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401f4c9-1691-11df-97a5-7038c432aabf',NULL),(338912,1340,1112,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401f645-1691-11df-97a5-7038c432aabf',NULL),(338913,1340,1109,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401f7c2-1691-11df-97a5-7038c432aabf',NULL),(338914,1340,1110,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401f936-1691-11df-97a5-7038c432aabf',NULL),(338915,1340,1111,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401fab3-1691-11df-97a5-7038c432aabf',NULL),(338916,1340,1255,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401fc27-1691-11df-97a5-7038c432aabf',NULL),(338917,1340,1277,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401fda4-1691-11df-97a5-7038c432aabf',NULL),(338918,1340,1261,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d401ff18-1691-11df-97a5-7038c432aabf',NULL),(338919,1340,1265,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d4020090-1691-11df-97a5-7038c432aabf',NULL),(338920,1340,1268,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d402020d-1691-11df-97a5-7038c432aabf',NULL),(338921,1340,1272,32740,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:04:24',0,1,NULL,NULL,NULL,'d4020385-1691-11df-97a5-7038c432aabf',NULL),(338922,4800,5589,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4020502-1691-11df-97a5-7038c432aabf',NULL),(338923,4800,5588,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d402067a-1691-11df-97a5-7038c432aabf',NULL),(338924,4800,1246,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d40207f7-1691-11df-97a5-7038c432aabf',NULL),(338925,4800,5282,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4020974-1691-11df-97a5-7038c432aabf',NULL),(338926,4800,969,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4020ae8-1691-11df-97a5-7038c432aabf',NULL),(338927,4800,1151,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4020c60-1691-11df-97a5-7038c432aabf',NULL),(338928,4800,1198,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4020dd4-1691-11df-97a5-7038c432aabf',NULL),(338929,4800,1198,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4020fb8-1691-11df-97a5-7038c432aabf',NULL),(338930,4800,1198,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4021141-1691-11df-97a5-7038c432aabf',NULL),(338931,4800,1198,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d40212cf-1691-11df-97a5-7038c432aabf',NULL),(338932,4800,1198,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d402145d-1691-11df-97a5-7038c432aabf',NULL),(338933,4800,1198,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4021774-1691-11df-97a5-7038c432aabf',NULL),(338934,4800,5303,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d402190a-1691-11df-97a5-7038c432aabf',NULL),(338935,4800,976,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4021a94-1691-11df-97a5-7038c432aabf',NULL),(338936,4800,1192,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4021c2f-1691-11df-97a5-7038c432aabf',NULL),(338937,4800,979,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4021dc5-1691-11df-97a5-7038c432aabf',NULL),(338938,4800,1154,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4021f57-1691-11df-97a5-7038c432aabf',NULL),(338939,4800,5092,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d40220e9-1691-11df-97a5-7038c432aabf',NULL),(338940,4800,5314,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d40222aa-1691-11df-97a5-7038c432aabf',NULL),(338941,4800,5090,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4022423-1691-11df-97a5-7038c432aabf',NULL),(338942,4800,5087,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4022597-1691-11df-97a5-7038c432aabf',NULL),(338943,4800,5242,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4022769-1691-11df-97a5-7038c432aabf',NULL),(338944,4800,5088,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d40228ff-1691-11df-97a5-7038c432aabf',NULL),(338945,4800,5089,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4022a8d-1691-11df-97a5-7038c432aabf',NULL),(338946,4800,1119,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4022c1b-1691-11df-97a5-7038c432aabf',NULL),(338947,4800,1119,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5245,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4022da4-1691-11df-97a5-7038c432aabf',NULL),(338948,4800,1166,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4023a6c-1691-11df-97a5-7038c432aabf',NULL),(338949,4800,1125,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4023c03-1691-11df-97a5-7038c432aabf',NULL),(338950,4800,1124,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4023d88-1691-11df-97a5-7038c432aabf',NULL),(338951,4800,1123,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4023f1e-1691-11df-97a5-7038c432aabf',NULL),(338952,4800,1128,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d40240a8-1691-11df-97a5-7038c432aabf',NULL),(338953,4800,1129,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4024236-1691-11df-97a5-7038c432aabf',NULL),(338954,4800,1209,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d40243c3-1691-11df-97a5-7038c432aabf',NULL),(338955,4800,1224,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4024578-1691-11df-97a5-7038c432aabf',NULL),(338956,4800,5096,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d40246f4-1691-11df-97a5-7038c432aabf',NULL),(338957,4800,985,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d402487a-1691-11df-97a5-7038c432aabf',NULL),(338958,4800,1109,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4024b04-1691-11df-97a5-7038c432aabf',NULL),(338959,4800,1110,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4024d6c-1691-11df-97a5-7038c432aabf',NULL),(338960,4800,1111,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4024fd4-1691-11df-97a5-7038c432aabf',NULL),(338961,4800,1112,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d40254c6-1691-11df-97a5-7038c432aabf',NULL),(338962,4800,1255,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4025772-1691-11df-97a5-7038c432aabf',NULL),(338963,4800,1261,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4025a23-1691-11df-97a5-7038c432aabf',NULL),(338964,4800,1265,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4025d43-1691-11df-97a5-7038c432aabf',NULL),(338965,4800,1268,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4025fe6-1691-11df-97a5-7038c432aabf',NULL),(338966,4800,984,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4026286-1691-11df-97a5-7038c432aabf',NULL),(338967,4800,1272,32742,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:05:20',0,1,NULL,NULL,NULL,'d4026559-1691-11df-97a5-7038c432aabf',NULL),(338968,4789,1246,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d40267da-1691-11df-97a5-7038c432aabf',NULL),(338969,4789,5282,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d4026a53-1691-11df-97a5-7038c432aabf',NULL),(338970,4789,6096,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d4026cd5-1691-11df-97a5-7038c432aabf',NULL),(338971,4789,5272,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d4026f4e-1691-11df-97a5-7038c432aabf',NULL),(338972,4789,1146,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d40271d0-1691-11df-97a5-7038c432aabf',NULL),(338973,4789,1154,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d402744d-1691-11df-97a5-7038c432aabf',NULL),(338974,4789,1192,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d40275c5-1691-11df-97a5-7038c432aabf',NULL),(338975,4789,1156,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d4027742-1691-11df-97a5-7038c432aabf',NULL),(338976,4789,1165,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d40278b6-1691-11df-97a5-7038c432aabf',NULL),(338977,4789,5092,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d4027a33-1691-11df-97a5-7038c432aabf',NULL),(338978,4789,5086,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d4027bb4-1691-11df-97a5-7038c432aabf',NULL),(338979,4789,5087,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,165,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d4027d2c-1691-11df-97a5-7038c432aabf',NULL),(338980,4789,5085,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d4027ea5-1691-11df-97a5-7038c432aabf',NULL),(338981,4789,5088,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d402801d-1691-11df-97a5-7038c432aabf',NULL),(338982,4789,5089,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d4028195-1691-11df-97a5-7038c432aabf',NULL),(338983,4789,5356,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d402830a-1691-11df-97a5-7038c432aabf',NULL),(338984,4789,1248,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d40284ed-1691-11df-97a5-7038c432aabf',NULL),(338985,4789,5096,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d402867f-1691-11df-97a5-7038c432aabf',NULL),(338986,4789,6042,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d4028808-1691-11df-97a5-7038c432aabf',NULL),(338987,4789,6042,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d402899b-1691-11df-97a5-7038c432aabf',NULL),(338988,4789,1112,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d4028b20-1691-11df-97a5-7038c432aabf',NULL),(338989,4789,1109,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d4028cd4-1691-11df-97a5-7038c432aabf',NULL),(338990,4789,1110,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d4028e51-1691-11df-97a5-7038c432aabf',NULL),(338991,4789,1111,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d4028fc9-1691-11df-97a5-7038c432aabf',NULL),(338992,4789,1255,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d4029193-1691-11df-97a5-7038c432aabf',NULL),(338993,4789,1277,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d4029321-1691-11df-97a5-7038c432aabf',NULL),(338994,4789,1261,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d40294b3-1691-11df-97a5-7038c432aabf',NULL),(338995,4789,1265,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d4029640-1691-11df-97a5-7038c432aabf',NULL),(338996,4789,1268,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d40297d7-1691-11df-97a5-7038c432aabf',NULL),(338997,4789,1272,32752,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:11:28',0,1,NULL,NULL,NULL,'d4029965-1691-11df-97a5-7038c432aabf',NULL),(338998,5565,1246,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d4029af7-1691-11df-97a5-7038c432aabf',NULL),(338999,5565,5282,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d4029cbc-1691-11df-97a5-7038c432aabf',NULL),(339000,5565,6096,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d4029e34-1691-11df-97a5-7038c432aabf',NULL),(339001,5565,5272,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d4029fb1-1691-11df-97a5-7038c432aabf',NULL),(339002,5565,1146,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402a12a-1691-11df-97a5-7038c432aabf',NULL),(339003,5565,1154,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402a2aa-1691-11df-97a5-7038c432aabf',NULL),(339004,5565,1192,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402a423-1691-11df-97a5-7038c432aabf',NULL),(339005,5565,1155,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402a597-1691-11df-97a5-7038c432aabf',NULL),(339006,5565,1164,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402a718-1691-11df-97a5-7038c432aabf',NULL),(339007,5565,1156,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402a88c-1691-11df-97a5-7038c432aabf',NULL),(339008,5565,5092,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402aa04-1691-11df-97a5-7038c432aabf',NULL),(339009,5565,5086,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402abdf-1691-11df-97a5-7038c432aabf',NULL),(339010,5565,5087,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402ad69-1691-11df-97a5-7038c432aabf',NULL),(339011,5565,5085,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402aef7-1691-11df-97a5-7038c432aabf',NULL),(339012,5565,5088,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402b080-1691-11df-97a5-7038c432aabf',NULL),(339013,5565,5089,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402b212-1691-11df-97a5-7038c432aabf',NULL),(339014,5565,5356,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402b3c6-1691-11df-97a5-7038c432aabf',NULL),(339015,5565,1248,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402b543-1691-11df-97a5-7038c432aabf',NULL),(339016,5565,1276,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402b6bc-1691-11df-97a5-7038c432aabf',NULL),(339017,5565,5096,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402b830-1691-11df-97a5-7038c432aabf',NULL),(339018,5565,1088,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402b9b1-1691-11df-97a5-7038c432aabf',NULL),(339019,5565,1088,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402bb25-1691-11df-97a5-7038c432aabf',NULL),(339020,5565,1088,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402bc9d-1691-11df-97a5-7038c432aabf',NULL),(339021,5565,1112,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402be16-1691-11df-97a5-7038c432aabf',NULL),(339022,5565,1109,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402bf8e-1691-11df-97a5-7038c432aabf',NULL),(339023,5565,1110,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402c102-1691-11df-97a5-7038c432aabf',NULL),(339024,5565,1111,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402c276-1691-11df-97a5-7038c432aabf',NULL),(339025,5565,1255,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402c3f3-1691-11df-97a5-7038c432aabf',NULL),(339026,5565,1277,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402c567-1691-11df-97a5-7038c432aabf',NULL),(339027,5565,1261,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402c6e4-1691-11df-97a5-7038c432aabf',NULL),(339028,5565,1265,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402c869-1691-11df-97a5-7038c432aabf',NULL),(339029,5565,1268,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402c9e1-1691-11df-97a5-7038c432aabf',NULL),(339030,5565,1272,32754,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:13:13',0,1,NULL,NULL,NULL,'d402cb62-1691-11df-97a5-7038c432aabf',NULL),(339031,8356,1246,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402ccdf-1691-11df-97a5-7038c432aabf',NULL),(339032,8356,5282,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402ce60-1691-11df-97a5-7038c432aabf',NULL),(339033,8356,6096,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402cfd8-1691-11df-97a5-7038c432aabf',NULL),(339034,8356,5272,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402d159-1691-11df-97a5-7038c432aabf',NULL),(339035,8356,1146,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402ddff-1691-11df-97a5-7038c432aabf',NULL),(339036,8356,1154,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402df78-1691-11df-97a5-7038c432aabf',NULL),(339037,8356,1192,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402e0ec-1691-11df-97a5-7038c432aabf',NULL),(339038,8356,5092,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402e26d-1691-11df-97a5-7038c432aabf',NULL),(339039,8356,5086,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402e3e5-1691-11df-97a5-7038c432aabf',NULL),(339040,8356,5087,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402e566-1691-11df-97a5-7038c432aabf',NULL),(339041,8356,5085,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402e6e3-1691-11df-97a5-7038c432aabf',NULL),(339042,8356,5088,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402e85f-1691-11df-97a5-7038c432aabf',NULL),(339043,8356,5089,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402e9dc-1691-11df-97a5-7038c432aabf',NULL),(339044,8356,5356,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402eb59-1691-11df-97a5-7038c432aabf',NULL),(339045,8356,1248,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402ecda-1691-11df-97a5-7038c432aabf',NULL),(339046,8356,5096,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402ee52-1691-11df-97a5-7038c432aabf',NULL),(339047,8356,1112,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402efd3-1691-11df-97a5-7038c432aabf',NULL),(339048,8356,1109,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402f150-1691-11df-97a5-7038c432aabf',NULL),(339049,8356,1110,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402f2cc-1691-11df-97a5-7038c432aabf',NULL),(339050,8356,1111,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402f449-1691-11df-97a5-7038c432aabf',NULL),(339051,8356,1255,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402f5c6-1691-11df-97a5-7038c432aabf',NULL),(339052,8356,1277,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402f742-1691-11df-97a5-7038c432aabf',NULL),(339053,8356,1261,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402f915-1691-11df-97a5-7038c432aabf',NULL),(339054,8356,1265,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402faaf-1691-11df-97a5-7038c432aabf',NULL),(339055,8356,1268,32755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:12:58',0,1,NULL,NULL,NULL,'d402fc46-1691-11df-97a5-7038c432aabf',NULL),(339056,8442,1246,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d402fddc-1691-11df-97a5-7038c432aabf',NULL),(339057,8442,5282,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d402ff72-1691-11df-97a5-7038c432aabf',NULL),(339058,8442,6096,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d4030104-1691-11df-97a5-7038c432aabf',NULL),(339059,8442,5272,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d40302bd-1691-11df-97a5-7038c432aabf',NULL),(339060,8442,1146,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d403043a-1691-11df-97a5-7038c432aabf',NULL),(339061,8442,1154,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d40305c7-1691-11df-97a5-7038c432aabf',NULL),(339062,8442,1192,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d403074d-1691-11df-97a5-7038c432aabf',NULL),(339063,8442,1165,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d40308b4-1691-11df-97a5-7038c432aabf',NULL),(339064,8442,5092,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d4030a24-1691-11df-97a5-7038c432aabf',NULL),(339065,8442,5086,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d4030b8b-1691-11df-97a5-7038c432aabf',NULL),(339066,8442,5087,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d4030cf7-1691-11df-97a5-7038c432aabf',NULL),(339067,8442,5085,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d4030e62-1691-11df-97a5-7038c432aabf',NULL),(339068,8442,5088,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d4030fce-1691-11df-97a5-7038c432aabf',NULL),(339069,8442,5089,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d4031135-1691-11df-97a5-7038c432aabf',NULL),(339070,8442,5356,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d4031372-1691-11df-97a5-7038c432aabf',NULL),(339071,8442,1248,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d403234d-1691-11df-97a5-7038c432aabf',NULL),(339072,8442,5096,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d40324d7-1691-11df-97a5-7038c432aabf',NULL),(339073,8442,1112,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d403264f-1691-11df-97a5-7038c432aabf',NULL),(339074,8442,1109,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d4032c60-1691-11df-97a5-7038c432aabf',NULL),(339075,8442,1110,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d4032dd4-1691-11df-97a5-7038c432aabf',NULL),(339076,8442,1111,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d4032f48-1691-11df-97a5-7038c432aabf',NULL),(339077,8442,1255,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d403414f-1691-11df-97a5-7038c432aabf',NULL),(339078,8442,1277,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d40343af-1691-11df-97a5-7038c432aabf',NULL),(339079,8442,1261,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d40345e8-1691-11df-97a5-7038c432aabf',NULL),(339080,8442,1265,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d4034887-1691-11df-97a5-7038c432aabf',NULL),(339081,8442,1268,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d4035923-1691-11df-97a5-7038c432aabf',NULL),(339082,8442,1272,32758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:12',0,1,NULL,NULL,NULL,'d4035d14-1691-11df-97a5-7038c432aabf',NULL),(339083,6884,1246,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d4035f5e-1691-11df-97a5-7038c432aabf',NULL),(339084,6884,5282,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d40372e2-1691-11df-97a5-7038c432aabf',NULL),(339085,6884,6096,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d4037541-1691-11df-97a5-7038c432aabf',NULL),(339086,6884,1154,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403858c-1691-11df-97a5-7038c432aabf',NULL),(339087,6884,1192,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d40395fd-1691-11df-97a5-7038c432aabf',NULL),(339088,6884,1155,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403a6a9-1691-11df-97a5-7038c432aabf',NULL),(339089,6884,1164,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403d0c8-1691-11df-97a5-7038c432aabf',NULL),(339090,6884,1156,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403d25b-1691-11df-97a5-7038c432aabf',NULL),(339091,6884,6065,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403d40b-1691-11df-97a5-7038c432aabf',NULL),(339092,6884,5092,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403d576-1691-11df-97a5-7038c432aabf',NULL),(339093,6884,5086,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403d6dd-1691-11df-97a5-7038c432aabf',NULL),(339094,6884,5087,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403d840-1691-11df-97a5-7038c432aabf',NULL),(339095,6884,5085,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403daa4-1691-11df-97a5-7038c432aabf',NULL),(339096,6884,5088,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403dc18-1691-11df-97a5-7038c432aabf',NULL),(339097,6884,5089,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403dd8c-1691-11df-97a5-7038c432aabf',NULL),(339098,6884,5356,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403df09-1691-11df-97a5-7038c432aabf',NULL),(339099,6884,1248,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403e08a-1691-11df-97a5-7038c432aabf',NULL),(339100,6884,952,32761,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1350,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403e20b-1691-11df-97a5-7038c432aabf',NULL),(339101,6884,5497,32761,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403e3e6-1691-11df-97a5-7038c432aabf',NULL),(339102,6884,730,32761,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403e580-1691-11df-97a5-7038c432aabf',NULL),(339103,6884,853,32761,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403e712-1691-11df-97a5-7038c432aabf',NULL),(339104,6884,21,32761,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403e8a9-1691-11df-97a5-7038c432aabf',NULL),(339105,6884,851,32761,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403ea3b-1691-11df-97a5-7038c432aabf',NULL),(339106,6884,729,32761,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261000,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403ebf8-1691-11df-97a5-7038c432aabf',NULL),(339107,6884,654,32761,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403ed79-1691-11df-97a5-7038c432aabf',NULL),(339108,6884,678,32761,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403eef1-1691-11df-97a5-7038c432aabf',NULL),(339109,6884,12,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403f06e-1691-11df-97a5-7038c432aabf',NULL),(339110,6884,1276,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403f1ef-1691-11df-97a5-7038c432aabf',NULL),(339111,6884,5096,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403f367-1691-11df-97a5-7038c432aabf',NULL),(339112,6884,6042,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403f4e8-1691-11df-97a5-7038c432aabf',NULL),(339113,6884,1088,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403f665-1691-11df-97a5-7038c432aabf',NULL),(339114,6884,1088,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403f7e1-1691-11df-97a5-7038c432aabf',NULL),(339115,6884,1088,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403f962-1691-11df-97a5-7038c432aabf',NULL),(339116,6884,1112,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403fadb-1691-11df-97a5-7038c432aabf',NULL),(339117,6884,1109,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403fc57-1691-11df-97a5-7038c432aabf',NULL),(339118,6884,1110,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403fdd0-1691-11df-97a5-7038c432aabf',NULL),(339119,6884,1111,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d403ff4c-1691-11df-97a5-7038c432aabf',NULL),(339120,6884,1255,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d40400c9-1691-11df-97a5-7038c432aabf',NULL),(339121,6884,1277,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d4040246-1691-11df-97a5-7038c432aabf',NULL),(339122,6884,1261,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d40403c2-1691-11df-97a5-7038c432aabf',NULL),(339123,6884,1265,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d404053b-1691-11df-97a5-7038c432aabf',NULL),(339124,6884,1268,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d40406bc-1691-11df-97a5-7038c432aabf',NULL),(339125,6884,1271,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d4040830-1691-11df-97a5-7038c432aabf',NULL),(339126,6884,1272,32761,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:15:05',0,1,NULL,NULL,NULL,'d40409b1-1691-11df-97a5-7038c432aabf',NULL),(339127,4882,5589,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d4040b94-1691-11df-97a5-7038c432aabf',NULL),(339128,4882,5588,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d4040d2b-1691-11df-97a5-7038c432aabf',NULL),(339129,4882,1246,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d4040ec1-1691-11df-97a5-7038c432aabf',NULL),(339130,4882,5282,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d404104a-1691-11df-97a5-7038c432aabf',NULL),(339131,4882,1151,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d40411e1-1691-11df-97a5-7038c432aabf',NULL),(339132,4882,5303,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d4041395-1691-11df-97a5-7038c432aabf',NULL),(339133,4882,976,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d4041512-1691-11df-97a5-7038c432aabf',NULL),(339134,4882,1192,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d404168e-1691-11df-97a5-7038c432aabf',NULL),(339135,4882,979,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d4041807-1691-11df-97a5-7038c432aabf',NULL),(339136,4882,1156,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d4041988-1691-11df-97a5-7038c432aabf',NULL),(339137,4882,6065,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d4041b00-1691-11df-97a5-7038c432aabf',NULL),(339138,4882,1125,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d4041c7d-1691-11df-97a5-7038c432aabf',NULL),(339139,4882,1124,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d4041dfa-1691-11df-97a5-7038c432aabf',NULL),(339140,4882,1123,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d4041f76-1691-11df-97a5-7038c432aabf',NULL),(339141,4882,1122,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d40420f7-1691-11df-97a5-7038c432aabf',NULL),(339142,4882,1128,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d4042270-1691-11df-97a5-7038c432aabf',NULL),(339143,4882,1129,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d40423ec-1691-11df-97a5-7038c432aabf',NULL),(339144,4882,1209,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d4042565-1691-11df-97a5-7038c432aabf',NULL),(339145,4882,1224,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d40426e6-1691-11df-97a5-7038c432aabf',NULL),(339146,4882,5096,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d404285e-1691-11df-97a5-7038c432aabf',NULL),(339147,4882,985,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d40429e3-1691-11df-97a5-7038c432aabf',NULL),(339148,4882,1109,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d4042b60-1691-11df-97a5-7038c432aabf',NULL),(339149,4882,1111,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d4042cd8-1691-11df-97a5-7038c432aabf',NULL),(339150,4882,1112,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d4042e59-1691-11df-97a5-7038c432aabf',NULL),(339151,4882,1255,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d4042fd2-1691-11df-97a5-7038c432aabf',NULL),(339152,4882,1261,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d40431b1-1691-11df-97a5-7038c432aabf',NULL),(339153,4882,1265,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d4043347-1691-11df-97a5-7038c432aabf',NULL),(339154,4882,1268,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d40434d1-1691-11df-97a5-7038c432aabf',NULL),(339155,4882,984,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d4043667-1691-11df-97a5-7038c432aabf',NULL),(339156,4882,1272,32763,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:18:09',0,1,NULL,NULL,NULL,'d40437f5-1691-11df-97a5-7038c432aabf',NULL),(339157,5276,1246,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 12:21:35',0,1,NULL,NULL,NULL,'d40443a7-1691-11df-97a5-7038c432aabf',NULL),(339158,5276,1088,30096,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 12:23:01',0,1,NULL,NULL,NULL,'d4044528-1691-11df-97a5-7038c432aabf',NULL),(339159,7200,1246,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d404469c-1691-11df-97a5-7038c432aabf',NULL),(339160,7200,5282,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d4044821-1691-11df-97a5-7038c432aabf',NULL),(339161,7200,6096,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d40449a2-1691-11df-97a5-7038c432aabf',NULL),(339162,7200,5272,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d4044b23-1691-11df-97a5-7038c432aabf',NULL),(339163,7200,1146,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d4044ca8-1691-11df-97a5-7038c432aabf',NULL),(339164,7200,1154,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d4044e32-1691-11df-97a5-7038c432aabf',NULL),(339165,7200,1192,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d40450b8-1691-11df-97a5-7038c432aabf',NULL),(339166,7200,1156,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d4045328-1691-11df-97a5-7038c432aabf',NULL),(339167,7200,1165,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d4045594-1691-11df-97a5-7038c432aabf',NULL),(339168,7200,5092,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d404597d-1691-11df-97a5-7038c432aabf',NULL),(339169,7200,5086,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d4045c2e-1691-11df-97a5-7038c432aabf',NULL),(339170,7200,5087,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d4045ee3-1691-11df-97a5-7038c432aabf',NULL),(339171,7200,5085,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d40461ba-1691-11df-97a5-7038c432aabf',NULL),(339172,7200,5088,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d4046437-1691-11df-97a5-7038c432aabf',NULL),(339173,7200,5089,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d40466c1-1691-11df-97a5-7038c432aabf',NULL),(339174,7200,5356,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d4046947-1691-11df-97a5-7038c432aabf',NULL),(339175,7200,1248,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d4046bcd-1691-11df-97a5-7038c432aabf',NULL),(339176,7200,5096,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d4046e53-1691-11df-97a5-7038c432aabf',NULL),(339177,7200,1112,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d40470d9-1691-11df-97a5-7038c432aabf',NULL),(339178,7200,1109,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d4047367-1691-11df-97a5-7038c432aabf',NULL),(339179,7200,1110,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d40475e9-1691-11df-97a5-7038c432aabf',NULL),(339180,7200,1111,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d404786a-1691-11df-97a5-7038c432aabf',NULL),(339181,7200,1255,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d4047ae8-1691-11df-97a5-7038c432aabf',NULL),(339182,7200,1277,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d4047c69-1691-11df-97a5-7038c432aabf',NULL),(339183,7200,1261,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d4047de5-1691-11df-97a5-7038c432aabf',NULL),(339184,7200,1265,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d4047fbc-1691-11df-97a5-7038c432aabf',NULL),(339185,7200,1268,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d4048157-1691-11df-97a5-7038c432aabf',NULL),(339186,7200,1272,32765,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:19:47',0,1,NULL,NULL,NULL,'d40482e4-1691-11df-97a5-7038c432aabf',NULL),(339187,4377,1246,30632,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 12:27:14',0,1,NULL,NULL,NULL,'d4048476-1691-11df-97a5-7038c432aabf',NULL),(339188,4575,1246,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 12:31:43',0,1,NULL,NULL,NULL,'d404860d-1691-11df-97a5-7038c432aabf',NULL),(339189,4330,5589,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d40487d6-1691-11df-97a5-7038c432aabf',NULL),(339190,4330,5588,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d4048957-1691-11df-97a5-7038c432aabf',NULL),(339191,4330,1246,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d4048ad0-1691-11df-97a5-7038c432aabf',NULL),(339192,4330,5282,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d4048c4c-1691-11df-97a5-7038c432aabf',NULL),(339193,4330,969,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d4048dcd-1691-11df-97a5-7038c432aabf',NULL),(339194,4330,5303,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d4048f46-1691-11df-97a5-7038c432aabf',NULL),(339195,4330,976,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d40490c7-1691-11df-97a5-7038c432aabf',NULL),(339196,4330,1192,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d404923f-1691-11df-97a5-7038c432aabf',NULL),(339197,4330,979,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d40493bc-1691-11df-97a5-7038c432aabf',NULL),(339198,4330,1156,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d4049539-1691-11df-97a5-7038c432aabf',NULL),(339199,4330,6065,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d40496b5-1691-11df-97a5-7038c432aabf',NULL),(339200,4330,5092,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d4049836-1691-11df-97a5-7038c432aabf',NULL),(339201,4330,5314,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d40499b3-1691-11df-97a5-7038c432aabf',NULL),(339202,4330,5090,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125.5,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d4049b34-1691-11df-97a5-7038c432aabf',NULL),(339203,4330,5087,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d4049cac-1691-11df-97a5-7038c432aabf',NULL),(339204,4330,5242,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d4049e25-1691-11df-97a5-7038c432aabf',NULL),(339205,4330,5088,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d4049fa1-1691-11df-97a5-7038c432aabf',NULL),(339206,4330,5089,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.5,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d404a11a-1691-11df-97a5-7038c432aabf',NULL),(339207,4330,1119,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d404a296-1691-11df-97a5-7038c432aabf',NULL),(339208,4330,1125,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d404a40f-1691-11df-97a5-7038c432aabf',NULL),(339209,4330,1124,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d404a58b-1691-11df-97a5-7038c432aabf',NULL),(339210,4330,1123,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d404a76b-1691-11df-97a5-7038c432aabf',NULL),(339211,4330,1122,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d404a901-1691-11df-97a5-7038c432aabf',NULL),(339212,4330,1128,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d404aa97-1691-11df-97a5-7038c432aabf',NULL),(339213,4330,1129,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d404ac25-1691-11df-97a5-7038c432aabf',NULL),(339214,4330,1209,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d404adbb-1691-11df-97a5-7038c432aabf',NULL),(339215,4330,1224,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d404af4d-1691-11df-97a5-7038c432aabf',NULL),(339216,4330,5096,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d404b0df-1691-11df-97a5-7038c432aabf',NULL),(339217,4330,6042,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d404b276-1691-11df-97a5-7038c432aabf',NULL),(339218,4330,6042,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d404b40c-1691-11df-97a5-7038c432aabf',NULL),(339219,4330,1109,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d404b5a2-1691-11df-97a5-7038c432aabf',NULL),(339220,4330,1110,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d404b730-1691-11df-97a5-7038c432aabf',NULL),(339221,4330,1111,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d404b8c7-1691-11df-97a5-7038c432aabf',NULL),(339222,4330,1112,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d404ba59-1691-11df-97a5-7038c432aabf',NULL),(339223,4330,1255,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d404bbef-1691-11df-97a5-7038c432aabf',NULL),(339224,4330,1261,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d404bd81-1691-11df-97a5-7038c432aabf',NULL),(339225,4330,1265,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d404bf1c-1691-11df-97a5-7038c432aabf',NULL),(339226,4330,1268,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d404c0b2-1691-11df-97a5-7038c432aabf',NULL),(339227,4330,984,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d404c248-1691-11df-97a5-7038c432aabf',NULL),(339228,4330,1271,32776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:29:46',0,1,NULL,NULL,NULL,'d404c3e3-1691-11df-97a5-7038c432aabf',NULL),(339229,7160,1246,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404c579-1691-11df-97a5-7038c432aabf',NULL),(339230,7160,5282,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404c710-1691-11df-97a5-7038c432aabf',NULL),(339231,7160,6096,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404c8a2-1691-11df-97a5-7038c432aabf',NULL),(339232,7160,1154,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404ca2b-1691-11df-97a5-7038c432aabf',NULL),(339233,7160,1192,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404cbe8-1691-11df-97a5-7038c432aabf',NULL),(339234,7160,1155,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404cdba-1691-11df-97a5-7038c432aabf',NULL),(339235,7160,1164,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404cf55-1691-11df-97a5-7038c432aabf',NULL),(339236,7160,1156,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404d0e7-1691-11df-97a5-7038c432aabf',NULL),(339237,7160,1165,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404d286-1691-11df-97a5-7038c432aabf',NULL),(339238,7160,5092,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404d421-1691-11df-97a5-7038c432aabf',NULL),(339239,7160,5086,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404d5b7-1691-11df-97a5-7038c432aabf',NULL),(339240,7160,5087,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404d774-1691-11df-97a5-7038c432aabf',NULL),(339241,7160,5085,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404e377-1691-11df-97a5-7038c432aabf',NULL),(339242,7160,5088,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404e4fc-1691-11df-97a5-7038c432aabf',NULL),(339243,7160,5089,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404e675-1691-11df-97a5-7038c432aabf',NULL),(339244,7160,5356,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404e7f1-1691-11df-97a5-7038c432aabf',NULL),(339245,7160,1248,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404e972-1691-11df-97a5-7038c432aabf',NULL),(339246,7160,5096,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404eaef-1691-11df-97a5-7038c432aabf',NULL),(339247,7160,1088,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404ec74-1691-11df-97a5-7038c432aabf',NULL),(339248,7160,1088,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404edfa-1691-11df-97a5-7038c432aabf',NULL),(339249,7160,1088,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404ef76-1691-11df-97a5-7038c432aabf',NULL),(339250,7160,1112,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404f0f7-1691-11df-97a5-7038c432aabf',NULL),(339251,7160,1109,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404f274-1691-11df-97a5-7038c432aabf',NULL),(339252,7160,1110,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404f3f5-1691-11df-97a5-7038c432aabf',NULL),(339253,7160,1111,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404f5d8-1691-11df-97a5-7038c432aabf',NULL),(339254,7160,1255,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404f773-1691-11df-97a5-7038c432aabf',NULL),(339255,7160,1277,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404f909-1691-11df-97a5-7038c432aabf',NULL),(339256,7160,1261,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404fa9f-1691-11df-97a5-7038c432aabf',NULL),(339257,7160,1265,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404fc36-1691-11df-97a5-7038c432aabf',NULL),(339258,7160,1268,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404fdea-1691-11df-97a5-7038c432aabf',NULL),(339259,7160,1272,32789,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:36:46',0,1,NULL,NULL,NULL,'d404ff6f-1691-11df-97a5-7038c432aabf',NULL),(339260,6916,1246,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d40500ec-1691-11df-97a5-7038c432aabf',NULL),(339261,6916,5282,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d4050716-1691-11df-97a5-7038c432aabf',NULL),(339262,6916,6096,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d40508cb-1691-11df-97a5-7038c432aabf',NULL),(339263,6916,5272,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d4050a65-1691-11df-97a5-7038c432aabf',NULL),(339264,6916,1146,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d4050c04-1691-11df-97a5-7038c432aabf',NULL),(339265,6916,1154,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d4050dc5-1691-11df-97a5-7038c432aabf',NULL),(339266,6916,1192,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d4050f60-1691-11df-97a5-7038c432aabf',NULL),(339267,6916,1156,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d40510e9-1691-11df-97a5-7038c432aabf',NULL),(339268,6916,1165,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d4051251-1691-11df-97a5-7038c432aabf',NULL),(339269,6916,5092,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d40513c0-1691-11df-97a5-7038c432aabf',NULL),(339270,6916,5086,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d405152c-1691-11df-97a5-7038c432aabf',NULL),(339271,6916,5087,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d4051698-1691-11df-97a5-7038c432aabf',NULL),(339272,6916,5085,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d4051803-1691-11df-97a5-7038c432aabf',NULL),(339273,6916,5088,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d405196f-1691-11df-97a5-7038c432aabf',NULL),(339274,6916,5089,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d4051ad6-1691-11df-97a5-7038c432aabf',NULL),(339275,6916,5356,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d4051ca0-1691-11df-97a5-7038c432aabf',NULL),(339276,6916,1248,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d4052c8c-1691-11df-97a5-7038c432aabf',NULL),(339277,6916,1276,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d4052dfc-1691-11df-97a5-7038c432aabf',NULL),(339278,6916,5096,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d4052f63-1691-11df-97a5-7038c432aabf',NULL),(339279,6916,6042,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d40534f3-1691-11df-97a5-7038c432aabf',NULL),(339280,6916,1112,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d405366c-1691-11df-97a5-7038c432aabf',NULL),(339281,6916,1109,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d40537e4-1691-11df-97a5-7038c432aabf',NULL),(339282,6916,1110,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d4053969-1691-11df-97a5-7038c432aabf',NULL),(339283,6916,1111,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d4054f7c-1691-11df-97a5-7038c432aabf',NULL),(339284,6916,1255,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d40551f1-1691-11df-97a5-7038c432aabf',NULL),(339285,6916,1277,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d4055432-1691-11df-97a5-7038c432aabf',NULL),(339286,6916,1261,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d4055673-1691-11df-97a5-7038c432aabf',NULL),(339287,6916,1265,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d40566a4-1691-11df-97a5-7038c432aabf',NULL),(339288,6916,1268,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d4056b09-1691-11df-97a5-7038c432aabf',NULL),(339289,6916,1271,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d4056d8b-1691-11df-97a5-7038c432aabf',NULL),(339290,6916,1272,32794,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 12:42:05',0,1,NULL,NULL,NULL,'d40582d8-1691-11df-97a5-7038c432aabf',NULL),(339291,9041,5303,29192,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 12:46:02',0,1,NULL,NULL,NULL,'d4074b29-1691-11df-97a5-7038c432aabf',NULL),(339292,8046,5096,30381,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 12:59:48',0,1,NULL,NULL,NULL,'d4075cf5-1691-11df-97a5-7038c432aabf',NULL),(339293,7131,5585,30066,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 13:03:21',0,1,NULL,NULL,NULL,'d4076e37-1691-11df-97a5-7038c432aabf',NULL),(339294,7134,5303,30080,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 13:04:24',0,1,NULL,NULL,NULL,'d4079816-1691-11df-97a5-7038c432aabf',NULL),(339295,5126,5356,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 13:06:20',0,1,NULL,NULL,NULL,'d40799b9-1691-11df-97a5-7038c432aabf',NULL),(339296,5126,1248,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 13:06:42',0,1,NULL,NULL,NULL,'d4079b31-1691-11df-97a5-7038c432aabf',NULL),(339297,5126,1209,30164,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-24 13:07:01',0,1,NULL,NULL,NULL,'d4079cc4-1691-11df-97a5-7038c432aabf',NULL),(339298,7109,1246,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d4079e49-1691-11df-97a5-7038c432aabf',NULL),(339299,7109,5282,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d4079fca-1691-11df-97a5-7038c432aabf',NULL),(339300,7109,6096,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407a14b-1691-11df-97a5-7038c432aabf',NULL),(339301,7109,5272,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407a2cc-1691-11df-97a5-7038c432aabf',NULL),(339302,7109,1146,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407a451-1691-11df-97a5-7038c432aabf',NULL),(339303,7109,1154,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407a5d2-1691-11df-97a5-7038c432aabf',NULL),(339304,7109,1192,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407a753-1691-11df-97a5-7038c432aabf',NULL),(339305,7109,1155,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407a8d4-1691-11df-97a5-7038c432aabf',NULL),(339306,7109,1164,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407aa50-1691-11df-97a5-7038c432aabf',NULL),(339307,7109,1156,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407abd1-1691-11df-97a5-7038c432aabf',NULL),(339308,7109,6065,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407ad52-1691-11df-97a5-7038c432aabf',NULL),(339309,7109,5092,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407aed3-1691-11df-97a5-7038c432aabf',NULL),(339310,7109,5086,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407b058-1691-11df-97a5-7038c432aabf',NULL),(339311,7109,5087,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407b1d1-1691-11df-97a5-7038c432aabf',NULL),(339312,7109,5085,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407b356-1691-11df-97a5-7038c432aabf',NULL),(339313,7109,5088,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407b54f-1691-11df-97a5-7038c432aabf',NULL),(339314,7109,5089,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407b6e5-1691-11df-97a5-7038c432aabf',NULL),(339315,7109,5356,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407b877-1691-11df-97a5-7038c432aabf',NULL),(339316,7109,1248,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407ba0e-1691-11df-97a5-7038c432aabf',NULL),(339317,7109,1276,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407bbe0-1691-11df-97a5-7038c432aabf',NULL),(339318,7109,5096,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407bd5c-1691-11df-97a5-7038c432aabf',NULL),(339319,7109,1088,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407bee2-1691-11df-97a5-7038c432aabf',NULL),(339320,7109,1088,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407c067-1691-11df-97a5-7038c432aabf',NULL),(339321,7109,1088,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407c1e4-1691-11df-97a5-7038c432aabf',NULL),(339322,7109,1112,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407c365-1691-11df-97a5-7038c432aabf',NULL),(339323,7109,1109,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407c4e1-1691-11df-97a5-7038c432aabf',NULL),(339324,7109,1110,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407c667-1691-11df-97a5-7038c432aabf',NULL),(339325,7109,1111,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407c7e7-1691-11df-97a5-7038c432aabf',NULL),(339326,7109,1255,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407c964-1691-11df-97a5-7038c432aabf',NULL),(339327,7109,1277,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407cae5-1691-11df-97a5-7038c432aabf',NULL),(339328,7109,1261,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407cc62-1691-11df-97a5-7038c432aabf',NULL),(339329,7109,1265,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407cde3-1691-11df-97a5-7038c432aabf',NULL),(339330,7109,1268,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407cf5f-1691-11df-97a5-7038c432aabf',NULL),(339331,7109,1271,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407d0e0-1691-11df-97a5-7038c432aabf',NULL),(339332,7109,1271,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407d266-1691-11df-97a5-7038c432aabf',NULL),(339333,7109,1271,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407d3e7-1691-11df-97a5-7038c432aabf',NULL),(339334,7109,1272,32824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:52:12',0,1,NULL,NULL,NULL,'d407d568-1691-11df-97a5-7038c432aabf',NULL),(339335,2951,1246,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d407d6e4-1691-11df-97a5-7038c432aabf',NULL),(339336,2951,5282,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d407d865-1691-11df-97a5-7038c432aabf',NULL),(339337,2951,6096,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d407d9ea-1691-11df-97a5-7038c432aabf',NULL),(339338,2951,5272,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d407dbc9-1691-11df-97a5-7038c432aabf',NULL),(339339,2951,1146,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d407dd64-1691-11df-97a5-7038c432aabf',NULL),(339340,2951,1154,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d407def6-1691-11df-97a5-7038c432aabf',NULL),(339341,2951,1192,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d407e091-1691-11df-97a5-7038c432aabf',NULL),(339342,2951,1155,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d407e8da-1691-11df-97a5-7038c432aabf',NULL),(339343,2951,1164,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d407ea5b-1691-11df-97a5-7038c432aabf',NULL),(339344,2951,1156,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d407ebe0-1691-11df-97a5-7038c432aabf',NULL),(339345,2951,5092,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d407ed61-1691-11df-97a5-7038c432aabf',NULL),(339346,2951,5086,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d407eee7-1691-11df-97a5-7038c432aabf',NULL),(339347,2951,5087,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d407f068-1691-11df-97a5-7038c432aabf',NULL),(339348,2951,5085,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d407f1e4-1691-11df-97a5-7038c432aabf',NULL),(339349,2951,5088,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d407f36a-1691-11df-97a5-7038c432aabf',NULL),(339350,2951,5089,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d407f4ea-1691-11df-97a5-7038c432aabf',NULL),(339351,2951,5356,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d407f667-1691-11df-97a5-7038c432aabf',NULL),(339352,2951,1248,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d407f7ec-1691-11df-97a5-7038c432aabf',NULL),(339353,2951,1276,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d407f969-1691-11df-97a5-7038c432aabf',NULL),(339354,2951,5096,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d407faf3-1691-11df-97a5-7038c432aabf',NULL),(339355,2951,1088,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d407fc6f-1691-11df-97a5-7038c432aabf',NULL),(339356,2951,1088,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d407fdf0-1691-11df-97a5-7038c432aabf',NULL),(339357,2951,1088,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d407ff71-1691-11df-97a5-7038c432aabf',NULL),(339358,2951,1112,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d4080edd-1691-11df-97a5-7038c432aabf',NULL),(339359,2951,1109,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d4081062-1691-11df-97a5-7038c432aabf',NULL),(339360,2951,1110,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d40811d2-1691-11df-97a5-7038c432aabf',NULL),(339361,2951,1111,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d408135c-1691-11df-97a5-7038c432aabf',NULL),(339362,2951,1255,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d40814e1-1691-11df-97a5-7038c432aabf',NULL),(339363,2951,1277,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d408165e-1691-11df-97a5-7038c432aabf',NULL),(339364,2951,1261,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d40817df-1691-11df-97a5-7038c432aabf',NULL),(339365,2951,1265,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d4081960-1691-11df-97a5-7038c432aabf',NULL),(339366,2951,1268,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d4081ae5-1691-11df-97a5-7038c432aabf',NULL),(339367,2951,1271,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d4081c66-1691-11df-97a5-7038c432aabf',NULL),(339368,2951,1271,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d4081dfc-1691-11df-97a5-7038c432aabf',NULL),(339369,2951,1271,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d4082097-1691-11df-97a5-7038c432aabf',NULL),(339370,2951,1272,32826,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 13:57:17',0,1,NULL,NULL,NULL,'d4082310-1691-11df-97a5-7038c432aabf',NULL),(339371,5579,5589,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d408258e-1691-11df-97a5-7038c432aabf',NULL),(339372,5579,5588,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4082a88-1691-11df-97a5-7038c432aabf',NULL),(339373,5579,1246,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4082d4a-1691-11df-97a5-7038c432aabf',NULL),(339374,5579,5282,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4083008-1691-11df-97a5-7038c432aabf',NULL),(339375,5579,969,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d40832df-1691-11df-97a5-7038c432aabf',NULL),(339376,5579,1151,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d408356d-1691-11df-97a5-7038c432aabf',NULL),(339377,5579,1198,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d40837fc-1691-11df-97a5-7038c432aabf',NULL),(339378,5579,1198,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4083a93-1691-11df-97a5-7038c432aabf',NULL),(339379,5579,1198,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4083d21-1691-11df-97a5-7038c432aabf',NULL),(339380,5579,1198,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4083faf-1691-11df-97a5-7038c432aabf',NULL),(339381,5579,1198,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4084242-1691-11df-97a5-7038c432aabf',NULL),(339382,5579,1198,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d40844d0-1691-11df-97a5-7038c432aabf',NULL),(339383,5579,5303,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4084767-1691-11df-97a5-7038c432aabf',NULL),(339384,5579,976,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d40849ed-1691-11df-97a5-7038c432aabf',NULL),(339385,5579,1192,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4084c7c-1691-11df-97a5-7038c432aabf',NULL),(339386,5579,979,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4084f0e-1691-11df-97a5-7038c432aabf',NULL),(339387,5579,1156,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4085210-1691-11df-97a5-7038c432aabf',NULL),(339388,5579,1164,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d40854c5-1691-11df-97a5-7038c432aabf',NULL),(339389,5579,1154,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4085783-1691-11df-97a5-7038c432aabf',NULL),(339390,5579,5092,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4085a40-1691-11df-97a5-7038c432aabf',NULL),(339391,5579,5314,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4085bdb-1691-11df-97a5-7038c432aabf',NULL),(339392,5579,5090,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4085e4b-1691-11df-97a5-7038c432aabf',NULL),(339393,5579,5087,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4085fd1-1691-11df-97a5-7038c432aabf',NULL),(339394,5579,5242,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4086156-1691-11df-97a5-7038c432aabf',NULL),(339395,5579,5088,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d40862db-1691-11df-97a5-7038c432aabf',NULL),(339396,5579,5089,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4086458-1691-11df-97a5-7038c432aabf',NULL),(339397,5579,1125,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d40865dd-1691-11df-97a5-7038c432aabf',NULL),(339398,5579,1124,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d408675e-1691-11df-97a5-7038c432aabf',NULL),(339399,5579,1123,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d40868e7-1691-11df-97a5-7038c432aabf',NULL),(339400,5579,1122,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4086a6d-1691-11df-97a5-7038c432aabf',NULL),(339401,5579,1128,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4086bee-1691-11df-97a5-7038c432aabf',NULL),(339402,5579,1129,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4086d73-1691-11df-97a5-7038c432aabf',NULL),(339403,5579,1209,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4086ef4-1691-11df-97a5-7038c432aabf',NULL),(339404,5579,1224,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4087079-1691-11df-97a5-7038c432aabf',NULL),(339405,5579,5096,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d40871fe-1691-11df-97a5-7038c432aabf',NULL),(339406,5579,985,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4087384-1691-11df-97a5-7038c432aabf',NULL),(339407,5579,1088,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4087509-1691-11df-97a5-7038c432aabf',NULL),(339408,5579,1088,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d408768a-1691-11df-97a5-7038c432aabf',NULL),(339409,5579,1088,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4087876-1691-11df-97a5-7038c432aabf',NULL),(339410,5579,1109,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4087a19-1691-11df-97a5-7038c432aabf',NULL),(339411,5579,1110,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4087bb3-1691-11df-97a5-7038c432aabf',NULL),(339412,5579,1111,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4087d45-1691-11df-97a5-7038c432aabf',NULL),(339413,5579,1112,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4087f18-1691-11df-97a5-7038c432aabf',NULL),(339414,5579,1255,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d40880a1-1691-11df-97a5-7038c432aabf',NULL),(339415,5579,1261,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4088222-1691-11df-97a5-7038c432aabf',NULL),(339416,5579,1265,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d40883a7-1691-11df-97a5-7038c432aabf',NULL),(339417,5579,1268,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d4088524-1691-11df-97a5-7038c432aabf',NULL),(339418,5579,984,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d40886a9-1691-11df-97a5-7038c432aabf',NULL),(339419,5579,1272,32832,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:03:39',0,1,NULL,NULL,NULL,'d408882a-1691-11df-97a5-7038c432aabf',NULL),(339420,7572,1246,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d40889af-1691-11df-97a5-7038c432aabf',NULL),(339421,7572,5282,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d4088b35-1691-11df-97a5-7038c432aabf',NULL),(339422,7572,6096,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d4088cb6-1691-11df-97a5-7038c432aabf',NULL),(339423,7572,5272,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d4088e3b-1691-11df-97a5-7038c432aabf',NULL),(339424,7572,1146,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d4088fc0-1691-11df-97a5-7038c432aabf',NULL),(339425,7572,1154,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d4089145-1691-11df-97a5-7038c432aabf',NULL),(339426,7572,1192,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d40892cf-1691-11df-97a5-7038c432aabf',NULL),(339427,7572,1155,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d4089454-1691-11df-97a5-7038c432aabf',NULL),(339428,7572,1164,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d40895d9-1691-11df-97a5-7038c432aabf',NULL),(339429,7572,1156,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d408975f-1691-11df-97a5-7038c432aabf',NULL),(339430,7572,6065,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d40898e4-1691-11df-97a5-7038c432aabf',NULL),(339431,7572,1165,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d4089a65-1691-11df-97a5-7038c432aabf',NULL),(339432,7572,5092,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d4089bea-1691-11df-97a5-7038c432aabf',NULL),(339433,7572,5086,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d4089d6f-1691-11df-97a5-7038c432aabf',NULL),(339434,7572,5087,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d4089f5f-1691-11df-97a5-7038c432aabf',NULL),(339435,7572,5085,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d408a103-1691-11df-97a5-7038c432aabf',NULL),(339436,7572,5088,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d408a299-1691-11df-97a5-7038c432aabf',NULL),(339437,7572,5089,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d408a438-1691-11df-97a5-7038c432aabf',NULL),(339438,7572,5356,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d408a5d7-1691-11df-97a5-7038c432aabf',NULL),(339439,7572,1248,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d408a79c-1691-11df-97a5-7038c432aabf',NULL),(339440,7572,1276,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d408a973-1691-11df-97a5-7038c432aabf',NULL),(339441,7572,5096,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d408ae8f-1691-11df-97a5-7038c432aabf',NULL),(339442,7572,1088,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d408b06a-1691-11df-97a5-7038c432aabf',NULL),(339443,7572,1088,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d408b20d-1691-11df-97a5-7038c432aabf',NULL),(339444,7572,1088,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d408b3b1-1691-11df-97a5-7038c432aabf',NULL),(339445,7572,1112,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d408b57f-1691-11df-97a5-7038c432aabf',NULL),(339446,7572,1109,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d408b704-1691-11df-97a5-7038c432aabf',NULL),(339447,7572,1110,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d408b88d-1691-11df-97a5-7038c432aabf',NULL),(339448,7572,1111,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d408c495-1691-11df-97a5-7038c432aabf',NULL),(339449,7572,1255,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d408c67d-1691-11df-97a5-7038c432aabf',NULL),(339450,7572,1277,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d408c817-1691-11df-97a5-7038c432aabf',NULL),(339451,7572,1261,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d408c9ba-1691-11df-97a5-7038c432aabf',NULL),(339452,7572,1265,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d408cb5e-1691-11df-97a5-7038c432aabf',NULL),(339453,7572,1268,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d408ccf8-1691-11df-97a5-7038c432aabf',NULL),(339454,7572,1272,32835,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:35',0,1,NULL,NULL,NULL,'d408cebe-1691-11df-97a5-7038c432aabf',NULL),(339455,4837,5589,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d408d047-1691-11df-97a5-7038c432aabf',NULL),(339456,4837,5588,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d408d1d5-1691-11df-97a5-7038c432aabf',NULL),(339457,4837,1246,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d408d363-1691-11df-97a5-7038c432aabf',NULL),(339458,4837,5282,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d408d4ec-1691-11df-97a5-7038c432aabf',NULL),(339459,4837,969,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d408d676-1691-11df-97a5-7038c432aabf',NULL),(339460,4837,1151,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d408d7f7-1691-11df-97a5-7038c432aabf',NULL),(339461,4837,1198,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d408d980-1691-11df-97a5-7038c432aabf',NULL),(339462,4837,1198,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d408db0a-1691-11df-97a5-7038c432aabf',NULL),(339463,4837,1198,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d408dc93-1691-11df-97a5-7038c432aabf',NULL),(339464,4837,1198,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d408de1d-1691-11df-97a5-7038c432aabf',NULL),(339465,4837,1198,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d408dfa6-1691-11df-97a5-7038c432aabf',NULL),(339466,4837,5303,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d408e130-1691-11df-97a5-7038c432aabf',NULL),(339467,4837,976,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d408e2b1-1691-11df-97a5-7038c432aabf',NULL),(339468,4837,1192,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d408e43e-1691-11df-97a5-7038c432aabf',NULL),(339469,4837,979,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d408e5dd-1691-11df-97a5-7038c432aabf',NULL),(339470,4837,1156,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d408e763-1691-11df-97a5-7038c432aabf',NULL),(339471,4837,1164,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d408e8d7-1691-11df-97a5-7038c432aabf',NULL),(339472,4837,6065,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d408ea42-1691-11df-97a5-7038c432aabf',NULL),(339473,4837,5092,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d408ebb2-1691-11df-97a5-7038c432aabf',NULL),(339474,4837,5314,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d408ed9e-1691-11df-97a5-7038c432aabf',NULL),(339475,4837,5087,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d408ef2c-1691-11df-97a5-7038c432aabf',NULL),(339476,4837,5242,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d408f0b1-1691-11df-97a5-7038c432aabf',NULL),(339477,4837,5088,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d408f229-1691-11df-97a5-7038c432aabf',NULL),(339478,4837,5089,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d408f3aa-1691-11df-97a5-7038c432aabf',NULL),(339479,4837,1125,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d409038a-1691-11df-97a5-7038c432aabf',NULL),(339480,4837,1124,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d40904f5-1691-11df-97a5-7038c432aabf',NULL),(339481,4837,1123,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d4090661-1691-11df-97a5-7038c432aabf',NULL),(339482,4837,1122,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d4090c25-1691-11df-97a5-7038c432aabf',NULL),(339483,4837,1128,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d4090d9d-1691-11df-97a5-7038c432aabf',NULL),(339484,4837,1129,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d4090f11-1691-11df-97a5-7038c432aabf',NULL),(339485,4837,1209,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d4091092-1691-11df-97a5-7038c432aabf',NULL),(339486,4837,1224,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d4092401-1691-11df-97a5-7038c432aabf',NULL),(339487,4837,5096,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d4092664-1691-11df-97a5-7038c432aabf',NULL),(339488,4837,985,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d40928aa-1691-11df-97a5-7038c432aabf',NULL),(339489,4837,1088,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d4092aeb-1691-11df-97a5-7038c432aabf',NULL),(339490,4837,1088,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d4093bad-1691-11df-97a5-7038c432aabf',NULL),(339491,4837,1088,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d4093ff0-1691-11df-97a5-7038c432aabf',NULL),(339492,4837,1109,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d409429d-1691-11df-97a5-7038c432aabf',NULL),(339493,4837,1111,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d40955cf-1691-11df-97a5-7038c432aabf',NULL),(339494,4837,1112,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d4095811-1691-11df-97a5-7038c432aabf',NULL),(339495,4837,1255,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d409692d-1691-11df-97a5-7038c432aabf',NULL),(339496,4837,1250,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d40979c8-1691-11df-97a5-7038c432aabf',NULL),(339497,4837,1250,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d4099dec-1691-11df-97a5-7038c432aabf',NULL),(339498,4837,1252,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d4099f71-1691-11df-97a5-7038c432aabf',NULL),(339499,4837,1261,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d409a0ee-1691-11df-97a5-7038c432aabf',NULL),(339500,4837,1265,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d409a273-1691-11df-97a5-7038c432aabf',NULL),(339501,4837,1268,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d409a3f8-1691-11df-97a5-7038c432aabf',NULL),(339502,4837,984,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d409a582-1691-11df-97a5-7038c432aabf',NULL),(339503,4837,1272,32838,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:06:56',0,1,NULL,NULL,NULL,'d409a6fe-1691-11df-97a5-7038c432aabf',NULL),(339504,6084,1246,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409a884-1691-11df-97a5-7038c432aabf',NULL),(339505,6084,5282,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409aa05-1691-11df-97a5-7038c432aabf',NULL),(339506,6084,6096,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409ab86-1691-11df-97a5-7038c432aabf',NULL),(339507,6084,5272,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409ad07-1691-11df-97a5-7038c432aabf',NULL),(339508,6084,1146,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409ae8c-1691-11df-97a5-7038c432aabf',NULL),(339509,6084,1279,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409b06f-1691-11df-97a5-7038c432aabf',NULL),(339510,6084,1154,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409b1fd-1691-11df-97a5-7038c432aabf',NULL),(339511,6084,1192,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409b39c-1691-11df-97a5-7038c432aabf',NULL),(339512,6084,1156,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409b532-1691-11df-97a5-7038c432aabf',NULL),(339513,6084,1165,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409b6c9-1691-11df-97a5-7038c432aabf',NULL),(339514,6084,5092,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409b88a-1691-11df-97a5-7038c432aabf',NULL),(339515,6084,5086,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409ba06-1691-11df-97a5-7038c432aabf',NULL),(339516,6084,5087,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409bb8c-1691-11df-97a5-7038c432aabf',NULL),(339517,6084,5085,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409bd08-1691-11df-97a5-7038c432aabf',NULL),(339518,6084,5088,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409be89-1691-11df-97a5-7038c432aabf',NULL),(339519,6084,5089,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409c00a-1691-11df-97a5-7038c432aabf',NULL),(339520,6084,5356,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409c187-1691-11df-97a5-7038c432aabf',NULL),(339521,6084,1248,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409c308-1691-11df-97a5-7038c432aabf',NULL),(339522,6084,1276,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409c484-1691-11df-97a5-7038c432aabf',NULL),(339523,6084,5096,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409c605-1691-11df-97a5-7038c432aabf',NULL),(339524,6084,1112,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409c782-1691-11df-97a5-7038c432aabf',NULL),(339525,6084,1109,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409c907-1691-11df-97a5-7038c432aabf',NULL),(339526,6084,1110,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409ca88-1691-11df-97a5-7038c432aabf',NULL),(339527,6084,1111,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409cc05-1691-11df-97a5-7038c432aabf',NULL),(339528,6084,1255,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409cd8e-1691-11df-97a5-7038c432aabf',NULL),(339529,6084,1277,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409cf0b-1691-11df-97a5-7038c432aabf',NULL),(339530,6084,1261,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409d08c-1691-11df-97a5-7038c432aabf',NULL),(339531,6084,1265,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409d211-1691-11df-97a5-7038c432aabf',NULL),(339532,6084,1268,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409d38e-1691-11df-97a5-7038c432aabf',NULL),(339533,6084,1272,32839,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:08:44',0,1,NULL,NULL,NULL,'d409d50f-1691-11df-97a5-7038c432aabf',NULL),(339534,5434,1246,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409d6f7-1691-11df-97a5-7038c432aabf',NULL),(339535,5434,5282,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409d8e7-1691-11df-97a5-7038c432aabf',NULL),(339536,5434,6096,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409da7d-1691-11df-97a5-7038c432aabf',NULL),(339537,5434,5272,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409dc18-1691-11df-97a5-7038c432aabf',NULL),(339538,5434,1146,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409ddae-1691-11df-97a5-7038c432aabf',NULL),(339539,5434,1154,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409df6f-1691-11df-97a5-7038c432aabf',NULL),(339540,5434,1192,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409e0f4-1691-11df-97a5-7038c432aabf',NULL),(339541,5434,1155,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409e275-1691-11df-97a5-7038c432aabf',NULL),(339542,5434,1164,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409e3f6-1691-11df-97a5-7038c432aabf',NULL),(339543,5434,1156,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409e5d5-1691-11df-97a5-7038c432aabf',NULL),(339544,5434,5092,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409e767-1691-11df-97a5-7038c432aabf',NULL),(339545,5434,5086,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409e8fe-1691-11df-97a5-7038c432aabf',NULL),(339546,5434,5087,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409ea94-1691-11df-97a5-7038c432aabf',NULL),(339547,5434,5085,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409ec2f-1691-11df-97a5-7038c432aabf',NULL),(339548,5434,5088,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409edc5-1691-11df-97a5-7038c432aabf',NULL),(339549,5434,5089,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409ef86-1691-11df-97a5-7038c432aabf',NULL),(339550,5434,5356,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409f107-1691-11df-97a5-7038c432aabf',NULL),(339551,5434,1248,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409f288-1691-11df-97a5-7038c432aabf',NULL),(339552,5434,1276,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409f40d-1691-11df-97a5-7038c432aabf',NULL),(339553,5434,5096,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409f586-1691-11df-97a5-7038c432aabf',NULL),(339554,5434,1088,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409f707-1691-11df-97a5-7038c432aabf',NULL),(339555,5434,1088,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409f888-1691-11df-97a5-7038c432aabf',NULL),(339556,5434,1088,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409fa09-1691-11df-97a5-7038c432aabf',NULL),(339557,5434,1112,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409fb92-1691-11df-97a5-7038c432aabf',NULL),(339558,5434,1109,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409fd0b-1691-11df-97a5-7038c432aabf',NULL),(339559,5434,1110,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d409fef2-1691-11df-97a5-7038c432aabf',NULL),(339560,5434,1111,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d40a008d-1691-11df-97a5-7038c432aabf',NULL),(339561,5434,1255,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d40a021f-1691-11df-97a5-7038c432aabf',NULL),(339562,5434,1277,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d40a03b5-1691-11df-97a5-7038c432aabf',NULL),(339563,5434,1261,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d40a0543-1691-11df-97a5-7038c432aabf',NULL),(339564,5434,1265,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d40a0700-1691-11df-97a5-7038c432aabf',NULL),(339565,5434,1268,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d40a12a9-1691-11df-97a5-7038c432aabf',NULL),(339566,5434,1272,32843,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:11:32',0,1,NULL,NULL,NULL,'d40a1426-1691-11df-97a5-7038c432aabf',NULL),(339567,4872,1246,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a15a3-1691-11df-97a5-7038c432aabf',NULL),(339568,4872,5282,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a1724-1691-11df-97a5-7038c432aabf',NULL),(339569,4872,6096,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a18a5-1691-11df-97a5-7038c432aabf',NULL),(339570,4872,1146,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a1a2a-1691-11df-97a5-7038c432aabf',NULL),(339571,4872,1154,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a1ba2-1691-11df-97a5-7038c432aabf',NULL),(339572,4872,1192,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a1d23-1691-11df-97a5-7038c432aabf',NULL),(339573,4872,1155,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a1eb1-1691-11df-97a5-7038c432aabf',NULL),(339574,4872,1164,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a2144-1691-11df-97a5-7038c432aabf',NULL),(339575,4872,1156,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a23bd-1691-11df-97a5-7038c432aabf',NULL),(339576,4872,5092,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a26a5-1691-11df-97a5-7038c432aabf',NULL),(339577,4872,5086,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a2ab0-1691-11df-97a5-7038c432aabf',NULL),(339578,4872,5087,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a2d94-1691-11df-97a5-7038c432aabf',NULL),(339579,4872,5085,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a302f-1691-11df-97a5-7038c432aabf',NULL),(339580,4872,5088,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a32be-1691-11df-97a5-7038c432aabf',NULL),(339581,4872,5089,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a354c-1691-11df-97a5-7038c432aabf',NULL),(339582,4872,5356,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a37df-1691-11df-97a5-7038c432aabf',NULL),(339583,4872,1248,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a3a69-1691-11df-97a5-7038c432aabf',NULL),(339584,4872,1276,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a3cfc-1691-11df-97a5-7038c432aabf',NULL),(339585,4872,5096,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a3f82-1691-11df-97a5-7038c432aabf',NULL),(339586,4872,6042,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a4214-1691-11df-97a5-7038c432aabf',NULL),(339587,4872,1088,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a44a7-1691-11df-97a5-7038c432aabf',NULL),(339588,4872,1088,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a4731-1691-11df-97a5-7038c432aabf',NULL),(339589,4872,1088,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a49c0-1691-11df-97a5-7038c432aabf',NULL),(339590,4872,1112,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a4ca8-1691-11df-97a5-7038c432aabf',NULL),(339591,4872,1109,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a4e42-1691-11df-97a5-7038c432aabf',NULL),(339592,4872,1110,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a4fd9-1691-11df-97a5-7038c432aabf',NULL),(339593,4872,1111,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a516f-1691-11df-97a5-7038c432aabf',NULL),(339594,4872,1255,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a530a-1691-11df-97a5-7038c432aabf',NULL),(339595,4872,1277,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a54c7-1691-11df-97a5-7038c432aabf',NULL),(339596,4872,1261,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a5648-1691-11df-97a5-7038c432aabf',NULL),(339597,4872,1265,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a57c4-1691-11df-97a5-7038c432aabf',NULL),(339598,4872,1268,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a5949-1691-11df-97a5-7038c432aabf',NULL),(339599,4872,1272,32848,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:13:30',0,1,NULL,NULL,NULL,'d40a5aca-1691-11df-97a5-7038c432aabf',NULL),(339600,8953,1246,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a5c4b-1691-11df-97a5-7038c432aabf',NULL),(339601,8953,5282,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a5dcc-1691-11df-97a5-7038c432aabf',NULL),(339602,8953,6096,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a5f52-1691-11df-97a5-7038c432aabf',NULL),(339603,8953,5272,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a60d7-1691-11df-97a5-7038c432aabf',NULL),(339604,8953,1146,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a624f-1691-11df-97a5-7038c432aabf',NULL),(339605,8953,1154,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a63d4-1691-11df-97a5-7038c432aabf',NULL),(339606,8953,1192,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a6551-1691-11df-97a5-7038c432aabf',NULL),(339607,8953,1164,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a66d6-1691-11df-97a5-7038c432aabf',NULL),(339608,8953,1156,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a685c-1691-11df-97a5-7038c432aabf',NULL),(339609,8953,5092,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a69d8-1691-11df-97a5-7038c432aabf',NULL),(339610,8953,5086,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a6b5d-1691-11df-97a5-7038c432aabf',NULL),(339611,8953,5087,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a6cda-1691-11df-97a5-7038c432aabf',NULL),(339612,8953,5085,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a6e5f-1691-11df-97a5-7038c432aabf',NULL),(339613,8953,5088,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a6fe0-1691-11df-97a5-7038c432aabf',NULL),(339614,8953,5089,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a715d-1691-11df-97a5-7038c432aabf',NULL),(339615,8953,5356,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a7338-1691-11df-97a5-7038c432aabf',NULL),(339616,8953,1248,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a74ce-1691-11df-97a5-7038c432aabf',NULL),(339617,8953,5096,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a7669-1691-11df-97a5-7038c432aabf',NULL),(339618,8953,1088,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a7803-1691-11df-97a5-7038c432aabf',NULL),(339619,8953,1088,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a7995-1691-11df-97a5-7038c432aabf',NULL),(339620,8953,1088,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a7b5f-1691-11df-97a5-7038c432aabf',NULL),(339621,8953,1112,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a7cdc-1691-11df-97a5-7038c432aabf',NULL),(339622,8953,1109,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a7e61-1691-11df-97a5-7038c432aabf',NULL),(339623,8953,1110,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a7fe2-1691-11df-97a5-7038c432aabf',NULL),(339624,8953,1111,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a8163-1691-11df-97a5-7038c432aabf',NULL),(339625,8953,1255,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a82e0-1691-11df-97a5-7038c432aabf',NULL),(339626,8953,1277,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a845c-1691-11df-97a5-7038c432aabf',NULL),(339627,8953,1261,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a85e2-1691-11df-97a5-7038c432aabf',NULL),(339628,8953,1265,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a875e-1691-11df-97a5-7038c432aabf',NULL),(339629,8953,1268,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a88e3-1691-11df-97a5-7038c432aabf',NULL),(339630,8953,1272,32855,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:19:02',0,1,NULL,NULL,NULL,'d40a8a60-1691-11df-97a5-7038c432aabf',NULL),(339631,3953,1246,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40a8be5-1691-11df-97a5-7038c432aabf',NULL),(339632,3953,5282,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40a8d6b-1691-11df-97a5-7038c432aabf',NULL),(339633,3953,6096,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40a8ee7-1691-11df-97a5-7038c432aabf',NULL),(339634,3953,5272,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40a906c-1691-11df-97a5-7038c432aabf',NULL),(339635,3953,1146,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40a91e9-1691-11df-97a5-7038c432aabf',NULL),(339636,3953,1154,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40a936e-1691-11df-97a5-7038c432aabf',NULL),(339637,3953,1192,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40a94ef-1691-11df-97a5-7038c432aabf',NULL),(339638,3953,5092,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40a9668-1691-11df-97a5-7038c432aabf',NULL),(339639,3953,5086,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40a97ed-1691-11df-97a5-7038c432aabf',NULL),(339640,3953,5087,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40a996a-1691-11df-97a5-7038c432aabf',NULL),(339641,3953,5085,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40a9b51-1691-11df-97a5-7038c432aabf',NULL),(339642,3953,5088,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40a9ce8-1691-11df-97a5-7038c432aabf',NULL),(339643,3953,5089,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40a9e7e-1691-11df-97a5-7038c432aabf',NULL),(339644,3953,5356,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40aa014-1691-11df-97a5-7038c432aabf',NULL),(339645,3953,1248,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40aa1b3-1691-11df-97a5-7038c432aabf',NULL),(339646,3953,1276,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40aa374-1691-11df-97a5-7038c432aabf',NULL),(339647,3953,5096,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40aa4f5-1691-11df-97a5-7038c432aabf',NULL),(339648,3953,6042,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40aa67f-1691-11df-97a5-7038c432aabf',NULL),(339649,3953,1112,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40aa804-1691-11df-97a5-7038c432aabf',NULL),(339650,3953,1109,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40aa985-1691-11df-97a5-7038c432aabf',NULL),(339651,3953,1110,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40ab548-1691-11df-97a5-7038c432aabf',NULL),(339652,3953,1111,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40ab6c9-1691-11df-97a5-7038c432aabf',NULL),(339653,3953,1255,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40ab84a-1691-11df-97a5-7038c432aabf',NULL),(339654,3953,1277,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40ab9cf-1691-11df-97a5-7038c432aabf',NULL),(339655,3953,1261,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40abb50-1691-11df-97a5-7038c432aabf',NULL),(339656,3953,1265,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40abdb0-1691-11df-97a5-7038c432aabf',NULL),(339657,3953,1268,32863,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:26:04',0,1,NULL,NULL,NULL,'d40abf39-1691-11df-97a5-7038c432aabf',NULL),(339658,9205,1246,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40ac114-1691-11df-97a5-7038c432aabf',NULL),(339659,9205,5282,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40ac2b7-1691-11df-97a5-7038c432aabf',NULL),(339660,9205,6096,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40ac456-1691-11df-97a5-7038c432aabf',NULL),(339661,9205,1154,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40ac5f1-1691-11df-97a5-7038c432aabf',NULL),(339662,9205,1192,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40ac78b-1691-11df-97a5-7038c432aabf',NULL),(339663,9205,1155,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40ac959-1691-11df-97a5-7038c432aabf',NULL),(339664,9205,1164,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40acade-1691-11df-97a5-7038c432aabf',NULL),(339665,9205,1156,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40acc68-1691-11df-97a5-7038c432aabf',NULL),(339666,9205,5092,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40acded-1691-11df-97a5-7038c432aabf',NULL),(339667,9205,5086,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40acf6e-1691-11df-97a5-7038c432aabf',NULL),(339668,9205,5087,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40ad0f8-1691-11df-97a5-7038c432aabf',NULL),(339669,9205,5085,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40ad279-1691-11df-97a5-7038c432aabf',NULL),(339670,9205,5088,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40ad402-1691-11df-97a5-7038c432aabf',NULL),(339671,9205,5089,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40ad587-1691-11df-97a5-7038c432aabf',NULL),(339672,9205,5356,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40ad711-1691-11df-97a5-7038c432aabf',NULL),(339673,9205,1248,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40ad89a-1691-11df-97a5-7038c432aabf',NULL),(339674,9205,5096,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40ada20-1691-11df-97a5-7038c432aabf',NULL),(339675,9205,6042,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40adbad-1691-11df-97a5-7038c432aabf',NULL),(339676,9205,1088,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40add48-1691-11df-97a5-7038c432aabf',NULL),(339677,9205,1088,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40aded6-1691-11df-97a5-7038c432aabf',NULL),(339678,9205,1088,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40ae04a-1691-11df-97a5-7038c432aabf',NULL),(339679,9205,1112,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40ae1be-1691-11df-97a5-7038c432aabf',NULL),(339680,9205,1109,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40ae332-1691-11df-97a5-7038c432aabf',NULL),(339681,9205,1110,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40ae4a2-1691-11df-97a5-7038c432aabf',NULL),(339682,9205,1111,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40ae616-1691-11df-97a5-7038c432aabf',NULL),(339683,9205,1255,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40ae786-1691-11df-97a5-7038c432aabf',NULL),(339684,9205,1277,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40ae95d-1691-11df-97a5-7038c432aabf',NULL),(339685,9205,1261,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40aeae2-1691-11df-97a5-7038c432aabf',NULL),(339686,9205,1265,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40afbe4-1691-11df-97a5-7038c432aabf',NULL),(339687,9205,1268,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40afd50-1691-11df-97a5-7038c432aabf',NULL),(339688,9205,1272,32882,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:38:39',0,1,NULL,NULL,NULL,'d40afeb7-1691-11df-97a5-7038c432aabf',NULL),(339689,8159,1246,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40b001e-1691-11df-97a5-7038c432aabf',NULL),(339690,8159,5282,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40b0595-1691-11df-97a5-7038c432aabf',NULL),(339691,8159,6096,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40b0705-1691-11df-97a5-7038c432aabf',NULL),(339692,8159,1154,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40b1a48-1691-11df-97a5-7038c432aabf',NULL),(339693,8159,1192,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40b1cf1-1691-11df-97a5-7038c432aabf',NULL),(339694,8159,1155,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40b1f3f-1691-11df-97a5-7038c432aabf',NULL),(339695,8159,1164,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40b219e-1691-11df-97a5-7038c432aabf',NULL),(339696,8159,1156,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40b328f-1691-11df-97a5-7038c432aabf',NULL),(339697,8159,5092,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40b34c4-1691-11df-97a5-7038c432aabf',NULL),(339698,8159,5086,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40b393e-1691-11df-97a5-7038c432aabf',NULL),(339699,8159,5087,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40b4ce9-1691-11df-97a5-7038c432aabf',NULL),(339700,8159,5085,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40b4f26-1691-11df-97a5-7038c432aabf',NULL),(339701,8159,5088,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40b6013-1691-11df-97a5-7038c432aabf',NULL),(339702,8159,5089,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40b7100-1691-11df-97a5-7038c432aabf',NULL),(339703,8159,5356,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40b975c-1691-11df-97a5-7038c432aabf',NULL),(339704,8159,1248,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40b98e6-1691-11df-97a5-7038c432aabf',NULL),(339705,8159,5096,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40b9a56-1691-11df-97a5-7038c432aabf',NULL),(339706,8159,1088,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40b9bdb-1691-11df-97a5-7038c432aabf',NULL),(339707,8159,1088,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40b9d57-1691-11df-97a5-7038c432aabf',NULL),(339708,8159,1088,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40b9ed8-1691-11df-97a5-7038c432aabf',NULL),(339709,8159,1112,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40ba059-1691-11df-97a5-7038c432aabf',NULL),(339710,8159,1109,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40ba1d6-1691-11df-97a5-7038c432aabf',NULL),(339711,8159,1110,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40ba357-1691-11df-97a5-7038c432aabf',NULL),(339712,8159,1111,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40ba4cf-1691-11df-97a5-7038c432aabf',NULL),(339713,8159,1255,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40ba650-1691-11df-97a5-7038c432aabf',NULL),(339714,8159,1277,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40ba7c9-1691-11df-97a5-7038c432aabf',NULL),(339715,8159,1261,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40ba945-1691-11df-97a5-7038c432aabf',NULL),(339716,8159,1265,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40baabe-1691-11df-97a5-7038c432aabf',NULL),(339717,8159,1268,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40bac9d-1691-11df-97a5-7038c432aabf',NULL),(339718,8159,1272,32893,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:43:31',0,1,NULL,NULL,NULL,'d40bae33-1691-11df-97a5-7038c432aabf',NULL),(339719,9077,1246,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bafc5-1691-11df-97a5-7038c432aabf',NULL),(339720,9077,5282,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bb15c-1691-11df-97a5-7038c432aabf',NULL),(339721,9077,6096,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bb2ee-1691-11df-97a5-7038c432aabf',NULL),(339722,9077,1154,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bb4a6-1691-11df-97a5-7038c432aabf',NULL),(339723,9077,1192,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bb627-1691-11df-97a5-7038c432aabf',NULL),(339724,9077,1155,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bb7a0-1691-11df-97a5-7038c432aabf',NULL),(339725,9077,1164,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bb91c-1691-11df-97a5-7038c432aabf',NULL),(339726,9077,1156,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bba95-1691-11df-97a5-7038c432aabf',NULL),(339727,9077,5092,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bbc16-1691-11df-97a5-7038c432aabf',NULL),(339728,9077,5086,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bbd92-1691-11df-97a5-7038c432aabf',NULL),(339729,9077,5087,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bbf06-1691-11df-97a5-7038c432aabf',NULL),(339730,9077,5085,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bc087-1691-11df-97a5-7038c432aabf',NULL),(339731,9077,5088,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bc200-1691-11df-97a5-7038c432aabf',NULL),(339732,9077,5089,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bc381-1691-11df-97a5-7038c432aabf',NULL),(339733,9077,5356,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bc4fd-1691-11df-97a5-7038c432aabf',NULL),(339734,9077,1248,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bc67a-1691-11df-97a5-7038c432aabf',NULL),(339735,9077,5096,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bc7fb-1691-11df-97a5-7038c432aabf',NULL),(339736,9077,1088,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bc978-1691-11df-97a5-7038c432aabf',NULL),(339737,9077,1088,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bcaf4-1691-11df-97a5-7038c432aabf',NULL),(339738,9077,1088,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bcc71-1691-11df-97a5-7038c432aabf',NULL),(339739,9077,1112,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bcdee-1691-11df-97a5-7038c432aabf',NULL),(339740,9077,1109,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bcf6b-1691-11df-97a5-7038c432aabf',NULL),(339741,9077,1110,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bd0e3-1691-11df-97a5-7038c432aabf',NULL),(339742,9077,1111,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bd2b9-1691-11df-97a5-7038c432aabf',NULL),(339743,9077,1255,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bd450-1691-11df-97a5-7038c432aabf',NULL),(339744,9077,1277,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bd5e6-1691-11df-97a5-7038c432aabf',NULL),(339745,9077,1261,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bd77c-1691-11df-97a5-7038c432aabf',NULL),(339746,9077,1265,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bd90f-1691-11df-97a5-7038c432aabf',NULL),(339747,9077,1268,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bdaa1-1691-11df-97a5-7038c432aabf',NULL),(339748,9077,1272,32900,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:04',0,1,NULL,NULL,NULL,'d40bdc2e-1691-11df-97a5-7038c432aabf',NULL),(339749,5200,1246,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40bddef-1691-11df-97a5-7038c432aabf',NULL),(339750,5200,5282,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40bdf68-1691-11df-97a5-7038c432aabf',NULL),(339751,5200,6096,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40be0e5-1691-11df-97a5-7038c432aabf',NULL),(339752,5200,5272,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40be261-1691-11df-97a5-7038c432aabf',NULL),(339753,5200,1146,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40be3da-1691-11df-97a5-7038c432aabf',NULL),(339754,5200,1154,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40be556-1691-11df-97a5-7038c432aabf',NULL),(339755,5200,1192,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40be6cf-1691-11df-97a5-7038c432aabf',NULL),(339756,5200,1155,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40be850-1691-11df-97a5-7038c432aabf',NULL),(339757,5200,1164,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40be9cc-1691-11df-97a5-7038c432aabf',NULL),(339758,5200,1156,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40beb45-1691-11df-97a5-7038c432aabf',NULL),(339759,5200,5092,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40becc6-1691-11df-97a5-7038c432aabf',NULL),(339760,5200,5086,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40bee3e-1691-11df-97a5-7038c432aabf',NULL),(339761,5200,5087,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40befb7-1691-11df-97a5-7038c432aabf',NULL),(339762,5200,5085,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40bf137-1691-11df-97a5-7038c432aabf',NULL),(339763,5200,5088,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40bf2b4-1691-11df-97a5-7038c432aabf',NULL),(339764,5200,5089,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40bf42d-1691-11df-97a5-7038c432aabf',NULL),(339765,5200,5356,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40bf5a9-1691-11df-97a5-7038c432aabf',NULL),(339766,5200,1248,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40bf726-1691-11df-97a5-7038c432aabf',NULL),(339767,5200,5096,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40bf8a7-1691-11df-97a5-7038c432aabf',NULL),(339768,5200,6042,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40bfa82-1691-11df-97a5-7038c432aabf',NULL),(339769,5200,1088,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40bfc14-1691-11df-97a5-7038c432aabf',NULL),(339770,5200,1088,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40bfda1-1691-11df-97a5-7038c432aabf',NULL),(339771,5200,1088,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40c099c-1691-11df-97a5-7038c432aabf',NULL),(339772,5200,1112,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40c0b15-1691-11df-97a5-7038c432aabf',NULL),(339773,5200,1109,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40c0c85-1691-11df-97a5-7038c432aabf',NULL),(339774,5200,1110,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40c0e06-1691-11df-97a5-7038c432aabf',NULL),(339775,5200,1111,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40c0f7e-1691-11df-97a5-7038c432aabf',NULL),(339776,5200,1255,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40c10ff-1691-11df-97a5-7038c432aabf',NULL),(339777,5200,1277,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40c1273-1691-11df-97a5-7038c432aabf',NULL),(339778,5200,1261,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40c13f0-1691-11df-97a5-7038c432aabf',NULL),(339779,5200,1265,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40c156c-1691-11df-97a5-7038c432aabf',NULL),(339780,5200,1268,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40c16f6-1691-11df-97a5-7038c432aabf',NULL),(339781,5200,1272,32901,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:48:40',0,1,NULL,NULL,NULL,'d40c196f-1691-11df-97a5-7038c432aabf',NULL),(339782,8704,1246,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c1bd7-1691-11df-97a5-7038c432aabf',NULL),(339783,8704,5282,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c1e43-1691-11df-97a5-7038c432aabf',NULL),(339784,8704,6096,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c2230-1691-11df-97a5-7038c432aabf',NULL),(339785,8704,5272,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c24e5-1691-11df-97a5-7038c432aabf',NULL),(339786,8704,1146,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c279a-1691-11df-97a5-7038c432aabf',NULL),(339787,8704,1154,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c2a46-1691-11df-97a5-7038c432aabf',NULL),(339788,8704,1192,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c2cea-1691-11df-97a5-7038c432aabf',NULL),(339789,8704,5092,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c2f8e-1691-11df-97a5-7038c432aabf',NULL),(339790,8704,5086,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c323a-1691-11df-97a5-7038c432aabf',NULL),(339791,8704,5087,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c34e2-1691-11df-97a5-7038c432aabf',NULL),(339792,8704,5085,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c3782-1691-11df-97a5-7038c432aabf',NULL),(339793,8704,5088,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c3a22-1691-11df-97a5-7038c432aabf',NULL),(339794,8704,5089,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c3eb6-1691-11df-97a5-7038c432aabf',NULL),(339795,8704,5356,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c4137-1691-11df-97a5-7038c432aabf',NULL),(339796,8704,1248,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c42b8-1691-11df-97a5-7038c432aabf',NULL),(339797,8704,5096,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c4430-1691-11df-97a5-7038c432aabf',NULL),(339798,8704,6042,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c45ad-1691-11df-97a5-7038c432aabf',NULL),(339799,8704,1112,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c472e-1691-11df-97a5-7038c432aabf',NULL),(339800,8704,1109,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c490d-1691-11df-97a5-7038c432aabf',NULL),(339801,8704,1110,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c4a9f-1691-11df-97a5-7038c432aabf',NULL),(339802,8704,1111,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c4c2d-1691-11df-97a5-7038c432aabf',NULL),(339803,8704,1255,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c4dbf-1691-11df-97a5-7038c432aabf',NULL),(339804,8704,1277,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c4f4d-1691-11df-97a5-7038c432aabf',NULL),(339805,8704,1261,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c5101-1691-11df-97a5-7038c432aabf',NULL),(339806,8704,1265,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c5282-1691-11df-97a5-7038c432aabf',NULL),(339807,8704,1268,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c53fb-1691-11df-97a5-7038c432aabf',NULL),(339808,8704,1272,32908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:51:47',0,1,NULL,NULL,NULL,'d40c59f6-1691-11df-97a5-7038c432aabf',NULL),(339809,7471,1246,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c5b95-1691-11df-97a5-7038c432aabf',NULL),(339810,7471,5282,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c5d2b-1691-11df-97a5-7038c432aabf',NULL),(339811,7471,6096,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c5eb9-1691-11df-97a5-7038c432aabf',NULL),(339812,7471,5272,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c606d-1691-11df-97a5-7038c432aabf',NULL),(339813,7471,1146,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c61f2-1691-11df-97a5-7038c432aabf',NULL),(339814,7471,1154,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c636f-1691-11df-97a5-7038c432aabf',NULL),(339815,7471,1192,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c64f0-1691-11df-97a5-7038c432aabf',NULL),(339816,7471,5092,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c6664-1691-11df-97a5-7038c432aabf',NULL),(339817,7471,5086,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c67e5-1691-11df-97a5-7038c432aabf',NULL),(339818,7471,5087,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c6962-1691-11df-97a5-7038c432aabf',NULL),(339819,7471,5085,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c6ade-1691-11df-97a5-7038c432aabf',NULL),(339820,7471,5088,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c6c5b-1691-11df-97a5-7038c432aabf',NULL),(339821,7471,5089,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c6dd8-1691-11df-97a5-7038c432aabf',NULL),(339822,7471,5356,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c6fb7-1691-11df-97a5-7038c432aabf',NULL),(339823,7471,1248,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c7145-1691-11df-97a5-7038c432aabf',NULL),(339824,7471,5096,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c72d7-1691-11df-97a5-7038c432aabf',NULL),(339825,7471,6042,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c746d-1691-11df-97a5-7038c432aabf',NULL),(339826,7471,1112,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c75fb-1691-11df-97a5-7038c432aabf',NULL),(339827,7471,1109,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c77bc-1691-11df-97a5-7038c432aabf',NULL),(339828,7471,1110,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c7934-1691-11df-97a5-7038c432aabf',NULL),(339829,7471,1111,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c7ab1-1691-11df-97a5-7038c432aabf',NULL),(339830,7471,1255,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c7c32-1691-11df-97a5-7038c432aabf',NULL),(339831,7471,1277,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c7daa-1691-11df-97a5-7038c432aabf',NULL),(339832,7471,1261,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c7f23-1691-11df-97a5-7038c432aabf',NULL),(339833,7471,1265,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c809b-1691-11df-97a5-7038c432aabf',NULL),(339834,7471,1268,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c8218-1691-11df-97a5-7038c432aabf',NULL),(339835,7471,1271,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c8390-1691-11df-97a5-7038c432aabf',NULL),(339836,7471,1271,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c850d-1691-11df-97a5-7038c432aabf',NULL),(339837,7471,1271,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c868e-1691-11df-97a5-7038c432aabf',NULL),(339838,7471,1272,32909,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:25',0,1,NULL,NULL,NULL,'d40c8806-1691-11df-97a5-7038c432aabf',NULL),(339839,3730,1246,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40c8983-1691-11df-97a5-7038c432aabf',NULL),(339840,3730,5282,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40c8afb-1691-11df-97a5-7038c432aabf',NULL),(339841,3730,6096,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40c8c7c-1691-11df-97a5-7038c432aabf',NULL),(339842,3730,5272,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40c8df9-1691-11df-97a5-7038c432aabf',NULL),(339843,3730,1146,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40c8f7a-1691-11df-97a5-7038c432aabf',NULL),(339844,3730,1154,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40c90f7-1691-11df-97a5-7038c432aabf',NULL),(339845,3730,1192,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40c926f-1691-11df-97a5-7038c432aabf',NULL),(339846,3730,1155,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40c93f0-1691-11df-97a5-7038c432aabf',NULL),(339847,3730,1164,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40c9568-1691-11df-97a5-7038c432aabf',NULL),(339848,3730,1156,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40c974c-1691-11df-97a5-7038c432aabf',NULL),(339849,3730,1165,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40c98de-1691-11df-97a5-7038c432aabf',NULL),(339850,3730,5092,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40c9a6c-1691-11df-97a5-7038c432aabf',NULL),(339851,3730,5086,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40c9c0a-1691-11df-97a5-7038c432aabf',NULL),(339852,3730,5087,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40c9d9d-1691-11df-97a5-7038c432aabf',NULL),(339853,3730,5085,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40c9f55-1691-11df-97a5-7038c432aabf',NULL),(339854,3730,5088,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40ca0d6-1691-11df-97a5-7038c432aabf',NULL),(339855,3730,5089,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40ca257-1691-11df-97a5-7038c432aabf',NULL),(339856,3730,5356,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40ca3d8-1691-11df-97a5-7038c432aabf',NULL),(339857,3730,1248,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40cb44d-1691-11df-97a5-7038c432aabf',NULL),(339858,3730,5096,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40cb5d2-1691-11df-97a5-7038c432aabf',NULL),(339859,3730,1088,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40cb746-1691-11df-97a5-7038c432aabf',NULL),(339860,3730,1088,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40cb8c7-1691-11df-97a5-7038c432aabf',NULL),(339861,3730,1088,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40cba48-1691-11df-97a5-7038c432aabf',NULL),(339862,3730,1112,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40cbbc5-1691-11df-97a5-7038c432aabf',NULL),(339863,3730,1109,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40cbda4-1691-11df-97a5-7038c432aabf',NULL),(339864,3730,1110,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40cbf36-1691-11df-97a5-7038c432aabf',NULL),(339865,3730,1111,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40cc0cd-1691-11df-97a5-7038c432aabf',NULL),(339866,3730,1255,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40cc263-1691-11df-97a5-7038c432aabf',NULL),(339867,3730,1277,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40cc3f5-1691-11df-97a5-7038c432aabf',NULL),(339868,3730,1261,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40cc5b6-1691-11df-97a5-7038c432aabf',NULL),(339869,3730,1265,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40cc733-1691-11df-97a5-7038c432aabf',NULL),(339870,3730,1268,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40cc8b4-1691-11df-97a5-7038c432aabf',NULL),(339871,3730,1272,32910,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:52:26',0,1,NULL,NULL,NULL,'d40cca30-1691-11df-97a5-7038c432aabf',NULL),(339872,9323,1246,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40ccbb1-1691-11df-97a5-7038c432aabf',NULL),(339873,9323,5282,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40ccd32-1691-11df-97a5-7038c432aabf',NULL),(339874,9323,6096,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40cceb3-1691-11df-97a5-7038c432aabf',NULL),(339875,9323,5272,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40cd034-1691-11df-97a5-7038c432aabf',NULL),(339876,9323,1146,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40cd1ad-1691-11df-97a5-7038c432aabf',NULL),(339877,9323,1154,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40cd32e-1691-11df-97a5-7038c432aabf',NULL),(339878,9323,1192,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40cd4ae-1691-11df-97a5-7038c432aabf',NULL),(339879,9323,1155,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40cd62f-1691-11df-97a5-7038c432aabf',NULL),(339880,9323,1164,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40cd7b0-1691-11df-97a5-7038c432aabf',NULL),(339881,9323,1156,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40cd92d-1691-11df-97a5-7038c432aabf',NULL),(339882,9323,5092,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40cdaae-1691-11df-97a5-7038c432aabf',NULL),(339883,9323,5086,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40cdc2b-1691-11df-97a5-7038c432aabf',NULL),(339884,9323,5087,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40cddb9-1691-11df-97a5-7038c432aabf',NULL),(339885,9323,5085,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40cdf42-1691-11df-97a5-7038c432aabf',NULL),(339886,9323,5088,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40ce0a9-1691-11df-97a5-7038c432aabf',NULL),(339887,9323,5089,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40ce211-1691-11df-97a5-7038c432aabf',NULL),(339888,9323,5356,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40ce378-1691-11df-97a5-7038c432aabf',NULL),(339889,9323,1248,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40ce54a-1691-11df-97a5-7038c432aabf',NULL),(339890,9323,5096,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40ce6cb-1691-11df-97a5-7038c432aabf',NULL),(339891,9323,1088,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40ce848-1691-11df-97a5-7038c432aabf',NULL),(339892,9323,1088,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40ce9c9-1691-11df-97a5-7038c432aabf',NULL),(339893,9323,1088,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40ceb41-1691-11df-97a5-7038c432aabf',NULL),(339894,9323,1112,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40cfaed-1691-11df-97a5-7038c432aabf',NULL),(339895,9323,1109,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40cfc59-1691-11df-97a5-7038c432aabf',NULL),(339896,9323,1110,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40cfdc0-1691-11df-97a5-7038c432aabf',NULL),(339897,9323,1111,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40d0355-1691-11df-97a5-7038c432aabf',NULL),(339898,9323,1255,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40d04c5-1691-11df-97a5-7038c432aabf',NULL),(339899,9323,1277,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40d063d-1691-11df-97a5-7038c432aabf',NULL),(339900,9323,1261,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40d07c2-1691-11df-97a5-7038c432aabf',NULL),(339901,9323,1265,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40d1ae8-1691-11df-97a5-7038c432aabf',NULL),(339902,9323,1268,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40d1d4c-1691-11df-97a5-7038c432aabf',NULL),(339903,9323,1271,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40d1f84-1691-11df-97a5-7038c432aabf',NULL),(339904,9323,1271,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40d21bd-1691-11df-97a5-7038c432aabf',NULL),(339905,9323,1271,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40d3266-1691-11df-97a5-7038c432aabf',NULL),(339906,9323,1271,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40d36a0-1691-11df-97a5-7038c432aabf',NULL),(339907,9323,1272,32917,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:55:08',0,1,NULL,NULL,NULL,'d40d391d-1691-11df-97a5-7038c432aabf',NULL),(339908,8592,1246,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40d4ce6-1691-11df-97a5-7038c432aabf',NULL),(339909,8592,5282,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40d500a-1691-11df-97a5-7038c432aabf',NULL),(339910,8592,6096,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40d61b3-1691-11df-97a5-7038c432aabf',NULL),(339911,8592,5272,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40d7201-1691-11df-97a5-7038c432aabf',NULL),(339912,8592,1146,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40d9625-1691-11df-97a5-7038c432aabf',NULL),(339913,8592,1154,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40d97c8-1691-11df-97a5-7038c432aabf',NULL),(339914,8592,1192,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40d9952-1691-11df-97a5-7038c432aabf',NULL),(339915,8592,1155,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40d9b20-1691-11df-97a5-7038c432aabf',NULL),(339916,8592,1156,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40d9c98-1691-11df-97a5-7038c432aabf',NULL),(339917,8592,5092,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40d9e19-1691-11df-97a5-7038c432aabf',NULL),(339918,8592,5086,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40d9f9e-1691-11df-97a5-7038c432aabf',NULL),(339919,8592,5087,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40da117-1691-11df-97a5-7038c432aabf',NULL),(339920,8592,5085,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40da298-1691-11df-97a5-7038c432aabf',NULL),(339921,8592,5088,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40da410-1691-11df-97a5-7038c432aabf',NULL),(339922,8592,5089,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40da591-1691-11df-97a5-7038c432aabf',NULL),(339923,8592,5356,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40da768-1691-11df-97a5-7038c432aabf',NULL),(339924,8592,1248,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40da8fa-1691-11df-97a5-7038c432aabf',NULL),(339925,8592,5096,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40daa90-1691-11df-97a5-7038c432aabf',NULL),(339926,8592,6042,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40dac22-1691-11df-97a5-7038c432aabf',NULL),(339927,8592,1112,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40dadb8-1691-11df-97a5-7038c432aabf',NULL),(339928,8592,1109,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40daf7e-1691-11df-97a5-7038c432aabf',NULL),(339929,8592,1110,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40db103-1691-11df-97a5-7038c432aabf',NULL),(339930,8592,1111,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40db284-1691-11df-97a5-7038c432aabf',NULL),(339931,8592,1255,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40db3fc-1691-11df-97a5-7038c432aabf',NULL),(339932,8592,1277,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40db579-1691-11df-97a5-7038c432aabf',NULL),(339933,8592,1261,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40db6f6-1691-11df-97a5-7038c432aabf',NULL),(339934,8592,1265,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40db873-1691-11df-97a5-7038c432aabf',NULL),(339935,8592,1268,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40db9f3-1691-11df-97a5-7038c432aabf',NULL),(339936,8592,1272,32920,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:57:44',0,1,NULL,NULL,NULL,'d40dbb6c-1691-11df-97a5-7038c432aabf',NULL),(339937,6819,1246,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40dbce9-1691-11df-97a5-7038c432aabf',NULL),(339938,6819,5282,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40dbe65-1691-11df-97a5-7038c432aabf',NULL),(339939,6819,6096,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40dbfe2-1691-11df-97a5-7038c432aabf',NULL),(339940,6819,5272,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40dc15f-1691-11df-97a5-7038c432aabf',NULL),(339941,6819,1146,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40dc2e0-1691-11df-97a5-7038c432aabf',NULL),(339942,6819,1154,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40dc460-1691-11df-97a5-7038c432aabf',NULL),(339943,6819,1192,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40dc5d9-1691-11df-97a5-7038c432aabf',NULL),(339944,6819,1164,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40dc75a-1691-11df-97a5-7038c432aabf',NULL),(339945,6819,1156,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40dc8d2-1691-11df-97a5-7038c432aabf',NULL),(339946,6819,5092,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40dca4f-1691-11df-97a5-7038c432aabf',NULL),(339947,6819,5086,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40dcbd4-1691-11df-97a5-7038c432aabf',NULL),(339948,6819,5087,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40dcd4d-1691-11df-97a5-7038c432aabf',NULL),(339949,6819,5085,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40dcf27-1691-11df-97a5-7038c432aabf',NULL),(339950,6819,5088,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40dd0b5-1691-11df-97a5-7038c432aabf',NULL),(339951,6819,5089,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40dd247-1691-11df-97a5-7038c432aabf',NULL),(339952,6819,5356,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40dd3de-1691-11df-97a5-7038c432aabf',NULL),(339953,6819,1248,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40dd56b-1691-11df-97a5-7038c432aabf',NULL),(339954,6819,5096,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40dd728-1691-11df-97a5-7038c432aabf',NULL),(339955,6819,1088,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40dd8a1-1691-11df-97a5-7038c432aabf',NULL),(339956,6819,1088,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40dda22-1691-11df-97a5-7038c432aabf',NULL),(339957,6819,1088,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40ddb96-1691-11df-97a5-7038c432aabf',NULL),(339958,6819,1112,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40ddd12-1691-11df-97a5-7038c432aabf',NULL),(339959,6819,1109,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40dde93-1691-11df-97a5-7038c432aabf',NULL),(339960,6819,1110,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40de00c-1691-11df-97a5-7038c432aabf',NULL),(339961,6819,1111,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40de188-1691-11df-97a5-7038c432aabf',NULL),(339962,6819,1255,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40de305-1691-11df-97a5-7038c432aabf',NULL),(339963,6819,1277,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40de486-1691-11df-97a5-7038c432aabf',NULL),(339964,6819,1261,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40de607-1691-11df-97a5-7038c432aabf',NULL),(339965,6819,1265,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40de77f-1691-11df-97a5-7038c432aabf',NULL),(339966,6819,1268,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40de900-1691-11df-97a5-7038c432aabf',NULL),(339967,6819,1271,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40dea79-1691-11df-97a5-7038c432aabf',NULL),(339968,6819,1271,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40debf5-1691-11df-97a5-7038c432aabf',NULL),(339969,6819,1271,32921,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 14:58:45',0,1,NULL,NULL,NULL,'d40ded6e-1691-11df-97a5-7038c432aabf',NULL),(339970,4933,1246,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL,NULL,'d40deeef-1691-11df-97a5-7038c432aabf',NULL),(339971,4933,5282,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL,NULL,'d40df06b-1691-11df-97a5-7038c432aabf',NULL),(339972,4933,6096,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL,NULL,'d40df1e4-1691-11df-97a5-7038c432aabf',NULL),(339973,4933,1154,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL,NULL,'d40df365-1691-11df-97a5-7038c432aabf',NULL),(339974,4933,1192,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL,NULL,'d40df4dd-1691-11df-97a5-7038c432aabf',NULL),(339975,4933,5092,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL,NULL,'d40df6cd-1691-11df-97a5-7038c432aabf',NULL),(339976,4933,5086,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL,NULL,'d40df85f-1691-11df-97a5-7038c432aabf',NULL),(339977,4933,5087,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL,NULL,'d40df9e9-1691-11df-97a5-7038c432aabf',NULL),(339978,4933,5085,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL,NULL,'d40dfb7b-1691-11df-97a5-7038c432aabf',NULL),(339979,4933,5088,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL,NULL,'d40dfd09-1691-11df-97a5-7038c432aabf',NULL),(339980,4933,5089,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL,NULL,'d40e08d0-1691-11df-97a5-7038c432aabf',NULL),(339981,4933,5356,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL,NULL,'d40e0a4d-1691-11df-97a5-7038c432aabf',NULL),(339982,4933,1248,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL,NULL,'d40e0bbd-1691-11df-97a5-7038c432aabf',NULL),(339983,4933,5096,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL,NULL,'d40e0d3e-1691-11df-97a5-7038c432aabf',NULL),(339984,4933,1112,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL,NULL,'d40e0eb6-1691-11df-97a5-7038c432aabf',NULL),(339985,4933,1109,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL,NULL,'d40e1033-1691-11df-97a5-7038c432aabf',NULL),(339986,4933,1110,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL,NULL,'d40e11ab-1691-11df-97a5-7038c432aabf',NULL),(339987,4933,1111,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL,NULL,'d40e1324-1691-11df-97a5-7038c432aabf',NULL),(339988,4933,1255,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL,NULL,'d40e14b1-1691-11df-97a5-7038c432aabf',NULL),(339989,4933,1277,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL,NULL,'d40e1733-1691-11df-97a5-7038c432aabf',NULL),(339990,4933,1261,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL,NULL,'d40e19a4-1691-11df-97a5-7038c432aabf',NULL),(339991,4933,1265,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL,NULL,'d40e1c10-1691-11df-97a5-7038c432aabf',NULL),(339992,4933,1268,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL,NULL,'d40e204e-1691-11df-97a5-7038c432aabf',NULL),(339993,4933,1272,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:01:57',0,1,NULL,NULL,NULL,'d40e2303-1691-11df-97a5-7038c432aabf',NULL),(339994,8319,1246,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e25d6-1691-11df-97a5-7038c432aabf',NULL),(339995,8319,5282,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e2864-1691-11df-97a5-7038c432aabf',NULL),(339996,8319,6096,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e2ae2-1691-11df-97a5-7038c432aabf',NULL),(339997,8319,1154,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e2d68-1691-11df-97a5-7038c432aabf',NULL),(339998,8319,1192,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e2ff6-1691-11df-97a5-7038c432aabf',NULL),(339999,8319,1164,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e3273-1691-11df-97a5-7038c432aabf',NULL),(340000,8319,1156,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e34f5-1691-11df-97a5-7038c432aabf',NULL),(340001,8319,5092,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e3776-1691-11df-97a5-7038c432aabf',NULL),(340002,8319,5086,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e3a05-1691-11df-97a5-7038c432aabf',NULL),(340003,8319,5087,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e3c86-1691-11df-97a5-7038c432aabf',NULL),(340004,8319,5085,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e3f08-1691-11df-97a5-7038c432aabf',NULL),(340005,8319,5088,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e418e-1691-11df-97a5-7038c432aabf',NULL),(340006,8319,5089,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e430f-1691-11df-97a5-7038c432aabf',NULL),(340007,8319,5356,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e44f7-1691-11df-97a5-7038c432aabf',NULL),(340008,8319,1248,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e4684-1691-11df-97a5-7038c432aabf',NULL),(340009,8319,5497,32930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e481b-1691-11df-97a5-7038c432aabf',NULL),(340010,8319,730,32930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e49b1-1691-11df-97a5-7038c432aabf',NULL),(340011,8319,853,32930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2198,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e4b43-1691-11df-97a5-7038c432aabf',NULL),(340012,8319,21,32930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e4cf7-1691-11df-97a5-7038c432aabf',NULL),(340013,8319,851,32930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e4e74-1691-11df-97a5-7038c432aabf',NULL),(340014,8319,729,32930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,320,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e4ff5-1691-11df-97a5-7038c432aabf',NULL),(340015,8319,790,32930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e516d-1691-11df-97a5-7038c432aabf',NULL),(340016,8319,654,32930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.1,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e52ee-1691-11df-97a5-7038c432aabf',NULL),(340017,8319,678,32930,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e5474-1691-11df-97a5-7038c432aabf',NULL),(340018,8319,5096,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e55ec-1691-11df-97a5-7038c432aabf',NULL),(340019,8319,1088,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e576d-1691-11df-97a5-7038c432aabf',NULL),(340020,8319,1088,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e58e5-1691-11df-97a5-7038c432aabf',NULL),(340021,8319,1112,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e5a66-1691-11df-97a5-7038c432aabf',NULL),(340022,8319,1109,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e5be7-1691-11df-97a5-7038c432aabf',NULL),(340023,8319,1110,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e5d60-1691-11df-97a5-7038c432aabf',NULL),(340024,8319,1111,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e5edc-1691-11df-97a5-7038c432aabf',NULL),(340025,8319,1255,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e6059-1691-11df-97a5-7038c432aabf',NULL),(340026,8319,1277,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e61d6-1691-11df-97a5-7038c432aabf',NULL),(340027,8319,1261,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e6352-1691-11df-97a5-7038c432aabf',NULL),(340028,8319,1265,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e64cf-1691-11df-97a5-7038c432aabf',NULL),(340029,8319,1268,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e6650-1691-11df-97a5-7038c432aabf',NULL),(340030,8319,1272,32930,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:03:30',0,1,NULL,NULL,NULL,'d40e67c8-1691-11df-97a5-7038c432aabf',NULL),(340031,5060,1246,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e6945-1691-11df-97a5-7038c432aabf',NULL),(340032,5060,5282,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e6b57-1691-11df-97a5-7038c432aabf',NULL),(340033,5060,6096,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e6cf6-1691-11df-97a5-7038c432aabf',NULL),(340034,5060,1154,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e6e88-1691-11df-97a5-7038c432aabf',NULL),(340035,5060,1192,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e7023-1691-11df-97a5-7038c432aabf',NULL),(340036,5060,1155,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e71b5-1691-11df-97a5-7038c432aabf',NULL),(340037,5060,1164,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e7372-1691-11df-97a5-7038c432aabf',NULL),(340038,5060,1156,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e74f3-1691-11df-97a5-7038c432aabf',NULL),(340039,5060,5092,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e7670-1691-11df-97a5-7038c432aabf',NULL),(340040,5060,5086,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e77f1-1691-11df-97a5-7038c432aabf',NULL),(340041,5060,5087,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e796d-1691-11df-97a5-7038c432aabf',NULL),(340042,5060,5085,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e7ae6-1691-11df-97a5-7038c432aabf',NULL),(340043,5060,5088,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e7c67-1691-11df-97a5-7038c432aabf',NULL),(340044,5060,5089,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e7ddf-1691-11df-97a5-7038c432aabf',NULL),(340045,5060,5356,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e7f5c-1691-11df-97a5-7038c432aabf',NULL),(340046,5060,1248,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e80d8-1691-11df-97a5-7038c432aabf',NULL),(340047,5060,5096,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e825e-1691-11df-97a5-7038c432aabf',NULL),(340048,5060,6042,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e83da-1691-11df-97a5-7038c432aabf',NULL),(340049,5060,1088,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e8553-1691-11df-97a5-7038c432aabf',NULL),(340050,5060,1088,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e86d4-1691-11df-97a5-7038c432aabf',NULL),(340051,5060,1088,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e884c-1691-11df-97a5-7038c432aabf',NULL),(340052,5060,1112,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e89c9-1691-11df-97a5-7038c432aabf',NULL),(340053,5060,1109,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e8b4a-1691-11df-97a5-7038c432aabf',NULL),(340054,5060,1110,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e8cc2-1691-11df-97a5-7038c432aabf',NULL),(340055,5060,1111,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e8e43-1691-11df-97a5-7038c432aabf',NULL),(340056,5060,1255,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e8fbb-1691-11df-97a5-7038c432aabf',NULL),(340057,5060,1277,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e913c-1691-11df-97a5-7038c432aabf',NULL),(340058,5060,1261,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e9320-1691-11df-97a5-7038c432aabf',NULL),(340059,5060,1265,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e94b6-1691-11df-97a5-7038c432aabf',NULL),(340060,5060,1268,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e9655-1691-11df-97a5-7038c432aabf',NULL),(340061,5060,1271,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e97e7-1691-11df-97a5-7038c432aabf',NULL),(340062,5060,1271,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e99b9-1691-11df-97a5-7038c432aabf',NULL),(340063,5060,1271,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e9b3a-1691-11df-97a5-7038c432aabf',NULL),(340064,5060,1272,32931,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:05:15',0,1,NULL,NULL,NULL,'d40e9cbf-1691-11df-97a5-7038c432aabf',NULL),(340065,9106,1246,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40e9e3c-1691-11df-97a5-7038c432aabf',NULL),(340066,9106,5282,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40ea9ee-1691-11df-97a5-7038c432aabf',NULL),(340067,9106,5272,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40eab6f-1691-11df-97a5-7038c432aabf',NULL),(340068,9106,1146,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40eace3-1691-11df-97a5-7038c432aabf',NULL),(340069,9106,1154,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40eae64-1691-11df-97a5-7038c432aabf',NULL),(340070,9106,1192,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40eafe9-1691-11df-97a5-7038c432aabf',NULL),(340071,9106,1155,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40eb16a-1691-11df-97a5-7038c432aabf',NULL),(340072,9106,1164,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40eb2f0-1691-11df-97a5-7038c432aabf',NULL),(340073,9106,1156,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40eb46c-1691-11df-97a5-7038c432aabf',NULL),(340074,9106,6065,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40eb5f2-1691-11df-97a5-7038c432aabf',NULL),(340075,9106,1165,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40eb76e-1691-11df-97a5-7038c432aabf',NULL),(340076,9106,5092,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40eb952-1691-11df-97a5-7038c432aabf',NULL),(340077,9106,5086,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40ebaf0-1691-11df-97a5-7038c432aabf',NULL),(340078,9106,5087,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40ebc83-1691-11df-97a5-7038c432aabf',NULL),(340079,9106,5085,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40ebe1d-1691-11df-97a5-7038c432aabf',NULL),(340080,9106,5088,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40ebfaf-1691-11df-97a5-7038c432aabf',NULL),(340081,9106,5089,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.1,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40ec179-1691-11df-97a5-7038c432aabf',NULL),(340082,9106,5356,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40ec2f6-1691-11df-97a5-7038c432aabf',NULL),(340083,9106,1248,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40ec47b-1691-11df-97a5-7038c432aabf',NULL),(340084,9106,1276,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40ec993-1691-11df-97a5-7038c432aabf',NULL),(340085,9106,5096,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40ecb3b-1691-11df-97a5-7038c432aabf',NULL),(340086,9106,1088,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40eccde-1691-11df-97a5-7038c432aabf',NULL),(340087,9106,1088,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40ece74-1691-11df-97a5-7038c432aabf',NULL),(340088,9106,1088,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40ed042-1691-11df-97a5-7038c432aabf',NULL),(340089,9106,1112,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40ed1c8-1691-11df-97a5-7038c432aabf',NULL),(340090,9106,1109,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40ed34d-1691-11df-97a5-7038c432aabf',NULL),(340091,9106,1110,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40ed4e7-1691-11df-97a5-7038c432aabf',NULL),(340092,9106,1111,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40ed66d-1691-11df-97a5-7038c432aabf',NULL),(340093,9106,1255,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40ed7dc-1691-11df-97a5-7038c432aabf',NULL),(340094,9106,1277,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40ed944-1691-11df-97a5-7038c432aabf',NULL),(340095,9106,1261,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40edab4-1691-11df-97a5-7038c432aabf',NULL),(340096,9106,1265,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40edc23-1691-11df-97a5-7038c432aabf',NULL),(340097,9106,1268,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40edd8f-1691-11df-97a5-7038c432aabf',NULL),(340098,9106,1272,32962,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:18',0,1,NULL,NULL,NULL,'d40edeff-1691-11df-97a5-7038c432aabf',NULL),(340099,5684,1246,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40ee0c9-1691-11df-97a5-7038c432aabf',NULL),(340100,5684,5282,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40ee249-1691-11df-97a5-7038c432aabf',NULL),(340101,5684,6096,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40ef276-1691-11df-97a5-7038c432aabf',NULL),(340102,5684,1154,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40ef3e1-1691-11df-97a5-7038c432aabf',NULL),(340103,5684,1192,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40ef54d-1691-11df-97a5-7038c432aabf',NULL),(340104,5684,1155,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40ef6b4-1691-11df-97a5-7038c432aabf',NULL),(340105,5684,1164,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40efc51-1691-11df-97a5-7038c432aabf',NULL),(340106,5684,1156,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40efdd2-1691-11df-97a5-7038c432aabf',NULL),(340107,5684,1165,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40f1123-1691-11df-97a5-7038c432aabf',NULL),(340108,5684,5092,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40f1387-1691-11df-97a5-7038c432aabf',NULL),(340109,5684,5086,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40f15c8-1691-11df-97a5-7038c432aabf',NULL),(340110,5684,5087,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40f1805-1691-11df-97a5-7038c432aabf',NULL),(340111,5684,5085,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40f2887-1691-11df-97a5-7038c432aabf',NULL),(340112,5684,5088,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40f2abc-1691-11df-97a5-7038c432aabf',NULL),(340113,5684,5089,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40f2f1c-1691-11df-97a5-7038c432aabf',NULL),(340114,5684,5356,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40f4314-1691-11df-97a5-7038c432aabf',NULL),(340115,5684,1248,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40f4555-1691-11df-97a5-7038c432aabf',NULL),(340116,5684,1276,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40f563e-1691-11df-97a5-7038c432aabf',NULL),(340117,5684,5096,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40f674d-1691-11df-97a5-7038c432aabf',NULL),(340118,5684,1088,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40f8a8a-1691-11df-97a5-7038c432aabf',NULL),(340119,5684,1088,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40f8c0f-1691-11df-97a5-7038c432aabf',NULL),(340120,5684,1088,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40f8d83-1691-11df-97a5-7038c432aabf',NULL),(340121,5684,1112,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40f8f11-1691-11df-97a5-7038c432aabf',NULL),(340122,5684,1109,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40f9096-1691-11df-97a5-7038c432aabf',NULL),(340123,5684,1110,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40f9217-1691-11df-97a5-7038c432aabf',NULL),(340124,5684,1111,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40f9394-1691-11df-97a5-7038c432aabf',NULL),(340125,5684,1255,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40f9510-1691-11df-97a5-7038c432aabf',NULL),(340126,5684,1277,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40f9691-1691-11df-97a5-7038c432aabf',NULL),(340127,5684,1261,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40f980a-1691-11df-97a5-7038c432aabf',NULL),(340128,5684,1265,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40f9987-1691-11df-97a5-7038c432aabf',NULL),(340129,5684,1268,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40f9b0c-1691-11df-97a5-7038c432aabf',NULL),(340130,5684,1272,32964,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:50',0,1,NULL,NULL,NULL,'d40f9c84-1691-11df-97a5-7038c432aabf',NULL),(340131,6249,1246,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40f9e09-1691-11df-97a5-7038c432aabf',NULL),(340132,6249,5282,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40f9f82-1691-11df-97a5-7038c432aabf',NULL),(340133,6249,6096,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fa103-1691-11df-97a5-7038c432aabf',NULL),(340134,6249,5272,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fa288-1691-11df-97a5-7038c432aabf',NULL),(340135,6249,1146,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fa528-1691-11df-97a5-7038c432aabf',NULL),(340136,6249,1154,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fa70b-1691-11df-97a5-7038c432aabf',NULL),(340137,6249,1192,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fa8b7-1691-11df-97a5-7038c432aabf',NULL),(340138,6249,1164,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40faa5a-1691-11df-97a5-7038c432aabf',NULL),(340139,6249,1156,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fabfd-1691-11df-97a5-7038c432aabf',NULL),(340140,6249,5092,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fad93-1691-11df-97a5-7038c432aabf',NULL),(340141,6249,5086,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40faf32-1691-11df-97a5-7038c432aabf',NULL),(340142,6249,5087,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fb0c9-1691-11df-97a5-7038c432aabf',NULL),(340143,6249,5085,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fb263-1691-11df-97a5-7038c432aabf',NULL),(340144,6249,5088,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fb3f5-1691-11df-97a5-7038c432aabf',NULL),(340145,6249,5089,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fb590-1691-11df-97a5-7038c432aabf',NULL),(340146,6249,5356,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fb72f-1691-11df-97a5-7038c432aabf',NULL),(340147,6249,1248,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fb8c9-1691-11df-97a5-7038c432aabf',NULL),(340148,6249,5497,32971,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,394,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fba68-1691-11df-97a5-7038c432aabf',NULL),(340149,6249,730,32971,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fbbff-1691-11df-97a5-7038c432aabf',NULL),(340150,6249,853,32971,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1424,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fbd9d-1691-11df-97a5-7038c432aabf',NULL),(340151,6249,5096,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fbf3c-1691-11df-97a5-7038c432aabf',NULL),(340152,6249,1088,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fc0d3-1691-11df-97a5-7038c432aabf',NULL),(340153,6249,1088,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fc26d-1691-11df-97a5-7038c432aabf',NULL),(340154,6249,1088,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fc408-1691-11df-97a5-7038c432aabf',NULL),(340155,6249,1112,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fc5a3-1691-11df-97a5-7038c432aabf',NULL),(340156,6249,1109,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fc739-1691-11df-97a5-7038c432aabf',NULL),(340157,6249,1110,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fc8d8-1691-11df-97a5-7038c432aabf',NULL),(340158,6249,1111,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fca99-1691-11df-97a5-7038c432aabf',NULL),(340159,6249,1255,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fcc2f-1691-11df-97a5-7038c432aabf',NULL),(340160,6249,1277,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fcdca-1691-11df-97a5-7038c432aabf',NULL),(340161,6249,1261,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fcf5c-1691-11df-97a5-7038c432aabf',NULL),(340162,6249,1265,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fd0f7-1691-11df-97a5-7038c432aabf',NULL),(340163,6249,1268,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fd295-1691-11df-97a5-7038c432aabf',NULL),(340164,6249,1272,32971,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:20:24',0,1,NULL,NULL,NULL,'d40fd428-1691-11df-97a5-7038c432aabf',NULL),(340165,6353,1246,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d40fd5c2-1691-11df-97a5-7038c432aabf',NULL),(340166,6353,5282,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d40fd758-1691-11df-97a5-7038c432aabf',NULL),(340167,6353,6096,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d40fd9fc-1691-11df-97a5-7038c432aabf',NULL),(340168,6353,5272,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d40fdb9f-1691-11df-97a5-7038c432aabf',NULL),(340169,6353,1146,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d40fdd3e-1691-11df-97a5-7038c432aabf',NULL),(340170,6353,1154,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d40fded9-1691-11df-97a5-7038c432aabf',NULL),(340171,6353,1192,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d40fe06f-1691-11df-97a5-7038c432aabf',NULL),(340172,6353,1155,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d40fe20a-1691-11df-97a5-7038c432aabf',NULL),(340173,6353,1164,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d40fe3a0-1691-11df-97a5-7038c432aabf',NULL),(340174,6353,1156,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d40fe53f-1691-11df-97a5-7038c432aabf',NULL),(340175,6353,5092,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d40fe6da-1691-11df-97a5-7038c432aabf',NULL),(340176,6353,5086,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d40fe870-1691-11df-97a5-7038c432aabf',NULL),(340177,6353,5087,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d40fea0b-1691-11df-97a5-7038c432aabf',NULL),(340178,6353,5085,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d40feba1-1691-11df-97a5-7038c432aabf',NULL),(340179,6353,5088,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d40fed3c-1691-11df-97a5-7038c432aabf',NULL),(340180,6353,5089,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d40feedb-1691-11df-97a5-7038c432aabf',NULL),(340181,6353,5356,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d40ff071-1691-11df-97a5-7038c432aabf',NULL),(340182,6353,1248,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d40ff2c4-1691-11df-97a5-7038c432aabf',NULL),(340183,6353,5497,32974,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d40ff46b-1691-11df-97a5-7038c432aabf',NULL),(340184,6353,730,32974,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d40ff60a-1691-11df-97a5-7038c432aabf',NULL),(340185,6353,853,32974,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1392,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d40ff7c2-1691-11df-97a5-7038c432aabf',NULL),(340186,6353,5096,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d4100945-1691-11df-97a5-7038c432aabf',NULL),(340187,6353,1088,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d4100af5-1691-11df-97a5-7038c432aabf',NULL),(340188,6353,1088,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d4100c8b-1691-11df-97a5-7038c432aabf',NULL),(340189,6353,1088,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d4100e37-1691-11df-97a5-7038c432aabf',NULL),(340190,6353,1112,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d4100fda-1691-11df-97a5-7038c432aabf',NULL),(340191,6353,1109,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d4101175-1691-11df-97a5-7038c432aabf',NULL),(340192,6353,1110,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d4101314-1691-11df-97a5-7038c432aabf',NULL),(340193,6353,1111,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d41014ae-1691-11df-97a5-7038c432aabf',NULL),(340194,6353,1255,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d410164d-1691-11df-97a5-7038c432aabf',NULL),(340195,6353,1277,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d41017fd-1691-11df-97a5-7038c432aabf',NULL),(340196,6353,1261,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d4101ad0-1691-11df-97a5-7038c432aabf',NULL),(340197,6353,1265,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d4101d70-1691-11df-97a5-7038c432aabf',NULL),(340198,6353,1268,32974,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:27:33',0,1,NULL,NULL,NULL,'d410200f-1691-11df-97a5-7038c432aabf',NULL),(340199,3859,1246,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d41024a8-1691-11df-97a5-7038c432aabf',NULL),(340200,3859,5282,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d4102765-1691-11df-97a5-7038c432aabf',NULL),(340201,3859,6096,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d4102a27-1691-11df-97a5-7038c432aabf',NULL),(340202,3859,5272,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d4102ce8-1691-11df-97a5-7038c432aabf',NULL),(340203,3859,1146,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d4102f9d-1691-11df-97a5-7038c432aabf',NULL),(340204,3859,1154,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d410324a-1691-11df-97a5-7038c432aabf',NULL),(340205,3859,1192,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d4103510-1691-11df-97a5-7038c432aabf',NULL),(340206,3859,1155,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d410379e-1691-11df-97a5-7038c432aabf',NULL),(340207,3859,1164,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d4103a20-1691-11df-97a5-7038c432aabf',NULL),(340208,3859,1156,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d4103cae-1691-11df-97a5-7038c432aabf',NULL),(340209,3859,5092,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d4103fac-1691-11df-97a5-7038c432aabf',NULL),(340210,3859,5086,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d410425d-1691-11df-97a5-7038c432aabf',NULL),(340211,3859,5087,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d410450d-1691-11df-97a5-7038c432aabf',NULL),(340212,3859,5085,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d410469f-1691-11df-97a5-7038c432aabf',NULL),(340213,3859,5088,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d4104860-1691-11df-97a5-7038c432aabf',NULL),(340214,3859,5089,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d41049e6-1691-11df-97a5-7038c432aabf',NULL),(340215,3859,5356,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d4104b62-1691-11df-97a5-7038c432aabf',NULL),(340216,3859,1248,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d4104ce8-1691-11df-97a5-7038c432aabf',NULL),(340217,3859,1276,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d4104e64-1691-11df-97a5-7038c432aabf',NULL),(340218,3859,5096,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d4104fe9-1691-11df-97a5-7038c432aabf',NULL),(340219,3859,6042,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d4105166-1691-11df-97a5-7038c432aabf',NULL),(340220,3859,1088,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d41052e7-1691-11df-97a5-7038c432aabf',NULL),(340221,3859,1088,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d4105471-1691-11df-97a5-7038c432aabf',NULL),(340222,3859,1088,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d41055ed-1691-11df-97a5-7038c432aabf',NULL),(340223,3859,1112,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d410576e-1691-11df-97a5-7038c432aabf',NULL),(340224,3859,1109,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d41058eb-1691-11df-97a5-7038c432aabf',NULL),(340225,3859,1110,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d4105a70-1691-11df-97a5-7038c432aabf',NULL),(340226,3859,1111,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d4105bed-1691-11df-97a5-7038c432aabf',NULL),(340227,3859,1255,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d4105d6e-1691-11df-97a5-7038c432aabf',NULL),(340228,3859,1277,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d4105ef3-1691-11df-97a5-7038c432aabf',NULL),(340229,3859,1261,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d4106074-1691-11df-97a5-7038c432aabf',NULL),(340230,3859,1265,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d41061f5-1691-11df-97a5-7038c432aabf',NULL),(340231,3859,1268,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d4106372-1691-11df-97a5-7038c432aabf',NULL),(340232,3859,1272,32976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:26:50',0,1,NULL,NULL,NULL,'d41064f7-1691-11df-97a5-7038c432aabf',NULL),(340233,8314,1246,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d41066cd-1691-11df-97a5-7038c432aabf',NULL),(340234,8314,5282,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d4106864-1691-11df-97a5-7038c432aabf',NULL),(340235,8314,6096,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d41069fa-1691-11df-97a5-7038c432aabf',NULL),(340236,8314,5272,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d4106b8c-1691-11df-97a5-7038c432aabf',NULL),(340237,8314,1146,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d4106d27-1691-11df-97a5-7038c432aabf',NULL),(340238,8314,1154,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d4106ee8-1691-11df-97a5-7038c432aabf',NULL),(340239,8314,1192,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d4107069-1691-11df-97a5-7038c432aabf',NULL),(340240,8314,1155,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d41071ea-1691-11df-97a5-7038c432aabf',NULL),(340241,8314,1164,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d4107366-1691-11df-97a5-7038c432aabf',NULL),(340242,8314,1156,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d41074e7-1691-11df-97a5-7038c432aabf',NULL),(340243,8314,1165,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d4107668-1691-11df-97a5-7038c432aabf',NULL),(340244,8314,5092,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d41077ee-1691-11df-97a5-7038c432aabf',NULL),(340245,8314,5086,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d410796e-1691-11df-97a5-7038c432aabf',NULL),(340246,8314,5087,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d4107d20-1691-11df-97a5-7038c432aabf',NULL),(340247,8314,5085,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d4107ea5-1691-11df-97a5-7038c432aabf',NULL),(340248,8314,5088,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d4108026-1691-11df-97a5-7038c432aabf',NULL),(340249,8314,5089,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d41081ab-1691-11df-97a5-7038c432aabf',NULL),(340250,8314,5356,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d410832c-1691-11df-97a5-7038c432aabf',NULL),(340251,8314,1248,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d41084ad-1691-11df-97a5-7038c432aabf',NULL),(340252,8314,5096,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d410862e-1691-11df-97a5-7038c432aabf',NULL),(340253,8314,6042,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d41087af-1691-11df-97a5-7038c432aabf',NULL),(340254,8314,1088,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d4108934-1691-11df-97a5-7038c432aabf',NULL),(340255,8314,1088,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d4108ab9-1691-11df-97a5-7038c432aabf',NULL),(340256,8314,1088,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d4108c36-1691-11df-97a5-7038c432aabf',NULL),(340257,8314,1112,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d4108f05-1691-11df-97a5-7038c432aabf',NULL),(340258,8314,1109,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d41090a8-1691-11df-97a5-7038c432aabf',NULL),(340259,8314,1110,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d4109247-1691-11df-97a5-7038c432aabf',NULL),(340260,8314,1111,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d41093d9-1691-11df-97a5-7038c432aabf',NULL),(340261,8314,1255,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d4109578-1691-11df-97a5-7038c432aabf',NULL),(340262,8314,1277,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d410970e-1691-11df-97a5-7038c432aabf',NULL),(340263,8314,1261,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d41098a0-1691-11df-97a5-7038c432aabf',NULL),(340264,8314,1265,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d4109a61-1691-11df-97a5-7038c432aabf',NULL),(340265,8314,1268,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d4109be7-1691-11df-97a5-7038c432aabf',NULL),(340266,8314,1272,32977,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:29:07',0,1,NULL,NULL,NULL,'d4109d74-1691-11df-97a5-7038c432aabf',NULL),(340267,5504,5589,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d4109ef5-1691-11df-97a5-7038c432aabf',NULL),(340268,5504,5588,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410a083-1691-11df-97a5-7038c432aabf',NULL),(340269,5504,1246,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410a20d-1691-11df-97a5-7038c432aabf',NULL),(340270,5504,5282,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410a38e-1691-11df-97a5-7038c432aabf',NULL),(340271,5504,969,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410a51b-1691-11df-97a5-7038c432aabf',NULL),(340272,5504,1151,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410a69c-1691-11df-97a5-7038c432aabf',NULL),(340273,5504,1198,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410b7ec-1691-11df-97a5-7038c432aabf',NULL),(340274,5504,1198,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410b986-1691-11df-97a5-7038c432aabf',NULL),(340275,5504,1198,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410bb14-1691-11df-97a5-7038c432aabf',NULL),(340276,5504,1198,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410bcaf-1691-11df-97a5-7038c432aabf',NULL),(340277,5504,1198,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410be67-1691-11df-97a5-7038c432aabf',NULL),(340278,5504,1198,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410bfec-1691-11df-97a5-7038c432aabf',NULL),(340279,5504,5303,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410c16d-1691-11df-97a5-7038c432aabf',NULL),(340280,5504,976,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410c2f3-1691-11df-97a5-7038c432aabf',NULL),(340281,5504,1192,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410c47c-1691-11df-97a5-7038c432aabf',NULL),(340282,5504,979,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410c5fd-1691-11df-97a5-7038c432aabf',NULL),(340283,5504,1164,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410c787-1691-11df-97a5-7038c432aabf',NULL),(340284,5504,6065,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410c907-1691-11df-97a5-7038c432aabf',NULL),(340285,5504,1154,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410ca91-1691-11df-97a5-7038c432aabf',NULL),(340286,5504,5092,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410cc16-1691-11df-97a5-7038c432aabf',NULL),(340287,5504,5314,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410cd97-1691-11df-97a5-7038c432aabf',NULL),(340288,5504,5090,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410cf1c-1691-11df-97a5-7038c432aabf',NULL),(340289,5504,5087,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410d09d-1691-11df-97a5-7038c432aabf',NULL),(340290,5504,5242,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410d227-1691-11df-97a5-7038c432aabf',NULL),(340291,5504,5088,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410d3a8-1691-11df-97a5-7038c432aabf',NULL),(340292,5504,5089,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410d531-1691-11df-97a5-7038c432aabf',NULL),(340293,5504,1125,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410d6bb-1691-11df-97a5-7038c432aabf',NULL),(340294,5504,1124,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410d83c-1691-11df-97a5-7038c432aabf',NULL),(340295,5504,1123,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410d9c1-1691-11df-97a5-7038c432aabf',NULL),(340296,5504,1122,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410db42-1691-11df-97a5-7038c432aabf',NULL),(340297,5504,1128,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410dd32-1691-11df-97a5-7038c432aabf',NULL),(340298,5504,1129,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410decd-1691-11df-97a5-7038c432aabf',NULL),(340299,5504,1209,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410e074-1691-11df-97a5-7038c432aabf',NULL),(340300,5504,1224,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410e22d-1691-11df-97a5-7038c432aabf',NULL),(340301,5504,5096,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410e3e1-1691-11df-97a5-7038c432aabf',NULL),(340302,5504,985,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410e551-1691-11df-97a5-7038c432aabf',NULL),(340303,5504,6042,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410e6bd-1691-11df-97a5-7038c432aabf',NULL),(340304,5504,1088,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410e831-1691-11df-97a5-7038c432aabf',NULL),(340305,5504,1088,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410e9a0-1691-11df-97a5-7038c432aabf',NULL),(340306,5504,1109,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410eb0c-1691-11df-97a5-7038c432aabf',NULL),(340307,5504,1111,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410ec78-1691-11df-97a5-7038c432aabf',NULL),(340308,5504,1112,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410eddf-1691-11df-97a5-7038c432aabf',NULL),(340309,5504,1255,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410fda9-1691-11df-97a5-7038c432aabf',NULL),(340310,5504,1261,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d410ff19-1691-11df-97a5-7038c432aabf',NULL),(340311,5504,1265,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d4110080-1691-11df-97a5-7038c432aabf',NULL),(340312,5504,1268,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d41101e7-1691-11df-97a5-7038c432aabf',NULL),(340313,5504,984,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d4110812-1691-11df-97a5-7038c432aabf',NULL),(340314,5504,1271,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d41109a4-1691-11df-97a5-7038c432aabf',NULL),(340315,5504,1271,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d4111c67-1691-11df-97a5-7038c432aabf',NULL),(340316,5504,1271,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d4111ec2-1691-11df-97a5-7038c432aabf',NULL),(340317,5504,1271,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d41120ff-1691-11df-97a5-7038c432aabf',NULL),(340318,5504,1271,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d411233d-1691-11df-97a5-7038c432aabf',NULL),(340319,5504,1272,32978,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:22:59',0,1,NULL,NULL,NULL,'d41134cc-1691-11df-97a5-7038c432aabf',NULL),(340320,4853,5589,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411375a-1691-11df-97a5-7038c432aabf',NULL),(340321,4853,5588,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d4113b88-1691-11df-97a5-7038c432aabf',NULL),(340322,4853,1246,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d4115037-1691-11df-97a5-7038c432aabf',NULL),(340323,4853,5282,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d41152f9-1691-11df-97a5-7038c432aabf',NULL),(340324,4853,969,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d4116410-1691-11df-97a5-7038c432aabf',NULL),(340325,4853,1151,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d41174a4-1691-11df-97a5-7038c432aabf',NULL),(340326,4853,1198,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d4119c79-1691-11df-97a5-7038c432aabf',NULL),(340327,4853,1198,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d4119dfe-1691-11df-97a5-7038c432aabf',NULL),(340328,4853,1198,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d4119fdd-1691-11df-97a5-7038c432aabf',NULL),(340329,4853,1198,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411a177-1691-11df-97a5-7038c432aabf',NULL),(340330,4853,1198,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411a312-1691-11df-97a5-7038c432aabf',NULL),(340331,4853,1198,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411a4a4-1691-11df-97a5-7038c432aabf',NULL),(340332,4853,5303,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411a63b-1691-11df-97a5-7038c432aabf',NULL),(340333,4853,1192,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411a800-1691-11df-97a5-7038c432aabf',NULL),(340334,4853,979,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411a97d-1691-11df-97a5-7038c432aabf',NULL),(340335,4853,1156,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411aafe-1691-11df-97a5-7038c432aabf',NULL),(340336,4853,6065,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411ac7a-1691-11df-97a5-7038c432aabf',NULL),(340337,4853,1125,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411adff-1691-11df-97a5-7038c432aabf',NULL),(340338,4853,1124,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411af7c-1691-11df-97a5-7038c432aabf',NULL),(340339,4853,1123,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411b101-1691-11df-97a5-7038c432aabf',NULL),(340340,4853,1122,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411b282-1691-11df-97a5-7038c432aabf',NULL),(340341,4853,1128,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411b3ff-1691-11df-97a5-7038c432aabf',NULL),(340342,4853,1129,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411b584-1691-11df-97a5-7038c432aabf',NULL),(340343,4853,1209,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411b705-1691-11df-97a5-7038c432aabf',NULL),(340344,4853,1224,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411b886-1691-11df-97a5-7038c432aabf',NULL),(340345,4853,5096,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411ba07-1691-11df-97a5-7038c432aabf',NULL),(340346,4853,1109,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411bb8c-1691-11df-97a5-7038c432aabf',NULL),(340347,4853,1110,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411bd12-1691-11df-97a5-7038c432aabf',NULL),(340348,4853,1111,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411be8a-1691-11df-97a5-7038c432aabf',NULL),(340349,4853,1112,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411c00b-1691-11df-97a5-7038c432aabf',NULL),(340350,4853,1255,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411c188-1691-11df-97a5-7038c432aabf',NULL),(340351,4853,1261,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411c309-1691-11df-97a5-7038c432aabf',NULL),(340352,4853,1265,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411c48a-1691-11df-97a5-7038c432aabf',NULL),(340353,4853,1268,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411c660-1691-11df-97a5-7038c432aabf',NULL),(340354,4853,984,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411c807-1691-11df-97a5-7038c432aabf',NULL),(340355,4853,1272,32983,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:31:24',0,1,NULL,NULL,NULL,'d411c995-1691-11df-97a5-7038c432aabf',NULL),(340356,8120,1246,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411cb2c-1691-11df-97a5-7038c432aabf',NULL),(340357,8120,5282,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411ccbe-1691-11df-97a5-7038c432aabf',NULL),(340358,8120,6096,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411ce8c-1691-11df-97a5-7038c432aabf',NULL),(340359,8120,1154,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411d00d-1691-11df-97a5-7038c432aabf',NULL),(340360,8120,1192,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411d18e-1691-11df-97a5-7038c432aabf',NULL),(340361,8120,1155,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411d313-1691-11df-97a5-7038c432aabf',NULL),(340362,8120,1164,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411d48f-1691-11df-97a5-7038c432aabf',NULL),(340363,8120,1156,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411d615-1691-11df-97a5-7038c432aabf',NULL),(340364,8120,6065,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411d791-1691-11df-97a5-7038c432aabf',NULL),(340365,8120,5092,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411d90e-1691-11df-97a5-7038c432aabf',NULL),(340366,8120,5086,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411da93-1691-11df-97a5-7038c432aabf',NULL),(340367,8120,5087,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411dc10-1691-11df-97a5-7038c432aabf',NULL),(340368,8120,5085,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411dd95-1691-11df-97a5-7038c432aabf',NULL),(340369,8120,5088,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411df16-1691-11df-97a5-7038c432aabf',NULL),(340370,8120,5089,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411e097-1691-11df-97a5-7038c432aabf',NULL),(340371,8120,5356,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411e218-1691-11df-97a5-7038c432aabf',NULL),(340372,8120,1248,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411e395-1691-11df-97a5-7038c432aabf',NULL),(340373,8120,5096,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411e51a-1691-11df-97a5-7038c432aabf',NULL),(340374,8120,6042,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411e697-1691-11df-97a5-7038c432aabf',NULL),(340375,8120,6042,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411e81c-1691-11df-97a5-7038c432aabf',NULL),(340376,8120,1088,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411e99d-1691-11df-97a5-7038c432aabf',NULL),(340377,8120,1088,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411eb1e-1691-11df-97a5-7038c432aabf',NULL),(340378,8120,1088,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411ec9f-1691-11df-97a5-7038c432aabf',NULL),(340379,8120,1112,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411ee7e-1691-11df-97a5-7038c432aabf',NULL),(340380,8120,1109,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411f014-1691-11df-97a5-7038c432aabf',NULL),(340381,8120,1110,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411f1b3-1691-11df-97a5-7038c432aabf',NULL),(340382,8120,1111,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411f349-1691-11df-97a5-7038c432aabf',NULL),(340383,8120,1255,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411f4e0-1691-11df-97a5-7038c432aabf',NULL),(340384,8120,1277,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411f690-1691-11df-97a5-7038c432aabf',NULL),(340385,8120,1261,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411f815-1691-11df-97a5-7038c432aabf',NULL),(340386,8120,1265,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411f992-1691-11df-97a5-7038c432aabf',NULL),(340387,8120,1268,32991,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:35:47',0,1,NULL,NULL,NULL,'d411fb13-1691-11df-97a5-7038c432aabf',NULL),(340388,9207,1246,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d411fc94-1691-11df-97a5-7038c432aabf',NULL),(340389,9207,5282,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d411fe10-1691-11df-97a5-7038c432aabf',NULL),(340390,9207,6096,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d411ff95-1691-11df-97a5-7038c432aabf',NULL),(340391,9207,5272,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d412010e-1691-11df-97a5-7038c432aabf',NULL),(340392,9207,1146,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d4120293-1691-11df-97a5-7038c432aabf',NULL),(340393,9207,1154,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d4120414-1691-11df-97a5-7038c432aabf',NULL),(340394,9207,1192,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d4120fc6-1691-11df-97a5-7038c432aabf',NULL),(340395,9207,1164,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d4121143-1691-11df-97a5-7038c432aabf',NULL),(340396,9207,1156,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d41212b7-1691-11df-97a5-7038c432aabf',NULL),(340397,9207,6065,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d41214f4-1691-11df-97a5-7038c432aabf',NULL),(340398,9207,5092,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d4121697-1691-11df-97a5-7038c432aabf',NULL),(340399,9207,5086,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d412182e-1691-11df-97a5-7038c432aabf',NULL),(340400,9207,5087,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d41219c4-1691-11df-97a5-7038c432aabf',NULL),(340401,9207,5085,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d4121b52-1691-11df-97a5-7038c432aabf',NULL),(340402,9207,5088,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d4121d17-1691-11df-97a5-7038c432aabf',NULL),(340403,9207,5089,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d4121e98-1691-11df-97a5-7038c432aabf',NULL),(340404,9207,5356,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d4122026-1691-11df-97a5-7038c432aabf',NULL),(340405,9207,1248,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d41222b4-1691-11df-97a5-7038c432aabf',NULL),(340406,9207,5096,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d412252d-1691-11df-97a5-7038c432aabf',NULL),(340407,9207,1088,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d41227ab-1691-11df-97a5-7038c432aabf',NULL),(340408,9207,1088,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d4122b42-1691-11df-97a5-7038c432aabf',NULL),(340409,9207,1088,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d4122dd5-1691-11df-97a5-7038c432aabf',NULL),(340410,9207,1112,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d412306c-1691-11df-97a5-7038c432aabf',NULL),(340411,9207,1109,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d41232fa-1691-11df-97a5-7038c432aabf',NULL),(340412,9207,1110,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d4123589-1691-11df-97a5-7038c432aabf',NULL),(340413,9207,1111,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d4123813-1691-11df-97a5-7038c432aabf',NULL),(340414,9207,1255,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d4123aa1-1691-11df-97a5-7038c432aabf',NULL),(340415,9207,1277,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d4123da8-1691-11df-97a5-7038c432aabf',NULL),(340416,9207,1261,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d4124050-1691-11df-97a5-7038c432aabf',NULL),(340417,9207,1265,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d4124300-1691-11df-97a5-7038c432aabf',NULL),(340418,9207,1268,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d41245c2-1691-11df-97a5-7038c432aabf',NULL),(340419,9207,1271,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d4124851-1691-11df-97a5-7038c432aabf',NULL),(340420,9207,1271,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d4124ad2-1691-11df-97a5-7038c432aabf',NULL),(340421,9207,1271,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d4124c53-1691-11df-97a5-7038c432aabf',NULL),(340422,9207,1271,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d4124dd8-1691-11df-97a5-7038c432aabf',NULL),(340423,9207,1272,32994,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:37:47',0,1,NULL,NULL,NULL,'d4124f55-1691-11df-97a5-7038c432aabf',NULL),(340424,7917,1246,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d41250d2-1691-11df-97a5-7038c432aabf',NULL),(340425,7917,5282,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d412524e-1691-11df-97a5-7038c432aabf',NULL),(340426,7917,6096,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d41253d4-1691-11df-97a5-7038c432aabf',NULL),(340427,7917,5272,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d4125550-1691-11df-97a5-7038c432aabf',NULL),(340428,7917,1146,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d41256d5-1691-11df-97a5-7038c432aabf',NULL),(340429,7917,1154,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d4125856-1691-11df-97a5-7038c432aabf',NULL),(340430,7917,1192,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d41259d7-1691-11df-97a5-7038c432aabf',NULL),(340431,7917,1155,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d4125b5d-1691-11df-97a5-7038c432aabf',NULL),(340432,7917,1164,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d4125cd5-1691-11df-97a5-7038c432aabf',NULL),(340433,7917,1156,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d4125e56-1691-11df-97a5-7038c432aabf',NULL),(340434,7917,5092,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d4125fdb-1691-11df-97a5-7038c432aabf',NULL),(340435,7917,5086,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d4126158-1691-11df-97a5-7038c432aabf',NULL),(340436,7917,5087,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d4126344-1691-11df-97a5-7038c432aabf',NULL),(340437,7917,5085,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d41264da-1691-11df-97a5-7038c432aabf',NULL),(340438,7917,5088,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d4126786-1691-11df-97a5-7038c432aabf',NULL),(340439,7917,5089,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d412692a-1691-11df-97a5-7038c432aabf',NULL),(340440,7917,5356,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d4126ac4-1691-11df-97a5-7038c432aabf',NULL),(340441,7917,1248,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d4126c5f-1691-11df-97a5-7038c432aabf',NULL),(340442,7917,5096,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d4126e29-1691-11df-97a5-7038c432aabf',NULL),(340443,7917,1088,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d41273ac-1691-11df-97a5-7038c432aabf',NULL),(340444,7917,1088,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d4127554-1691-11df-97a5-7038c432aabf',NULL),(340445,7917,1088,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d41276ee-1691-11df-97a5-7038c432aabf',NULL),(340446,7917,1112,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d4127884-1691-11df-97a5-7038c432aabf',NULL),(340447,7917,1109,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d4127a41-1691-11df-97a5-7038c432aabf',NULL),(340448,7917,1110,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d4127bbe-1691-11df-97a5-7038c432aabf',NULL),(340449,7917,1111,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d4127d3b-1691-11df-97a5-7038c432aabf',NULL),(340450,7917,1255,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d4127ec0-1691-11df-97a5-7038c432aabf',NULL),(340451,7917,1250,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d412803d-1691-11df-97a5-7038c432aabf',NULL),(340452,7917,1250,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d41281b9-1691-11df-97a5-7038c432aabf',NULL),(340453,7917,1250,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d412833f-1691-11df-97a5-7038c432aabf',NULL),(340454,7917,1277,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d41284bf-1691-11df-97a5-7038c432aabf',NULL),(340455,7917,1261,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d412863c-1691-11df-97a5-7038c432aabf',NULL),(340456,7917,1252,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d41287b5-1691-11df-97a5-7038c432aabf',NULL),(340457,7917,1265,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d412898b-1691-11df-97a5-7038c432aabf',NULL),(340458,7917,1268,32995,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:38:40',0,1,NULL,NULL,NULL,'d4128b26-1691-11df-97a5-7038c432aabf',NULL),(340459,8176,1246,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d4128cc5-1691-11df-97a5-7038c432aabf',NULL),(340460,8176,5282,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d4128e5b-1691-11df-97a5-7038c432aabf',NULL),(340461,8176,6096,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d4128ff1-1691-11df-97a5-7038c432aabf',NULL),(340462,8176,5272,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d41291bf-1691-11df-97a5-7038c432aabf',NULL),(340463,8176,1146,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d412933c-1691-11df-97a5-7038c432aabf',NULL),(340464,8176,1154,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d41294bd-1691-11df-97a5-7038c432aabf',NULL),(340465,8176,1192,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d4129635-1691-11df-97a5-7038c432aabf',NULL),(340466,8176,1155,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d41297b6-1691-11df-97a5-7038c432aabf',NULL),(340467,8176,1164,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d4129937-1691-11df-97a5-7038c432aabf',NULL),(340468,8176,1156,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d4129ab0-1691-11df-97a5-7038c432aabf',NULL),(340469,8176,1165,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d4129c31-1691-11df-97a5-7038c432aabf',NULL),(340470,8176,5092,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d4129dad-1691-11df-97a5-7038c432aabf',NULL),(340471,8176,5086,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d4129f2e-1691-11df-97a5-7038c432aabf',NULL),(340472,8176,5087,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d412a0af-1691-11df-97a5-7038c432aabf',NULL),(340473,8176,5085,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d412a22c-1691-11df-97a5-7038c432aabf',NULL),(340474,8176,5088,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d412a3ad-1691-11df-97a5-7038c432aabf',NULL),(340475,8176,5089,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d412a532-1691-11df-97a5-7038c432aabf',NULL),(340476,8176,5356,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d412a6b7-1691-11df-97a5-7038c432aabf',NULL),(340477,8176,1248,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d412a838-1691-11df-97a5-7038c432aabf',NULL),(340478,8176,5096,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d412a9c2-1691-11df-97a5-7038c432aabf',NULL),(340479,8176,1088,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d412ab4f-1691-11df-97a5-7038c432aabf',NULL),(340480,8176,1088,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d412acd0-1691-11df-97a5-7038c432aabf',NULL),(340481,8176,1088,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d412ae56-1691-11df-97a5-7038c432aabf',NULL),(340482,8176,1112,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d412bb11-1691-11df-97a5-7038c432aabf',NULL),(340483,8176,1109,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d412bc92-1691-11df-97a5-7038c432aabf',NULL),(340484,8176,1110,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d412be0f-1691-11df-97a5-7038c432aabf',NULL),(340485,8176,1111,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d412bf90-1691-11df-97a5-7038c432aabf',NULL),(340486,8176,1255,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d412c110-1691-11df-97a5-7038c432aabf',NULL),(340487,8176,1277,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d412c296-1691-11df-97a5-7038c432aabf',NULL),(340488,8176,1261,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d412c41b-1691-11df-97a5-7038c432aabf',NULL),(340489,8176,1266,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d412c5a0-1691-11df-97a5-7038c432aabf',NULL),(340490,8176,1265,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d412c721-1691-11df-97a5-7038c432aabf',NULL),(340491,8176,1268,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d412c8a6-1691-11df-97a5-7038c432aabf',NULL),(340492,8176,1272,33008,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:45:58',0,1,NULL,NULL,NULL,'d412ca27-1691-11df-97a5-7038c432aabf',NULL),(340493,8146,1246,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412cbad-1691-11df-97a5-7038c432aabf',NULL),(340494,8146,5282,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412cd32-1691-11df-97a5-7038c432aabf',NULL),(340495,8146,6096,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412cebb-1691-11df-97a5-7038c432aabf',NULL),(340496,8146,5272,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412d045-1691-11df-97a5-7038c432aabf',NULL),(340497,8146,1146,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412d1c2-1691-11df-97a5-7038c432aabf',NULL),(340498,8146,1154,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412d34b-1691-11df-97a5-7038c432aabf',NULL),(340499,8146,1192,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412d4cc-1691-11df-97a5-7038c432aabf',NULL),(340500,8146,1155,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412d64d-1691-11df-97a5-7038c432aabf',NULL),(340501,8146,1164,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412d83d-1691-11df-97a5-7038c432aabf',NULL),(340502,8146,1156,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412d9d8-1691-11df-97a5-7038c432aabf',NULL),(340503,8146,6065,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412db72-1691-11df-97a5-7038c432aabf',NULL),(340504,8146,5092,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412dd09-1691-11df-97a5-7038c432aabf',NULL),(340505,8146,5086,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412de9f-1691-11df-97a5-7038c432aabf',NULL),(340506,8146,5087,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412e060-1691-11df-97a5-7038c432aabf',NULL),(340507,8146,5085,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412e1ea-1691-11df-97a5-7038c432aabf',NULL),(340508,8146,5088,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412e37c-1691-11df-97a5-7038c432aabf',NULL),(340509,8146,5089,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412e4f8-1691-11df-97a5-7038c432aabf',NULL),(340510,8146,5356,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412e664-1691-11df-97a5-7038c432aabf',NULL),(340511,8146,1248,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412e7c7-1691-11df-97a5-7038c432aabf',NULL),(340512,8146,5096,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412e92e-1691-11df-97a5-7038c432aabf',NULL),(340513,8146,6042,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412ea96-1691-11df-97a5-7038c432aabf',NULL),(340514,8146,1088,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412ebf9-1691-11df-97a5-7038c432aabf',NULL),(340515,8146,1088,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412ed60-1691-11df-97a5-7038c432aabf',NULL),(340516,8146,1088,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412eec3-1691-11df-97a5-7038c432aabf',NULL),(340517,8146,1112,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d412f022-1691-11df-97a5-7038c432aabf',NULL),(340518,8146,1109,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d413004e-1691-11df-97a5-7038c432aabf',NULL),(340519,8146,1110,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d41301c6-1691-11df-97a5-7038c432aabf',NULL),(340520,8146,1111,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d4130343-1691-11df-97a5-7038c432aabf',NULL),(340521,8146,1255,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d41308fa-1691-11df-97a5-7038c432aabf',NULL),(340522,8146,1277,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d4130a6e-1691-11df-97a5-7038c432aabf',NULL),(340523,8146,1261,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d4130be2-1691-11df-97a5-7038c432aabf',NULL),(340524,8146,1265,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d4130d5b-1691-11df-97a5-7038c432aabf',NULL),(340525,8146,1268,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d4131f6a-1691-11df-97a5-7038c432aabf',NULL),(340526,8146,1272,33010,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:46:38',0,1,NULL,NULL,NULL,'d41321bd-1691-11df-97a5-7038c432aabf',NULL),(340527,9250,1246,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d41323f1-1691-11df-97a5-7038c432aabf',NULL),(340528,9250,5282,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d4132684-1691-11df-97a5-7038c432aabf',NULL),(340529,9250,6096,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d4133739-1691-11df-97a5-7038c432aabf',NULL),(340530,9250,5272,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d4133b27-1691-11df-97a5-7038c432aabf',NULL),(340531,9250,1146,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d4133d71-1691-11df-97a5-7038c432aabf',NULL),(340532,9250,1154,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d41350d7-1691-11df-97a5-7038c432aabf',NULL),(340533,9250,1192,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d4135329-1691-11df-97a5-7038c432aabf',NULL),(340534,9250,1155,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d413639e-1691-11df-97a5-7038c432aabf',NULL),(340535,9250,1164,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d413741c-1691-11df-97a5-7038c432aabf',NULL),(340536,9250,1156,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d4139a45-1691-11df-97a5-7038c432aabf',NULL),(340537,9250,6065,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d4139c31-1691-11df-97a5-7038c432aabf',NULL),(340538,9250,5092,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d4139db6-1691-11df-97a5-7038c432aabf',NULL),(340539,9250,5086,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d4139f4d-1691-11df-97a5-7038c432aabf',NULL),(340540,9250,5087,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d413a0db-1691-11df-97a5-7038c432aabf',NULL),(340541,9250,5085,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d413a268-1691-11df-97a5-7038c432aabf',NULL),(340542,9250,5088,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d413a418-1691-11df-97a5-7038c432aabf',NULL),(340543,9250,5089,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d413a595-1691-11df-97a5-7038c432aabf',NULL),(340544,9250,5356,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d413a712-1691-11df-97a5-7038c432aabf',NULL),(340545,9250,1248,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d413a8d7-1691-11df-97a5-7038c432aabf',NULL),(340546,9250,5497,33012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d413aa6d-1691-11df-97a5-7038c432aabf',NULL),(340547,9250,730,33012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d413abf7-1691-11df-97a5-7038c432aabf',NULL),(340548,9250,853,33012,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,459,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d413ad89-1691-11df-97a5-7038c432aabf',NULL),(340549,9250,5096,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d413af17-1691-11df-97a5-7038c432aabf',NULL),(340550,9250,1088,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d413b0a0-1691-11df-97a5-7038c432aabf',NULL),(340551,9250,1088,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d413b237-1691-11df-97a5-7038c432aabf',NULL),(340552,9250,1088,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d413b3eb-1691-11df-97a5-7038c432aabf',NULL),(340553,9250,1112,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d413b568-1691-11df-97a5-7038c432aabf',NULL),(340554,9250,1109,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d413b6dc-1691-11df-97a5-7038c432aabf',NULL),(340555,9250,1110,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d413b858-1691-11df-97a5-7038c432aabf',NULL),(340556,9250,1111,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d413b9d5-1691-11df-97a5-7038c432aabf',NULL),(340557,9250,1255,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d413bb45-1691-11df-97a5-7038c432aabf',NULL),(340558,9250,1277,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d413bcc2-1691-11df-97a5-7038c432aabf',NULL),(340559,9250,1261,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d413be36-1691-11df-97a5-7038c432aabf',NULL),(340560,9250,1265,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d413bfae-1691-11df-97a5-7038c432aabf',NULL),(340561,9250,1268,33012,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:47:27',0,1,NULL,NULL,NULL,'d413c127-1691-11df-97a5-7038c432aabf',NULL),(340562,8726,1246,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413c301-1691-11df-97a5-7038c432aabf',NULL),(340563,8726,5282,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413c493-1691-11df-97a5-7038c432aabf',NULL),(340564,8726,6096,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413c61d-1691-11df-97a5-7038c432aabf',NULL),(340565,8726,5272,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413c7ab-1691-11df-97a5-7038c432aabf',NULL),(340566,8726,1146,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413c938-1691-11df-97a5-7038c432aabf',NULL),(340567,8726,1154,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413caf1-1691-11df-97a5-7038c432aabf',NULL),(340568,8726,1192,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413cc6e-1691-11df-97a5-7038c432aabf',NULL),(340569,8726,1156,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413cde2-1691-11df-97a5-7038c432aabf',NULL),(340570,8726,6065,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413cf5a-1691-11df-97a5-7038c432aabf',NULL),(340571,8726,1165,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413d0d3-1691-11df-97a5-7038c432aabf',NULL),(340572,8726,5092,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413d24f-1691-11df-97a5-7038c432aabf',NULL),(340573,8726,5086,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413d3c3-1691-11df-97a5-7038c432aabf',NULL),(340574,8726,5087,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413d538-1691-11df-97a5-7038c432aabf',NULL),(340575,8726,5085,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413d6b4-1691-11df-97a5-7038c432aabf',NULL),(340576,8726,5088,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413d828-1691-11df-97a5-7038c432aabf',NULL),(340577,8726,5089,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413d9a1-1691-11df-97a5-7038c432aabf',NULL),(340578,8726,5356,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413db15-1691-11df-97a5-7038c432aabf',NULL),(340579,8726,1248,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413dc92-1691-11df-97a5-7038c432aabf',NULL),(340580,8726,5096,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413de0e-1691-11df-97a5-7038c432aabf',NULL),(340581,8726,6042,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413df82-1691-11df-97a5-7038c432aabf',NULL),(340582,8726,1112,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413e0ff-1691-11df-97a5-7038c432aabf',NULL),(340583,8726,1109,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413e273-1691-11df-97a5-7038c432aabf',NULL),(340584,8726,1110,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413e3f0-1691-11df-97a5-7038c432aabf',NULL),(340585,8726,1111,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413e568-1691-11df-97a5-7038c432aabf',NULL),(340586,8726,1255,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413e6d8-1691-11df-97a5-7038c432aabf',NULL),(340587,8726,1277,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413e855-1691-11df-97a5-7038c432aabf',NULL),(340588,8726,1261,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413ea30-1691-11df-97a5-7038c432aabf',NULL),(340589,8726,1265,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413ebb9-1691-11df-97a5-7038c432aabf',NULL),(340590,8726,1268,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413ed43-1691-11df-97a5-7038c432aabf',NULL),(340591,8726,1271,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413eecc-1691-11df-97a5-7038c432aabf',NULL),(340592,8726,1272,33015,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:48:25',0,1,NULL,NULL,NULL,'d413f05a-1691-11df-97a5-7038c432aabf',NULL),(340593,9210,1246,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d413f20a-1691-11df-97a5-7038c432aabf',NULL),(340594,9210,5282,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d413f387-1691-11df-97a5-7038c432aabf',NULL),(340595,9210,6096,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d413f4fb-1691-11df-97a5-7038c432aabf',NULL),(340596,9210,5272,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d413f66f-1691-11df-97a5-7038c432aabf',NULL),(340597,9210,1146,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d413f7e7-1691-11df-97a5-7038c432aabf',NULL),(340598,9210,1154,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d413f960-1691-11df-97a5-7038c432aabf',NULL),(340599,9210,1192,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d413fadc-1691-11df-97a5-7038c432aabf',NULL),(340600,9210,5092,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d413fc50-1691-11df-97a5-7038c432aabf',NULL),(340601,9210,5086,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d413fdcd-1691-11df-97a5-7038c432aabf',NULL),(340602,9210,5087,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d413ff41-1691-11df-97a5-7038c432aabf',NULL),(340603,9210,5085,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d41400b5-1691-11df-97a5-7038c432aabf',NULL),(340604,9210,5088,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d4140c27-1691-11df-97a5-7038c432aabf',NULL),(340605,9210,5089,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d4140d9b-1691-11df-97a5-7038c432aabf',NULL),(340606,9210,5356,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d4140f0b-1691-11df-97a5-7038c432aabf',NULL),(340607,9210,1248,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d41410ea-1691-11df-97a5-7038c432aabf',NULL),(340608,9210,5096,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d4141270-1691-11df-97a5-7038c432aabf',NULL),(340609,9210,1112,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d41413fd-1691-11df-97a5-7038c432aabf',NULL),(340610,9210,1109,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d4141587-1691-11df-97a5-7038c432aabf',NULL),(340611,9210,1110,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d4141719-1691-11df-97a5-7038c432aabf',NULL),(340612,9210,1111,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d41418e3-1691-11df-97a5-7038c432aabf',NULL),(340613,9210,1255,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d4141b53-1691-11df-97a5-7038c432aabf',NULL),(340614,9210,1277,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d4141dbf-1691-11df-97a5-7038c432aabf',NULL),(340615,9210,1261,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d4142023-1691-11df-97a5-7038c432aabf',NULL),(340616,9210,1265,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d41423b6-1691-11df-97a5-7038c432aabf',NULL),(340617,9210,1268,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d4142634-1691-11df-97a5-7038c432aabf',NULL),(340618,9210,1271,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d41428b5-1691-11df-97a5-7038c432aabf',NULL),(340619,9210,1271,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d4142b37-1691-11df-97a5-7038c432aabf',NULL),(340620,9210,1271,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d4142da7-1691-11df-97a5-7038c432aabf',NULL),(340621,9210,1271,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d4143025-1691-11df-97a5-7038c432aabf',NULL),(340622,9210,1272,33017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:42',0,1,NULL,NULL,NULL,'d4143295-1691-11df-97a5-7038c432aabf',NULL),(340623,8330,1246,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d4143512-1691-11df-97a5-7038c432aabf',NULL),(340624,8330,5282,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d41437e5-1691-11df-97a5-7038c432aabf',NULL),(340625,8330,6096,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d4143a85-1691-11df-97a5-7038c432aabf',NULL),(340626,8330,1084,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d4143d24-1691-11df-97a5-7038c432aabf',NULL),(340627,8330,5272,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d4143fea-1691-11df-97a5-7038c432aabf',NULL),(340628,8330,1279,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d4144263-1691-11df-97a5-7038c432aabf',NULL),(340629,8330,1154,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d41444d8-1691-11df-97a5-7038c432aabf',NULL),(340630,8330,1192,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d4144655-1691-11df-97a5-7038c432aabf',NULL),(340631,8330,1155,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d41447d1-1691-11df-97a5-7038c432aabf',NULL),(340632,8330,1164,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d414494a-1691-11df-97a5-7038c432aabf',NULL),(340633,8330,1156,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d4144ac7-1691-11df-97a5-7038c432aabf',NULL),(340634,8330,5092,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d4144c3b-1691-11df-97a5-7038c432aabf',NULL),(340635,8330,5086,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d4144db7-1691-11df-97a5-7038c432aabf',NULL),(340636,8330,5087,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d4144f30-1691-11df-97a5-7038c432aabf',NULL),(340637,8330,5085,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d41450a8-1691-11df-97a5-7038c432aabf',NULL),(340638,8330,5088,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d4145225-1691-11df-97a5-7038c432aabf',NULL),(340639,8330,5089,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d414539d-1691-11df-97a5-7038c432aabf',NULL),(340640,8330,5356,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d4145516-1691-11df-97a5-7038c432aabf',NULL),(340641,8330,1248,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d414568a-1691-11df-97a5-7038c432aabf',NULL),(340642,8330,5096,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d4145806-1691-11df-97a5-7038c432aabf',NULL),(340643,8330,6042,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d4145983-1691-11df-97a5-7038c432aabf',NULL),(340644,8330,1088,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d4145af7-1691-11df-97a5-7038c432aabf',NULL),(340645,8330,1088,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d4145c74-1691-11df-97a5-7038c432aabf',NULL),(340646,8330,1112,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d4145e42-1691-11df-97a5-7038c432aabf',NULL),(340647,8330,1109,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d4145fd4-1691-11df-97a5-7038c432aabf',NULL),(340648,8330,1110,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d4146159-1691-11df-97a5-7038c432aabf',NULL),(340649,8330,1111,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d41462e7-1691-11df-97a5-7038c432aabf',NULL),(340650,8330,1255,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d4146479-1691-11df-97a5-7038c432aabf',NULL),(340651,8330,1277,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d414663a-1691-11df-97a5-7038c432aabf',NULL),(340652,8330,1261,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d41467b3-1691-11df-97a5-7038c432aabf',NULL),(340653,8330,1265,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d4146927-1691-11df-97a5-7038c432aabf',NULL),(340654,8330,1268,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d4146aa3-1691-11df-97a5-7038c432aabf',NULL),(340655,8330,1272,33020,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:50:50',0,1,NULL,NULL,NULL,'d4146c1c-1691-11df-97a5-7038c432aabf',NULL),(340656,8432,1246,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d4146d94-1691-11df-97a5-7038c432aabf',NULL),(340657,8432,5282,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d4146f11-1691-11df-97a5-7038c432aabf',NULL),(340658,8432,6096,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d414708e-1691-11df-97a5-7038c432aabf',NULL),(340659,8432,5272,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d4147206-1691-11df-97a5-7038c432aabf',NULL),(340660,8432,1146,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d414737a-1691-11df-97a5-7038c432aabf',NULL),(340661,8432,1154,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d41474fb-1691-11df-97a5-7038c432aabf',NULL),(340662,8432,1192,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d4147678-1691-11df-97a5-7038c432aabf',NULL),(340663,8432,1155,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d41477f0-1691-11df-97a5-7038c432aabf',NULL),(340664,8432,1164,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d4147968-1691-11df-97a5-7038c432aabf',NULL),(340665,8432,1156,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d4147ae1-1691-11df-97a5-7038c432aabf',NULL),(340666,8432,6065,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d4147c5e-1691-11df-97a5-7038c432aabf',NULL),(340667,8432,5092,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d4147dd6-1691-11df-97a5-7038c432aabf',NULL),(340668,8432,5086,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d4147f4e-1691-11df-97a5-7038c432aabf',NULL),(340669,8432,5087,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d41480cb-1691-11df-97a5-7038c432aabf',NULL),(340670,8432,5085,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d414823f-1691-11df-97a5-7038c432aabf',NULL),(340671,8432,5088,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d41483bc-1691-11df-97a5-7038c432aabf',NULL),(340672,8432,5089,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d41486fe-1691-11df-97a5-7038c432aabf',NULL),(340673,8432,5356,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d41488e6-1691-11df-97a5-7038c432aabf',NULL),(340674,8432,1248,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d4148a96-1691-11df-97a5-7038c432aabf',NULL),(340675,8432,5497,33025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d4148c30-1691-11df-97a5-7038c432aabf',NULL),(340676,8432,730,33025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d4148dcb-1691-11df-97a5-7038c432aabf',NULL),(340677,8432,853,33025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,486,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d4148f5d-1691-11df-97a5-7038c432aabf',NULL),(340678,8432,790,33025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.6,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d41490f7-1691-11df-97a5-7038c432aabf',NULL),(340679,8432,654,33025,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.9,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d414928e-1691-11df-97a5-7038c432aabf',NULL),(340680,8432,5096,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d414941c-1691-11df-97a5-7038c432aabf',NULL),(340681,8432,1088,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d41495ba-1691-11df-97a5-7038c432aabf',NULL),(340682,8432,1088,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d4149751-1691-11df-97a5-7038c432aabf',NULL),(340683,8432,1088,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d41498e7-1691-11df-97a5-7038c432aabf',NULL),(340684,8432,1112,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d4149a7d-1691-11df-97a5-7038c432aabf',NULL),(340685,8432,1109,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d4149c1c-1691-11df-97a5-7038c432aabf',NULL),(340686,8432,1110,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d4149db7-1691-11df-97a5-7038c432aabf',NULL),(340687,8432,1111,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d4149f52-1691-11df-97a5-7038c432aabf',NULL),(340688,8432,1255,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d414a0e8-1691-11df-97a5-7038c432aabf',NULL),(340689,8432,1277,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d414a27e-1691-11df-97a5-7038c432aabf',NULL),(340690,8432,1261,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d414af0b-1691-11df-97a5-7038c432aabf',NULL),(340691,8432,1265,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d414b0a5-1691-11df-97a5-7038c432aabf',NULL),(340692,8432,1268,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d414b22a-1691-11df-97a5-7038c432aabf',NULL),(340693,8432,1272,33025,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:25',0,1,NULL,NULL,NULL,'d414b3c1-1691-11df-97a5-7038c432aabf',NULL),(340694,3305,1246,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414b557-1691-11df-97a5-7038c432aabf',NULL),(340695,3305,5282,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414b6f2-1691-11df-97a5-7038c432aabf',NULL),(340696,3305,6096,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414b888-1691-11df-97a5-7038c432aabf',NULL),(340697,3305,1084,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414ba23-1691-11df-97a5-7038c432aabf',NULL),(340698,3305,1154,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414bd4b-1691-11df-97a5-7038c432aabf',NULL),(340699,3305,1192,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414bee1-1691-11df-97a5-7038c432aabf',NULL),(340700,3305,1164,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414c078-1691-11df-97a5-7038c432aabf',NULL),(340701,3305,1156,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414c212-1691-11df-97a5-7038c432aabf',NULL),(340702,3305,5092,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414c3a9-1691-11df-97a5-7038c432aabf',NULL),(340703,3305,5086,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414c543-1691-11df-97a5-7038c432aabf',NULL),(340704,3305,5087,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414c6d5-1691-11df-97a5-7038c432aabf',NULL),(340705,3305,5085,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414c870-1691-11df-97a5-7038c432aabf',NULL),(340706,3305,5088,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414ca02-1691-11df-97a5-7038c432aabf',NULL),(340707,3305,5089,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414cb94-1691-11df-97a5-7038c432aabf',NULL),(340708,3305,5356,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414cd2f-1691-11df-97a5-7038c432aabf',NULL),(340709,3305,1248,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414cec5-1691-11df-97a5-7038c432aabf',NULL),(340710,3305,5096,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414d05b-1691-11df-97a5-7038c432aabf',NULL),(340711,3305,1088,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414d1f2-1691-11df-97a5-7038c432aabf',NULL),(340712,3305,1088,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414d39e-1691-11df-97a5-7038c432aabf',NULL),(340713,3305,1088,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414d538-1691-11df-97a5-7038c432aabf',NULL),(340714,3305,1112,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414d6cf-1691-11df-97a5-7038c432aabf',NULL),(340715,3305,1109,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414d87f-1691-11df-97a5-7038c432aabf',NULL),(340716,3305,1110,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414da19-1691-11df-97a5-7038c432aabf',NULL),(340717,3305,1111,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414db9a-1691-11df-97a5-7038c432aabf',NULL),(340718,3305,1255,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414dd1b-1691-11df-97a5-7038c432aabf',NULL),(340719,3305,1277,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414de98-1691-11df-97a5-7038c432aabf',NULL),(340720,3305,1261,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414e019-1691-11df-97a5-7038c432aabf',NULL),(340721,3305,1263,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414e195-1691-11df-97a5-7038c432aabf',NULL),(340722,3305,1265,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414e312-1691-11df-97a5-7038c432aabf',NULL),(340723,3305,1268,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414e502-1691-11df-97a5-7038c432aabf',NULL),(340724,3305,1272,33027,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:55:32',0,1,NULL,NULL,NULL,'d414e6a1-1691-11df-97a5-7038c432aabf',NULL),(340725,8905,5589,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d414f8f5-1691-11df-97a5-7038c432aabf',NULL),(340726,8905,1246,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d414fa7f-1691-11df-97a5-7038c432aabf',NULL),(340727,8905,5282,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d414fc04-1691-11df-97a5-7038c432aabf',NULL),(340728,8905,969,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d414fd85-1691-11df-97a5-7038c432aabf',NULL),(340729,8905,1151,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d41503cd-1691-11df-97a5-7038c432aabf',NULL),(340730,8905,5303,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d4150568-1691-11df-97a5-7038c432aabf',NULL),(340731,8905,976,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d41506f1-1691-11df-97a5-7038c432aabf',NULL),(340732,8905,1192,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d4151aa0-1691-11df-97a5-7038c432aabf',NULL),(340733,8905,979,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d4151d33-1691-11df-97a5-7038c432aabf',NULL),(340734,8905,1156,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d4151f92-1691-11df-97a5-7038c432aabf',NULL),(340735,8905,1164,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d4152203-1691-11df-97a5-7038c432aabf',NULL),(340736,8905,6065,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d4153352-1691-11df-97a5-7038c432aabf',NULL),(340737,8905,5092,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d41535ba-1691-11df-97a5-7038c432aabf',NULL),(340738,8905,5314,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d4153a9b-1691-11df-97a5-7038c432aabf',NULL),(340739,8905,5090,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d4154f01-1691-11df-97a5-7038c432aabf',NULL),(340740,8905,5087,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d415515c-1691-11df-97a5-7038c432aabf',NULL),(340741,8905,5088,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d41563a4-1691-11df-97a5-7038c432aabf',NULL),(340742,8905,5089,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d41574aa-1691-11df-97a5-7038c432aabf',NULL),(340743,8905,1125,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d4159e1e-1691-11df-97a5-7038c432aabf',NULL),(340744,8905,1124,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d4159fdb-1691-11df-97a5-7038c432aabf',NULL),(340745,8905,1123,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d415a154-1691-11df-97a5-7038c432aabf',NULL),(340746,8905,1122,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d415a2d5-1691-11df-97a5-7038c432aabf',NULL),(340747,8905,1128,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d415a451-1691-11df-97a5-7038c432aabf',NULL),(340748,8905,1129,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d415a5ce-1691-11df-97a5-7038c432aabf',NULL),(340749,8905,5096,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d415a74b-1691-11df-97a5-7038c432aabf',NULL),(340750,8905,985,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d415a8cb-1691-11df-97a5-7038c432aabf',NULL),(340751,8905,1088,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d415aa4c-1691-11df-97a5-7038c432aabf',NULL),(340752,8905,1088,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d415abc1-1691-11df-97a5-7038c432aabf',NULL),(340753,8905,1088,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d415ad3d-1691-11df-97a5-7038c432aabf',NULL),(340754,8905,1109,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d415aeba-1691-11df-97a5-7038c432aabf',NULL),(340755,8905,1111,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d415b037-1691-11df-97a5-7038c432aabf',NULL),(340756,8905,1112,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d415b1ab-1691-11df-97a5-7038c432aabf',NULL),(340757,8905,1255,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d415b32c-1691-11df-97a5-7038c432aabf',NULL),(340758,8905,1261,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d415b4ad-1691-11df-97a5-7038c432aabf',NULL),(340759,8905,1265,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d415b621-1691-11df-97a5-7038c432aabf',NULL),(340760,8905,1268,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d415b79d-1691-11df-97a5-7038c432aabf',NULL),(340761,8905,984,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d415b916-1691-11df-97a5-7038c432aabf',NULL),(340762,8905,1272,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:53:51',0,1,NULL,NULL,NULL,'d415ba93-1691-11df-97a5-7038c432aabf',NULL),(340763,8055,1246,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415bc0b-1691-11df-97a5-7038c432aabf',NULL),(340764,8055,5282,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415bde6-1691-11df-97a5-7038c432aabf',NULL),(340765,8055,6096,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415bf7c-1691-11df-97a5-7038c432aabf',NULL),(340766,8055,5272,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415c10a-1691-11df-97a5-7038c432aabf',NULL),(340767,8055,1146,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415c29c-1691-11df-97a5-7038c432aabf',NULL),(340768,8055,1154,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415c42a-1691-11df-97a5-7038c432aabf',NULL),(340769,8055,1192,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415c5f3-1691-11df-97a5-7038c432aabf',NULL),(340770,8055,1155,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415c770-1691-11df-97a5-7038c432aabf',NULL),(340771,8055,1164,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415c8e8-1691-11df-97a5-7038c432aabf',NULL),(340772,8055,1156,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415ca65-1691-11df-97a5-7038c432aabf',NULL),(340773,8055,6065,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415cbde-1691-11df-97a5-7038c432aabf',NULL),(340774,8055,5092,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415cd5a-1691-11df-97a5-7038c432aabf',NULL),(340775,8055,5086,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415ced7-1691-11df-97a5-7038c432aabf',NULL),(340776,8055,5087,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415d04b-1691-11df-97a5-7038c432aabf',NULL),(340777,8055,5085,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415d1c8-1691-11df-97a5-7038c432aabf',NULL),(340778,8055,5088,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415d340-1691-11df-97a5-7038c432aabf',NULL),(340779,8055,5089,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415d4bd-1691-11df-97a5-7038c432aabf',NULL),(340780,8055,5356,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415d631-1691-11df-97a5-7038c432aabf',NULL),(340781,8055,1248,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415d7b2-1691-11df-97a5-7038c432aabf',NULL),(340782,8055,5096,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415d92f-1691-11df-97a5-7038c432aabf',NULL),(340783,8055,1088,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415daa7-1691-11df-97a5-7038c432aabf',NULL),(340784,8055,1088,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415dc24-1691-11df-97a5-7038c432aabf',NULL),(340785,8055,1088,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415dd9c-1691-11df-97a5-7038c432aabf',NULL),(340786,8055,1112,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415df1d-1691-11df-97a5-7038c432aabf',NULL),(340787,8055,1109,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415e095-1691-11df-97a5-7038c432aabf',NULL),(340788,8055,1110,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415e20e-1691-11df-97a5-7038c432aabf',NULL),(340789,8055,1111,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415e386-1691-11df-97a5-7038c432aabf',NULL),(340790,8055,1255,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415e554-1691-11df-97a5-7038c432aabf',NULL),(340791,8055,1277,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415e6e6-1691-11df-97a5-7038c432aabf',NULL),(340792,8055,1261,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415e86b-1691-11df-97a5-7038c432aabf',NULL),(340793,8055,1265,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415e9fd-1691-11df-97a5-7038c432aabf',NULL),(340794,8055,1268,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415eb8b-1691-11df-97a5-7038c432aabf',NULL),(340795,8055,1272,33030,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:56:32',0,1,NULL,NULL,NULL,'d415ed48-1691-11df-97a5-7038c432aabf',NULL),(340796,4077,5589,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d415eec5-1691-11df-97a5-7038c432aabf',NULL),(340797,4077,5588,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d415f03d-1691-11df-97a5-7038c432aabf',NULL),(340798,4077,1246,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d415f1b6-1691-11df-97a5-7038c432aabf',NULL),(340799,4077,5282,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d415f332-1691-11df-97a5-7038c432aabf',NULL),(340800,4077,969,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d415f4a6-1691-11df-97a5-7038c432aabf',NULL),(340801,4077,1151,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d415f623-1691-11df-97a5-7038c432aabf',NULL),(340802,4077,1198,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d415f79b-1691-11df-97a5-7038c432aabf',NULL),(340803,4077,1198,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d415f918-1691-11df-97a5-7038c432aabf',NULL),(340804,4077,1198,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d415fa91-1691-11df-97a5-7038c432aabf',NULL),(340805,4077,1198,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d415fc0d-1691-11df-97a5-7038c432aabf',NULL),(340806,4077,1198,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d415fd8a-1691-11df-97a5-7038c432aabf',NULL),(340807,4077,1198,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d415fefe-1691-11df-97a5-7038c432aabf',NULL),(340808,4077,5303,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d416007b-1691-11df-97a5-7038c432aabf',NULL),(340809,4077,976,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d41601f3-1691-11df-97a5-7038c432aabf',NULL),(340810,4077,1192,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d4160374-1691-11df-97a5-7038c432aabf',NULL),(340811,4077,1155,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d4160f66-1691-11df-97a5-7038c432aabf',NULL),(340812,4077,979,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d41610f0-1691-11df-97a5-7038c432aabf',NULL),(340813,4077,1156,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d4161279-1691-11df-97a5-7038c432aabf',NULL),(340814,4077,1156,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d416143a-1691-11df-97a5-7038c432aabf',NULL),(340815,4077,6065,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d41615b7-1691-11df-97a5-7038c432aabf',NULL),(340816,4077,1154,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d4161734-1691-11df-97a5-7038c432aabf',NULL),(340817,4077,5092,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d41618a8-1691-11df-97a5-7038c432aabf',NULL),(340818,4077,5314,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d4161a29-1691-11df-97a5-7038c432aabf',NULL),(340819,4077,5090,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d4161bae-1691-11df-97a5-7038c432aabf',NULL),(340820,4077,5087,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d4161e30-1691-11df-97a5-7038c432aabf',NULL),(340821,4077,5242,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d416209c-1691-11df-97a5-7038c432aabf',NULL),(340822,4077,5088,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d4162300-1691-11df-97a5-7038c432aabf',NULL),(340823,4077,5089,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d41626b9-1691-11df-97a5-7038c432aabf',NULL),(340824,4077,1125,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d416293f-1691-11df-97a5-7038c432aabf',NULL),(340825,4077,1124,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d4162bce-1691-11df-97a5-7038c432aabf',NULL),(340826,4077,1123,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d4162e54-1691-11df-97a5-7038c432aabf',NULL),(340827,4077,1122,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d41630cd-1691-11df-97a5-7038c432aabf',NULL),(340828,4077,1128,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d41633a8-1691-11df-97a5-7038c432aabf',NULL),(340829,4077,1129,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d416364c-1691-11df-97a5-7038c432aabf',NULL),(340830,4077,1209,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d41638f0-1691-11df-97a5-7038c432aabf',NULL),(340831,4077,1224,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d4163bb6-1691-11df-97a5-7038c432aabf',NULL),(340832,4077,952,33033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164000,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d4163e37-1691-11df-97a5-7038c432aabf',NULL),(340833,4077,5497,33033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,417,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d41640b9-1691-11df-97a5-7038c432aabf',NULL),(340834,4077,730,33033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d4164336-1691-11df-97a5-7038c432aabf',NULL),(340835,4077,853,33033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,979,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d41645af-1691-11df-97a5-7038c432aabf',NULL),(340836,4077,21,33033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d4164728-1691-11df-97a5-7038c432aabf',NULL),(340837,4077,729,33033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368000,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d41648a9-1691-11df-97a5-7038c432aabf',NULL),(340838,4077,654,33033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.6,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d4164a21-1691-11df-97a5-7038c432aabf',NULL),(340839,4077,678,33033,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d4164ba2-1691-11df-97a5-7038c432aabf',NULL),(340840,4077,5096,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d4164d1a-1691-11df-97a5-7038c432aabf',NULL),(340841,4077,6042,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d4164e9b-1691-11df-97a5-7038c432aabf',NULL),(340842,4077,6042,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d416501c-1691-11df-97a5-7038c432aabf',NULL),(340843,4077,1109,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d4165195-1691-11df-97a5-7038c432aabf',NULL),(340844,4077,1110,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d4165311-1691-11df-97a5-7038c432aabf',NULL),(340845,4077,1111,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d416548a-1691-11df-97a5-7038c432aabf',NULL),(340846,4077,1112,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d416560b-1691-11df-97a5-7038c432aabf',NULL),(340847,4077,1255,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d4165783-1691-11df-97a5-7038c432aabf',NULL),(340848,4077,1261,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d41658fc-1691-11df-97a5-7038c432aabf',NULL),(340849,4077,1265,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d4165adb-1691-11df-97a5-7038c432aabf',NULL),(340850,4077,1268,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d4165c68-1691-11df-97a5-7038c432aabf',NULL),(340851,4077,984,33033,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:49:10',0,1,NULL,NULL,NULL,'d4165dfa-1691-11df-97a5-7038c432aabf',NULL),(340852,7291,1246,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d4165f88-1691-11df-97a5-7038c432aabf',NULL),(340853,7291,5282,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d416611f-1691-11df-97a5-7038c432aabf',NULL),(340854,7291,6096,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d41662db-1691-11df-97a5-7038c432aabf',NULL),(340855,7291,5272,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d4166454-1691-11df-97a5-7038c432aabf',NULL),(340856,7291,1154,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d41665d5-1691-11df-97a5-7038c432aabf',NULL),(340857,7291,1192,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d4166751-1691-11df-97a5-7038c432aabf',NULL),(340858,7291,1156,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d41668ce-1691-11df-97a5-7038c432aabf',NULL),(340859,7291,6065,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d4166a4b-1691-11df-97a5-7038c432aabf',NULL),(340860,7291,5092,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d4166bc3-1691-11df-97a5-7038c432aabf',NULL),(340861,7291,5086,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d4166d48-1691-11df-97a5-7038c432aabf',NULL),(340862,7291,5087,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d4166ec1-1691-11df-97a5-7038c432aabf',NULL),(340863,7291,5085,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d416703e-1691-11df-97a5-7038c432aabf',NULL),(340864,7291,5088,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d41671b6-1691-11df-97a5-7038c432aabf',NULL),(340865,7291,5089,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d4167337-1691-11df-97a5-7038c432aabf',NULL),(340866,7291,5356,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d41674b4-1691-11df-97a5-7038c432aabf',NULL),(340867,7291,1248,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d4167630-1691-11df-97a5-7038c432aabf',NULL),(340868,7291,12,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6052,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d4167807-1691-11df-97a5-7038c432aabf',NULL),(340869,7291,5096,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d416799d-1691-11df-97a5-7038c432aabf',NULL),(340870,7291,6042,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d4167b3c-1691-11df-97a5-7038c432aabf',NULL),(340871,7291,1112,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d4167dc2-1691-11df-97a5-7038c432aabf',NULL),(340872,7291,1109,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d4167f58-1691-11df-97a5-7038c432aabf',NULL),(340873,7291,1110,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d4168177-1691-11df-97a5-7038c432aabf',NULL),(340874,7291,1111,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d4168305-1691-11df-97a5-7038c432aabf',NULL),(340875,7291,1255,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d4168497-1691-11df-97a5-7038c432aabf',NULL),(340876,7291,1277,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d4168625-1691-11df-97a5-7038c432aabf',NULL),(340877,7291,1261,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d41687bb-1691-11df-97a5-7038c432aabf',NULL),(340878,7291,1265,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d4168981-1691-11df-97a5-7038c432aabf',NULL),(340879,7291,1268,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d4168af5-1691-11df-97a5-7038c432aabf',NULL),(340880,7291,1272,33034,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:57:00',0,1,NULL,NULL,NULL,'d4168c76-1691-11df-97a5-7038c432aabf',NULL),(340881,6269,1246,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d4168dee-1691-11df-97a5-7038c432aabf',NULL),(340882,6269,5282,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d4168f6b-1691-11df-97a5-7038c432aabf',NULL),(340883,6269,6096,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d41690e8-1691-11df-97a5-7038c432aabf',NULL),(340884,6269,5272,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d416925c-1691-11df-97a5-7038c432aabf',NULL),(340885,6269,1146,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d41693dd-1691-11df-97a5-7038c432aabf',NULL),(340886,6269,1154,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d4169551-1691-11df-97a5-7038c432aabf',NULL),(340887,6269,1192,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d41696cd-1691-11df-97a5-7038c432aabf',NULL),(340888,6269,1155,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d4169846-1691-11df-97a5-7038c432aabf',NULL),(340889,6269,1164,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d41699c3-1691-11df-97a5-7038c432aabf',NULL),(340890,6269,1156,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d4169b4c-1691-11df-97a5-7038c432aabf',NULL),(340891,6269,5092,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d4169cc9-1691-11df-97a5-7038c432aabf',NULL),(340892,6269,5086,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d4169e4e-1691-11df-97a5-7038c432aabf',NULL),(340893,6269,5087,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d4169fcf-1691-11df-97a5-7038c432aabf',NULL),(340894,6269,5085,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d416a154-1691-11df-97a5-7038c432aabf',NULL),(340895,6269,5088,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d416a2d1-1691-11df-97a5-7038c432aabf',NULL),(340896,6269,5089,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d416af6a-1691-11df-97a5-7038c432aabf',NULL),(340897,6269,5356,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d416b127-1691-11df-97a5-7038c432aabf',NULL),(340898,6269,1248,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d416b29b-1691-11df-97a5-7038c432aabf',NULL),(340899,6269,5096,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d416b424-1691-11df-97a5-7038c432aabf',NULL),(340900,6269,1088,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d416b5a5-1691-11df-97a5-7038c432aabf',NULL),(340901,6269,1088,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d416b722-1691-11df-97a5-7038c432aabf',NULL),(340902,6269,1088,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d416b8a3-1691-11df-97a5-7038c432aabf',NULL),(340903,6269,1112,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d416ba24-1691-11df-97a5-7038c432aabf',NULL),(340904,6269,1109,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d416bba1-1691-11df-97a5-7038c432aabf',NULL),(340905,6269,1110,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d416bd1d-1691-11df-97a5-7038c432aabf',NULL),(340906,6269,1111,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d416bea3-1691-11df-97a5-7038c432aabf',NULL),(340907,6269,1255,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d416c024-1691-11df-97a5-7038c432aabf',NULL),(340908,6269,1277,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d416c1a0-1691-11df-97a5-7038c432aabf',NULL),(340909,6269,1261,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d416c321-1691-11df-97a5-7038c432aabf',NULL),(340910,6269,1265,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d416c49e-1691-11df-97a5-7038c432aabf',NULL),(340911,6269,1268,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d416c623-1691-11df-97a5-7038c432aabf',NULL),(340912,6269,1271,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d416c79b-1691-11df-97a5-7038c432aabf',NULL),(340913,6269,1271,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d416c91c-1691-11df-97a5-7038c432aabf',NULL),(340914,6269,1271,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d416caa2-1691-11df-97a5-7038c432aabf',NULL),(340915,6269,1271,33036,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:00:11',0,1,NULL,NULL,NULL,'d416cc1e-1691-11df-97a5-7038c432aabf',NULL),(340916,8126,1246,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d416cda4-1691-11df-97a5-7038c432aabf',NULL),(340917,8126,5282,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d416cf7e-1691-11df-97a5-7038c432aabf',NULL),(340918,8126,6096,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d416d119-1691-11df-97a5-7038c432aabf',NULL),(340919,8126,5272,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d416d2af-1691-11df-97a5-7038c432aabf',NULL),(340920,8126,1146,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d416d43d-1691-11df-97a5-7038c432aabf',NULL),(340921,8126,1154,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d416d5d8-1691-11df-97a5-7038c432aabf',NULL),(340922,8126,1192,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d416d79d-1691-11df-97a5-7038c432aabf',NULL),(340923,8126,1155,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d416d92f-1691-11df-97a5-7038c432aabf',NULL),(340924,8126,1164,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d416dac6-1691-11df-97a5-7038c432aabf',NULL),(340925,8126,1156,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d416dc3a-1691-11df-97a5-7038c432aabf',NULL),(340926,8126,5092,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d416ddb2-1691-11df-97a5-7038c432aabf',NULL),(340927,8126,5086,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d416df22-1691-11df-97a5-7038c432aabf',NULL),(340928,8126,5087,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d416e09a-1691-11df-97a5-7038c432aabf',NULL),(340929,8126,5085,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d416e20a-1691-11df-97a5-7038c432aabf',NULL),(340930,8126,5088,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d416e37e-1691-11df-97a5-7038c432aabf',NULL),(340931,8126,5089,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d416e4f2-1691-11df-97a5-7038c432aabf',NULL),(340932,8126,5356,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d416e662-1691-11df-97a5-7038c432aabf',NULL),(340933,8126,1248,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d416f71c-1691-11df-97a5-7038c432aabf',NULL),(340934,8126,5096,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d416f898-1691-11df-97a5-7038c432aabf',NULL),(340935,8126,1112,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d416fa15-1691-11df-97a5-7038c432aabf',NULL),(340936,8126,1109,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d416fb92-1691-11df-97a5-7038c432aabf',NULL),(340937,8126,1110,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d417016f-1691-11df-97a5-7038c432aabf',NULL),(340938,8126,1111,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d41702e8-1691-11df-97a5-7038c432aabf',NULL),(340939,8126,1255,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d4171605-1691-11df-97a5-7038c432aabf',NULL),(340940,8126,1277,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d417183e-1691-11df-97a5-7038c432aabf',NULL),(340941,8126,1261,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d4171a7b-1691-11df-97a5-7038c432aabf',NULL),(340942,8126,1265,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d4171caf-1691-11df-97a5-7038c432aabf',NULL),(340943,8126,1268,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d4172dee-1691-11df-97a5-7038c432aabf',NULL),(340944,8126,1272,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 15:59:16',0,1,NULL,NULL,NULL,'d4173026-1691-11df-97a5-7038c432aabf',NULL),(340945,9301,1246,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d4173418-1691-11df-97a5-7038c432aabf',NULL),(340946,9301,5282,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d41747b5-1691-11df-97a5-7038c432aabf',NULL),(340947,9301,6096,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d4174a11-1691-11df-97a5-7038c432aabf',NULL),(340948,9301,5272,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d4175b86-1691-11df-97a5-7038c432aabf',NULL),(340949,9301,1146,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d4176cb3-1691-11df-97a5-7038c432aabf',NULL),(340950,9301,1154,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d4179203-1691-11df-97a5-7038c432aabf',NULL),(340951,9301,1192,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d4179448-1691-11df-97a5-7038c432aabf',NULL),(340952,9301,1155,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d41795da-1691-11df-97a5-7038c432aabf',NULL),(340953,9301,1164,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d4179775-1691-11df-97a5-7038c432aabf',NULL),(340954,9301,1156,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d4179910-1691-11df-97a5-7038c432aabf',NULL),(340955,9301,5092,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d4179aa6-1691-11df-97a5-7038c432aabf',NULL),(340956,9301,5086,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d4179c41-1691-11df-97a5-7038c432aabf',NULL),(340957,9301,5087,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d4179dd7-1691-11df-97a5-7038c432aabf',NULL),(340958,9301,5085,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d4179f9c-1691-11df-97a5-7038c432aabf',NULL),(340959,9301,5088,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d417a121-1691-11df-97a5-7038c432aabf',NULL),(340960,9301,5089,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d417a29a-1691-11df-97a5-7038c432aabf',NULL),(340961,9301,5356,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d417a41b-1691-11df-97a5-7038c432aabf',NULL),(340962,9301,1248,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d417a59c-1691-11df-97a5-7038c432aabf',NULL),(340963,9301,5096,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d417a718-1691-11df-97a5-7038c432aabf',NULL),(340964,9301,6042,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d417a899-1691-11df-97a5-7038c432aabf',NULL),(340965,9301,1088,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d417aa16-1691-11df-97a5-7038c432aabf',NULL),(340966,9301,1088,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d417ab9b-1691-11df-97a5-7038c432aabf',NULL),(340967,9301,1088,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d417ad14-1691-11df-97a5-7038c432aabf',NULL),(340968,9301,1112,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d417ae90-1691-11df-97a5-7038c432aabf',NULL),(340969,9301,1109,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d417b011-1691-11df-97a5-7038c432aabf',NULL),(340970,9301,1110,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d417b18e-1691-11df-97a5-7038c432aabf',NULL),(340971,9301,1111,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d417b30f-1691-11df-97a5-7038c432aabf',NULL),(340972,9301,1255,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d417b487-1691-11df-97a5-7038c432aabf',NULL),(340973,9301,1277,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d417b608-1691-11df-97a5-7038c432aabf',NULL),(340974,9301,1261,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d417b785-1691-11df-97a5-7038c432aabf',NULL),(340975,9301,1265,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d417b906-1691-11df-97a5-7038c432aabf',NULL),(340976,9301,1268,33041,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:30',0,1,NULL,NULL,NULL,'d417baf6-1691-11df-97a5-7038c432aabf',NULL),(340977,7505,1246,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417bc88-1691-11df-97a5-7038c432aabf',NULL),(340978,7505,5282,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417be23-1691-11df-97a5-7038c432aabf',NULL),(340979,7505,6096,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417bfb5-1691-11df-97a5-7038c432aabf',NULL),(340980,7505,5272,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417c147-1691-11df-97a5-7038c432aabf',NULL),(340981,7505,1146,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417c304-1691-11df-97a5-7038c432aabf',NULL),(340982,7505,1154,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417c481-1691-11df-97a5-7038c432aabf',NULL),(340983,7505,1192,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417c601-1691-11df-97a5-7038c432aabf',NULL),(340984,7505,1155,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417c776-1691-11df-97a5-7038c432aabf',NULL),(340985,7505,1164,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417c8f7-1691-11df-97a5-7038c432aabf',NULL),(340986,7505,1156,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417ca7c-1691-11df-97a5-7038c432aabf',NULL),(340987,7505,6065,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417cbfd-1691-11df-97a5-7038c432aabf',NULL),(340988,7505,5092,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417cd7e-1691-11df-97a5-7038c432aabf',NULL),(340989,7505,5086,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417cef6-1691-11df-97a5-7038c432aabf',NULL),(340990,7505,5087,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417d07b-1691-11df-97a5-7038c432aabf',NULL),(340991,7505,5085,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417d1f8-1691-11df-97a5-7038c432aabf',NULL),(340992,7505,5088,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417d375-1691-11df-97a5-7038c432aabf',NULL),(340993,7505,5089,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417d4fa-1691-11df-97a5-7038c432aabf',NULL),(340994,7505,5356,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417d677-1691-11df-97a5-7038c432aabf',NULL),(340995,7505,1248,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417d7f8-1691-11df-97a5-7038c432aabf',NULL),(340996,7505,1276,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417d970-1691-11df-97a5-7038c432aabf',NULL),(340997,7505,5096,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417daf1-1691-11df-97a5-7038c432aabf',NULL),(340998,7505,1088,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417dc76-1691-11df-97a5-7038c432aabf',NULL),(340999,7505,1088,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417ddef-1691-11df-97a5-7038c432aabf',NULL),(341000,7505,1088,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417df70-1691-11df-97a5-7038c432aabf',NULL),(341001,7505,1112,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417e14a-1691-11df-97a5-7038c432aabf',NULL),(341002,7505,1109,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417e2e5-1691-11df-97a5-7038c432aabf',NULL),(341003,7505,1110,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417e47b-1691-11df-97a5-7038c432aabf',NULL),(341004,7505,1111,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417e60d-1691-11df-97a5-7038c432aabf',NULL),(341005,7505,1255,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417e7a4-1691-11df-97a5-7038c432aabf',NULL),(341006,7505,1250,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417e969-1691-11df-97a5-7038c432aabf',NULL),(341007,7505,1250,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417eaea-1691-11df-97a5-7038c432aabf',NULL),(341008,7505,1250,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417ec62-1691-11df-97a5-7038c432aabf',NULL),(341009,7505,1277,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417ede3-1691-11df-97a5-7038c432aabf',NULL),(341010,7505,1261,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417ef60-1691-11df-97a5-7038c432aabf',NULL),(341011,7505,1265,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417f0dd-1691-11df-97a5-7038c432aabf',NULL),(341012,7505,1268,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417f25e-1691-11df-97a5-7038c432aabf',NULL),(341013,7505,1272,33044,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:04:53',0,1,NULL,NULL,NULL,'d417f3da-1691-11df-97a5-7038c432aabf',NULL),(341014,8101,1246,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d417f55b-1691-11df-97a5-7038c432aabf',NULL),(341015,8101,5282,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d417f6dc-1691-11df-97a5-7038c432aabf',NULL),(341016,8101,6096,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d417f85d-1691-11df-97a5-7038c432aabf',NULL),(341017,8101,5272,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d417f9e2-1691-11df-97a5-7038c432aabf',NULL),(341018,8101,1146,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d4180662-1691-11df-97a5-7038c432aabf',NULL),(341019,8101,1154,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d418083d-1691-11df-97a5-7038c432aabf',NULL),(341020,8101,1192,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d41809cf-1691-11df-97a5-7038c432aabf',NULL),(341021,8101,5092,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d4180b65-1691-11df-97a5-7038c432aabf',NULL),(341022,8101,5086,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d4180cf7-1691-11df-97a5-7038c432aabf',NULL),(341023,8101,5087,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d4180e85-1691-11df-97a5-7038c432aabf',NULL),(341024,8101,5085,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d418104a-1691-11df-97a5-7038c432aabf',NULL),(341025,8101,5088,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d41811c3-1691-11df-97a5-7038c432aabf',NULL),(341026,8101,5089,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d4181344-1691-11df-97a5-7038c432aabf',NULL),(341027,8101,5356,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d41814d1-1691-11df-97a5-7038c432aabf',NULL),(341028,8101,1248,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d4181757-1691-11df-97a5-7038c432aabf',NULL),(341029,8101,5096,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d41819d0-1691-11df-97a5-7038c432aabf',NULL),(341030,8101,1112,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d4181c41-1691-11df-97a5-7038c432aabf',NULL),(341031,8101,1109,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d4182025-1691-11df-97a5-7038c432aabf',NULL),(341032,8101,1110,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d41822b4-1691-11df-97a5-7038c432aabf',NULL),(341033,8101,1111,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d418253e-1691-11df-97a5-7038c432aabf',NULL),(341034,8101,1255,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d41827d1-1691-11df-97a5-7038c432aabf',NULL),(341035,8101,1277,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d4182a52-1691-11df-97a5-7038c432aabf',NULL),(341036,8101,1261,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d4182cd8-1691-11df-97a5-7038c432aabf',NULL),(341037,8101,1265,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d4182fc5-1691-11df-97a5-7038c432aabf',NULL),(341038,8101,1268,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d418326d-1691-11df-97a5-7038c432aabf',NULL),(341039,8101,1272,33046,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:06:50',0,1,NULL,NULL,NULL,'d4183515-1691-11df-97a5-7038c432aabf',NULL),(341040,7478,1246,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d41837df-1691-11df-97a5-7038c432aabf',NULL),(341041,7478,5282,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d4183a6e-1691-11df-97a5-7038c432aabf',NULL),(341042,7478,5272,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d4183cef-1691-11df-97a5-7038c432aabf',NULL),(341043,7478,1146,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d4183f75-1691-11df-97a5-7038c432aabf',NULL),(341044,7478,1154,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d41840f6-1691-11df-97a5-7038c432aabf',NULL),(341045,7478,1192,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d4184273-1691-11df-97a5-7038c432aabf',NULL),(341046,7478,1155,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d41843f4-1691-11df-97a5-7038c432aabf',NULL),(341047,7478,1164,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d4184568-1691-11df-97a5-7038c432aabf',NULL),(341048,7478,1156,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d41846ed-1691-11df-97a5-7038c432aabf',NULL),(341049,7478,5092,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d418486a-1691-11df-97a5-7038c432aabf',NULL),(341050,7478,5086,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d41849eb-1691-11df-97a5-7038c432aabf',NULL),(341051,7478,5087,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d4184b70-1691-11df-97a5-7038c432aabf',NULL),(341052,7478,5085,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d4184ced-1691-11df-97a5-7038c432aabf',NULL),(341053,7478,5088,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d4184e6e-1691-11df-97a5-7038c432aabf',NULL),(341054,7478,5089,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d4184fea-1691-11df-97a5-7038c432aabf',NULL),(341055,7478,5356,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d418516b-1691-11df-97a5-7038c432aabf',NULL),(341056,7478,1248,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d41852ec-1691-11df-97a5-7038c432aabf',NULL),(341057,7478,5096,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d4185465-1691-11df-97a5-7038c432aabf',NULL),(341058,7478,1088,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d4185644-1691-11df-97a5-7038c432aabf',NULL),(341059,7478,1088,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d41857d1-1691-11df-97a5-7038c432aabf',NULL),(341060,7478,1088,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d4185968-1691-11df-97a5-7038c432aabf',NULL),(341061,7478,1112,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d4185af6-1691-11df-97a5-7038c432aabf',NULL),(341062,7478,1109,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d4185c88-1691-11df-97a5-7038c432aabf',NULL),(341063,7478,1110,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d4185e4d-1691-11df-97a5-7038c432aabf',NULL),(341064,7478,1111,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d4185fca-1691-11df-97a5-7038c432aabf',NULL),(341065,7478,1255,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d418614b-1691-11df-97a5-7038c432aabf',NULL),(341066,7478,1277,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d41862c7-1691-11df-97a5-7038c432aabf',NULL),(341067,7478,1261,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d4186444-1691-11df-97a5-7038c432aabf',NULL),(341068,7478,1265,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d41865c1-1691-11df-97a5-7038c432aabf',NULL),(341069,7478,1268,33047,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:28',0,1,NULL,NULL,NULL,'d4186742-1691-11df-97a5-7038c432aabf',NULL),(341070,4088,5589,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d41868c3-1691-11df-97a5-7038c432aabf',NULL),(341071,4088,5588,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4186a3f-1691-11df-97a5-7038c432aabf',NULL),(341072,4088,1246,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4186bc0-1691-11df-97a5-7038c432aabf',NULL),(341073,4088,5282,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4186d41-1691-11df-97a5-7038c432aabf',NULL),(341074,4088,969,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4186ec2-1691-11df-97a5-7038c432aabf',NULL),(341075,4088,1151,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4187043-1691-11df-97a5-7038c432aabf',NULL),(341076,4088,1198,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d41871c0-1691-11df-97a5-7038c432aabf',NULL),(341077,4088,1198,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4187341-1691-11df-97a5-7038c432aabf',NULL),(341078,4088,1198,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d41874bd-1691-11df-97a5-7038c432aabf',NULL),(341079,4088,1198,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d418763a-1691-11df-97a5-7038c432aabf',NULL),(341080,4088,1198,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d41877b7-1691-11df-97a5-7038c432aabf',NULL),(341081,4088,1198,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4187933-1691-11df-97a5-7038c432aabf',NULL),(341082,4088,5303,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4187ab0-1691-11df-97a5-7038c432aabf',NULL),(341083,4088,976,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4187c28-1691-11df-97a5-7038c432aabf',NULL),(341084,4088,1192,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4187e0c-1691-11df-97a5-7038c432aabf',NULL),(341085,4088,1155,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4187f9a-1691-11df-97a5-7038c432aabf',NULL),(341086,4088,979,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4188130-1691-11df-97a5-7038c432aabf',NULL),(341087,4088,1156,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d41882be-1691-11df-97a5-7038c432aabf',NULL),(341088,4088,6065,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4188450-1691-11df-97a5-7038c432aabf',NULL),(341089,4088,1154,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4188611-1691-11df-97a5-7038c432aabf',NULL),(341090,4088,5092,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4188789-1691-11df-97a5-7038c432aabf',NULL),(341091,4088,5314,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d418890a-1691-11df-97a5-7038c432aabf',NULL),(341092,4088,5090,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4188a83-1691-11df-97a5-7038c432aabf',NULL),(341093,4088,5087,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4188c04-1691-11df-97a5-7038c432aabf',NULL),(341094,4088,5242,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4188d80-1691-11df-97a5-7038c432aabf',NULL),(341095,4088,5088,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4188ef9-1691-11df-97a5-7038c432aabf',NULL),(341096,4088,5089,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.9,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4189075-1691-11df-97a5-7038c432aabf',NULL),(341097,4088,1119,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d41891f2-1691-11df-97a5-7038c432aabf',NULL),(341098,4088,1166,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d418937c-1691-11df-97a5-7038c432aabf',NULL),(341099,4088,1125,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d41894f8-1691-11df-97a5-7038c432aabf',NULL),(341100,4088,1124,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4189682-1691-11df-97a5-7038c432aabf',NULL),(341101,4088,1123,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4189807-1691-11df-97a5-7038c432aabf',NULL),(341102,4088,1122,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4189984-1691-11df-97a5-7038c432aabf',NULL),(341103,4088,1128,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4189b05-1691-11df-97a5-7038c432aabf',NULL),(341104,4088,1129,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d4189c86-1691-11df-97a5-7038c432aabf',NULL),(341105,4088,1209,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d418a8c5-1691-11df-97a5-7038c432aabf',NULL),(341106,4088,1224,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d418aa57-1691-11df-97a5-7038c432aabf',NULL),(341107,4088,5096,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d418ac18-1691-11df-97a5-7038c432aabf',NULL),(341108,4088,1109,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d418ad9d-1691-11df-97a5-7038c432aabf',NULL),(341109,4088,1111,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d418af1a-1691-11df-97a5-7038c432aabf',NULL),(341110,4088,1112,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d418b09f-1691-11df-97a5-7038c432aabf',NULL),(341111,4088,1255,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d418b220-1691-11df-97a5-7038c432aabf',NULL),(341112,4088,1261,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d418b3a1-1691-11df-97a5-7038c432aabf',NULL),(341113,4088,1265,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d418b526-1691-11df-97a5-7038c432aabf',NULL),(341114,4088,1268,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d418b6a3-1691-11df-97a5-7038c432aabf',NULL),(341115,4088,984,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d418b828-1691-11df-97a5-7038c432aabf',NULL),(341116,4088,1271,33048,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:02:04',0,1,NULL,NULL,NULL,'d418b9a9-1691-11df-97a5-7038c432aabf',NULL),(341117,4841,1246,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418bb2e-1691-11df-97a5-7038c432aabf',NULL),(341118,4841,5282,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418bcb4-1691-11df-97a5-7038c432aabf',NULL),(341119,4841,6096,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418be30-1691-11df-97a5-7038c432aabf',NULL),(341120,4841,1154,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418bfb1-1691-11df-97a5-7038c432aabf',NULL),(341121,4841,1192,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418c12e-1691-11df-97a5-7038c432aabf',NULL),(341122,4841,1156,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418c2b3-1691-11df-97a5-7038c432aabf',NULL),(341123,4841,1165,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418c430-1691-11df-97a5-7038c432aabf',NULL),(341124,4841,5092,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418c5b5-1691-11df-97a5-7038c432aabf',NULL),(341125,4841,5086,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418c73a-1691-11df-97a5-7038c432aabf',NULL),(341126,4841,5087,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418c8bb-1691-11df-97a5-7038c432aabf',NULL),(341127,4841,5085,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418ca3c-1691-11df-97a5-7038c432aabf',NULL),(341128,4841,5088,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418cc20-1691-11df-97a5-7038c432aabf',NULL),(341129,4841,5089,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418cdba-1691-11df-97a5-7038c432aabf',NULL),(341130,4841,5356,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418cf55-1691-11df-97a5-7038c432aabf',NULL),(341131,4841,1248,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418d0f8-1691-11df-97a5-7038c432aabf',NULL),(341132,4841,5096,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418d29b-1691-11df-97a5-7038c432aabf',NULL),(341133,4841,1112,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418d44b-1691-11df-97a5-7038c432aabf',NULL),(341134,4841,1109,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418d5bf-1691-11df-97a5-7038c432aabf',NULL),(341135,4841,1110,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418d738-1691-11df-97a5-7038c432aabf',NULL),(341136,4841,1111,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418d8ac-1691-11df-97a5-7038c432aabf',NULL),(341137,4841,1255,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418da24-1691-11df-97a5-7038c432aabf',NULL),(341138,4841,1277,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418db94-1691-11df-97a5-7038c432aabf',NULL),(341139,4841,1261,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418dd08-1691-11df-97a5-7038c432aabf',NULL),(341140,4841,1265,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418de74-1691-11df-97a5-7038c432aabf',NULL),(341141,4841,1268,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418eeba-1691-11df-97a5-7038c432aabf',NULL),(341142,4841,1272,33049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:08:35',0,1,NULL,NULL,NULL,'d418f02a-1691-11df-97a5-7038c432aabf',NULL),(341143,8211,1246,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d418f191-1691-11df-97a5-7038c432aabf',NULL),(341144,8211,5282,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d418f76e-1691-11df-97a5-7038c432aabf',NULL),(341145,8211,6096,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d418f8f4-1691-11df-97a5-7038c432aabf',NULL),(341146,8211,5272,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d418fab0-1691-11df-97a5-7038c432aabf',NULL),(341147,8211,1146,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d418fc36-1691-11df-97a5-7038c432aabf',NULL),(341148,8211,1154,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d4190e4e-1691-11df-97a5-7038c432aabf',NULL),(341149,8211,1192,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d41910ad-1691-11df-97a5-7038c432aabf',NULL),(341150,8211,5092,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d4191496-1691-11df-97a5-7038c432aabf',NULL),(341151,8211,5086,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d41916cf-1691-11df-97a5-7038c432aabf',NULL),(341152,8211,5087,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d4192c76-1691-11df-97a5-7038c432aabf',NULL),(341153,8211,5085,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d4193070-1691-11df-97a5-7038c432aabf',NULL),(341154,8211,5088,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d41932bf-1691-11df-97a5-7038c432aabf',NULL),(341155,8211,5089,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d4194643-1691-11df-97a5-7038c432aabf',NULL),(341156,8211,5356,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d41948cd-1691-11df-97a5-7038c432aabf',NULL),(341157,8211,1248,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d419590a-1691-11df-97a5-7038c432aabf',NULL),(341158,8211,5096,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d41969c8-1691-11df-97a5-7038c432aabf',NULL),(341159,8211,1112,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d4198f3e-1691-11df-97a5-7038c432aabf',NULL),(341160,8211,1109,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d41990d8-1691-11df-97a5-7038c432aabf',NULL),(341161,8211,1110,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d4199266-1691-11df-97a5-7038c432aabf',NULL),(341162,8211,1111,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d4199401-1691-11df-97a5-7038c432aabf',NULL),(341163,8211,1255,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d4199597-1691-11df-97a5-7038c432aabf',NULL),(341164,8211,1277,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d4199750-1691-11df-97a5-7038c432aabf',NULL),(341165,8211,1261,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d41998d1-1691-11df-97a5-7038c432aabf',NULL),(341166,8211,1265,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d4199a4d-1691-11df-97a5-7038c432aabf',NULL),(341167,8211,1268,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d4199bce-1691-11df-97a5-7038c432aabf',NULL),(341168,8211,1272,33058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:12:34',0,1,NULL,NULL,NULL,'d4199d4f-1691-11df-97a5-7038c432aabf',NULL),(341169,5827,5589,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d4199ecc-1691-11df-97a5-7038c432aabf',NULL),(341170,5827,5588,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419a051-1691-11df-97a5-7038c432aabf',NULL),(341171,5827,1246,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419a1ca-1691-11df-97a5-7038c432aabf',NULL),(341172,5827,5282,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419a34b-1691-11df-97a5-7038c432aabf',NULL),(341173,5827,969,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419a4d0-1691-11df-97a5-7038c432aabf',NULL),(341174,5827,1151,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419a64c-1691-11df-97a5-7038c432aabf',NULL),(341175,5827,1198,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419a7cd-1691-11df-97a5-7038c432aabf',NULL),(341176,5827,1198,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419a946-1691-11df-97a5-7038c432aabf',NULL),(341177,5827,1198,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419aacb-1691-11df-97a5-7038c432aabf',NULL),(341178,5827,1198,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419ac48-1691-11df-97a5-7038c432aabf',NULL),(341179,5827,1198,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419adc9-1691-11df-97a5-7038c432aabf',NULL),(341180,5827,1198,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419af4a-1691-11df-97a5-7038c432aabf',NULL),(341181,5827,5303,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419b0c6-1691-11df-97a5-7038c432aabf',NULL),(341182,5827,976,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419b24c-1691-11df-97a5-7038c432aabf',NULL),(341183,5827,1192,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419b3cc-1691-11df-97a5-7038c432aabf',NULL),(341184,5827,1155,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419b5a7-1691-11df-97a5-7038c432aabf',NULL),(341185,5827,979,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419b73e-1691-11df-97a5-7038c432aabf',NULL),(341186,5827,1156,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419b8d4-1691-11df-97a5-7038c432aabf',NULL),(341187,5827,6065,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419ba66-1691-11df-97a5-7038c432aabf',NULL),(341188,5827,1154,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419bbf8-1691-11df-97a5-7038c432aabf',NULL),(341189,5827,5092,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419bdc6-1691-11df-97a5-7038c432aabf',NULL),(341190,5827,5314,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419bf43-1691-11df-97a5-7038c432aabf',NULL),(341191,5827,5090,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419c0c4-1691-11df-97a5-7038c432aabf',NULL),(341192,5827,5087,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419c71d-1691-11df-97a5-7038c432aabf',NULL),(341193,5827,5242,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419c911-1691-11df-97a5-7038c432aabf',NULL),(341194,5827,5088,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419cac1-1691-11df-97a5-7038c432aabf',NULL),(341195,5827,5089,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.6,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419cc60-1691-11df-97a5-7038c432aabf',NULL),(341196,5827,1125,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419cdff-1691-11df-97a5-7038c432aabf',NULL),(341197,5827,1124,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419cfa2-1691-11df-97a5-7038c432aabf',NULL),(341198,5827,1123,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419d139-1691-11df-97a5-7038c432aabf',NULL),(341199,5827,1122,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419d2d8-1691-11df-97a5-7038c432aabf',NULL),(341200,5827,1128,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419d472-1691-11df-97a5-7038c432aabf',NULL),(341201,5827,1129,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419d611-1691-11df-97a5-7038c432aabf',NULL),(341202,5827,1209,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419d7a8-1691-11df-97a5-7038c432aabf',NULL),(341203,5827,1224,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419d942-1691-11df-97a5-7038c432aabf',NULL),(341204,5827,5096,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419dae1-1691-11df-97a5-7038c432aabf',NULL),(341205,5827,6042,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419dca6-1691-11df-97a5-7038c432aabf',NULL),(341206,5827,1109,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419de4a-1691-11df-97a5-7038c432aabf',NULL),(341207,5827,1110,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419dfe4-1691-11df-97a5-7038c432aabf',NULL),(341208,5827,1111,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419e17f-1691-11df-97a5-7038c432aabf',NULL),(341209,5827,1112,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419e31e-1691-11df-97a5-7038c432aabf',NULL),(341210,5827,1255,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419e4b4-1691-11df-97a5-7038c432aabf',NULL),(341211,5827,1261,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419e653-1691-11df-97a5-7038c432aabf',NULL),(341212,5827,1265,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419e7e9-1691-11df-97a5-7038c432aabf',NULL),(341213,5827,1268,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419e988-1691-11df-97a5-7038c432aabf',NULL),(341214,5827,984,33059,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:10:40',0,1,NULL,NULL,NULL,'d419eb1f-1691-11df-97a5-7038c432aabf',NULL),(341215,4213,1246,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d419ecb9-1691-11df-97a5-7038c432aabf',NULL),(341216,4213,5282,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d419ee58-1691-11df-97a5-7038c432aabf',NULL),(341217,4213,6096,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d419efee-1691-11df-97a5-7038c432aabf',NULL),(341218,4213,5272,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d419f18d-1691-11df-97a5-7038c432aabf',NULL),(341219,4213,1146,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d419f31f-1691-11df-97a5-7038c432aabf',NULL),(341220,4213,1154,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d419f4b6-1691-11df-97a5-7038c432aabf',NULL),(341221,4213,1192,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d419f64c-1691-11df-97a5-7038c432aabf',NULL),(341222,4213,1155,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d419f7de-1691-11df-97a5-7038c432aabf',NULL),(341223,4213,1164,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d419f979-1691-11df-97a5-7038c432aabf',NULL),(341224,4213,1156,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d419fb0f-1691-11df-97a5-7038c432aabf',NULL),(341225,4213,6077,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d419fcaa-1691-11df-97a5-7038c432aabf',NULL),(341226,4213,5092,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d419fe40-1691-11df-97a5-7038c432aabf',NULL),(341227,4213,5086,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d41a0b1e-1691-11df-97a5-7038c432aabf',NULL),(341228,4213,5087,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d41a0cfd-1691-11df-97a5-7038c432aabf',NULL),(341229,4213,5085,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d41a0e75-1691-11df-97a5-7038c432aabf',NULL),(341230,4213,5088,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d41a1054-1691-11df-97a5-7038c432aabf',NULL),(341231,4213,5089,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d41a11ea-1691-11df-97a5-7038c432aabf',NULL),(341232,4213,5356,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d41a137d-1691-11df-97a5-7038c432aabf',NULL),(341233,4213,1248,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d41a1517-1691-11df-97a5-7038c432aabf',NULL),(341234,4213,5096,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d41a16ad-1691-11df-97a5-7038c432aabf',NULL),(341235,4213,1088,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d41a1880-1691-11df-97a5-7038c432aabf',NULL),(341236,4213,1088,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d41a1b0a-1691-11df-97a5-7038c432aabf',NULL),(341237,4213,1088,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d41a1d83-1691-11df-97a5-7038c432aabf',NULL),(341238,4213,1112,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d41a1ff3-1691-11df-97a5-7038c432aabf',NULL),(341239,4213,1109,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d41a239c-1691-11df-97a5-7038c432aabf',NULL),(341240,4213,1110,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d41a2633-1691-11df-97a5-7038c432aabf',NULL),(341241,4213,1111,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d41a28c2-1691-11df-97a5-7038c432aabf',NULL),(341242,4213,1255,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d41a2bb7-1691-11df-97a5-7038c432aabf',NULL),(341243,4213,1277,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d41a2e63-1691-11df-97a5-7038c432aabf',NULL),(341244,4213,1261,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d41a310b-1691-11df-97a5-7038c432aabf',NULL),(341245,4213,1265,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d41a33e2-1691-11df-97a5-7038c432aabf',NULL),(341246,4213,1268,33064,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:14:56',0,1,NULL,NULL,NULL,'d41a366c-1691-11df-97a5-7038c432aabf',NULL),(341247,4424,1246,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a38f2-1691-11df-97a5-7038c432aabf',NULL),(341248,4424,5282,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a3b78-1691-11df-97a5-7038c432aabf',NULL),(341249,4424,6096,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a3e07-1691-11df-97a5-7038c432aabf',NULL),(341250,4424,5272,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a4095-1691-11df-97a5-7038c432aabf',NULL),(341251,4424,1146,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a4317-1691-11df-97a5-7038c432aabf',NULL),(341252,4424,1154,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a45a1-1691-11df-97a5-7038c432aabf',NULL),(341253,4424,1192,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a471d-1691-11df-97a5-7038c432aabf',NULL),(341254,4424,1155,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a489e-1691-11df-97a5-7038c432aabf',NULL),(341255,4424,1164,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a4a1b-1691-11df-97a5-7038c432aabf',NULL),(341256,4424,1156,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a4b98-1691-11df-97a5-7038c432aabf',NULL),(341257,4424,5092,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a4d1d-1691-11df-97a5-7038c432aabf',NULL),(341258,4424,5086,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a4e9e-1691-11df-97a5-7038c432aabf',NULL),(341259,4424,5087,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a501f-1691-11df-97a5-7038c432aabf',NULL),(341260,4424,5085,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a51f1-1691-11df-97a5-7038c432aabf',NULL),(341261,4424,5088,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a538c-1691-11df-97a5-7038c432aabf',NULL),(341262,4424,5089,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a5526-1691-11df-97a5-7038c432aabf',NULL),(341263,4424,5356,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a56b4-1691-11df-97a5-7038c432aabf',NULL),(341264,4424,952,33077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a584a-1691-11df-97a5-7038c432aabf',NULL),(341265,4424,5497,33077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,604,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a5a10-1691-11df-97a5-7038c432aabf',NULL),(341266,4424,730,33077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a5b8c-1691-11df-97a5-7038c432aabf',NULL),(341267,4424,853,33077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,827,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a5d0d-1691-11df-97a5-7038c432aabf',NULL),(341268,4424,21,33077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a5e86-1691-11df-97a5-7038c432aabf',NULL),(341269,4424,851,33077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a600b-1691-11df-97a5-7038c432aabf',NULL),(341270,4424,729,33077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252000,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a617f-1691-11df-97a5-7038c432aabf',NULL),(341271,4424,790,33077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.3,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a6300-1691-11df-97a5-7038c432aabf',NULL),(341272,4424,654,33077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.2,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a647d-1691-11df-97a5-7038c432aabf',NULL),(341273,4424,678,33077,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a65fa-1691-11df-97a5-7038c432aabf',NULL),(341274,4424,5096,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a677f-1691-11df-97a5-7038c432aabf',NULL),(341275,4424,1088,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a68fb-1691-11df-97a5-7038c432aabf',NULL),(341276,4424,1088,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a6a7c-1691-11df-97a5-7038c432aabf',NULL),(341277,4424,1112,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a6bf9-1691-11df-97a5-7038c432aabf',NULL),(341278,4424,1109,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a6d76-1691-11df-97a5-7038c432aabf',NULL),(341279,4424,1110,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a6ef2-1691-11df-97a5-7038c432aabf',NULL),(341280,4424,1111,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a706f-1691-11df-97a5-7038c432aabf',NULL),(341281,4424,1255,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a71f0-1691-11df-97a5-7038c432aabf',NULL),(341282,4424,1277,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a7368-1691-11df-97a5-7038c432aabf',NULL),(341283,4424,1261,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a74ee-1691-11df-97a5-7038c432aabf',NULL),(341284,4424,1265,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a766a-1691-11df-97a5-7038c432aabf',NULL),(341285,4424,1268,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a77eb-1691-11df-97a5-7038c432aabf',NULL),(341286,4424,1272,33077,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:22:30',0,1,NULL,NULL,NULL,'d41a79e0-1691-11df-97a5-7038c432aabf',NULL),(341287,8309,1246,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41a7b76-1691-11df-97a5-7038c432aabf',NULL),(341288,8309,5282,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41a7d0c-1691-11df-97a5-7038c432aabf',NULL),(341289,8309,6096,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41a7e9f-1691-11df-97a5-7038c432aabf',NULL),(341290,8309,5272,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41a8035-1691-11df-97a5-7038c432aabf',NULL),(341291,8309,1146,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41a81ed-1691-11df-97a5-7038c432aabf',NULL),(341292,8309,1154,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41a836a-1691-11df-97a5-7038c432aabf',NULL),(341293,8309,1192,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41a84eb-1691-11df-97a5-7038c432aabf',NULL),(341294,8309,1155,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41a8663-1691-11df-97a5-7038c432aabf',NULL),(341295,8309,1164,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41a87e0-1691-11df-97a5-7038c432aabf',NULL),(341296,8309,1156,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41a895d-1691-11df-97a5-7038c432aabf',NULL),(341297,8309,5092,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41a8ade-1691-11df-97a5-7038c432aabf',NULL),(341298,8309,5086,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41a8c5a-1691-11df-97a5-7038c432aabf',NULL),(341299,8309,5087,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41a8dd7-1691-11df-97a5-7038c432aabf',NULL),(341300,8309,5085,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41a8f5c-1691-11df-97a5-7038c432aabf',NULL),(341301,8309,5088,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41a90d9-1691-11df-97a5-7038c432aabf',NULL),(341302,8309,5089,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41a9256-1691-11df-97a5-7038c432aabf',NULL),(341303,8309,5356,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41a93ce-1691-11df-97a5-7038c432aabf',NULL),(341304,8309,1248,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41a954f-1691-11df-97a5-7038c432aabf',NULL),(341305,8309,5096,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41a96d0-1691-11df-97a5-7038c432aabf',NULL),(341306,8309,1088,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41a984d-1691-11df-97a5-7038c432aabf',NULL),(341307,8309,1088,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41a99d2-1691-11df-97a5-7038c432aabf',NULL),(341308,8309,1088,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41a9b4f-1691-11df-97a5-7038c432aabf',NULL),(341309,8309,1112,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41a9cd8-1691-11df-97a5-7038c432aabf',NULL),(341310,8309,1109,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41a9e59-1691-11df-97a5-7038c432aabf',NULL),(341311,8309,1110,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41aa030-1691-11df-97a5-7038c432aabf',NULL),(341312,8309,1111,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41aa1c6-1691-11df-97a5-7038c432aabf',NULL),(341313,8309,1255,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41aadc5-1691-11df-97a5-7038c432aabf',NULL),(341314,8309,1277,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41aaf46-1691-11df-97a5-7038c432aabf',NULL),(341315,8309,1261,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41ab0be-1691-11df-97a5-7038c432aabf',NULL),(341316,8309,1265,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41ab244-1691-11df-97a5-7038c432aabf',NULL),(341317,8309,1268,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41ab3c5-1691-11df-97a5-7038c432aabf',NULL),(341318,8309,1272,33081,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:25:13',0,1,NULL,NULL,NULL,'d41ab546-1691-11df-97a5-7038c432aabf',NULL),(341319,4558,1246,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41ab6cb-1691-11df-97a5-7038c432aabf',NULL),(341320,4558,5282,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41ab850-1691-11df-97a5-7038c432aabf',NULL),(341321,4558,6096,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41ab9d5-1691-11df-97a5-7038c432aabf',NULL),(341322,4558,5272,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41abb5a-1691-11df-97a5-7038c432aabf',NULL),(341323,4558,1146,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41abcdb-1691-11df-97a5-7038c432aabf',NULL),(341324,4558,1154,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41abe61-1691-11df-97a5-7038c432aabf',NULL),(341325,4558,1192,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41abfdd-1691-11df-97a5-7038c432aabf',NULL),(341326,4558,5092,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41ac163-1691-11df-97a5-7038c432aabf',NULL),(341327,4558,5086,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41ac2e4-1691-11df-97a5-7038c432aabf',NULL),(341328,4558,5087,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41ac469-1691-11df-97a5-7038c432aabf',NULL),(341329,4558,5085,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41ac5ea-1691-11df-97a5-7038c432aabf',NULL),(341330,4558,5088,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41ac7e2-1691-11df-97a5-7038c432aabf',NULL),(341331,4558,5089,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41ac97d-1691-11df-97a5-7038c432aabf',NULL),(341332,4558,5356,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41acb13-1691-11df-97a5-7038c432aabf',NULL),(341333,4558,1248,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41accae-1691-11df-97a5-7038c432aabf',NULL),(341334,4558,5096,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41ace49-1691-11df-97a5-7038c432aabf',NULL),(341335,4558,1112,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41ad00a-1691-11df-97a5-7038c432aabf',NULL),(341336,4558,1109,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41ad18f-1691-11df-97a5-7038c432aabf',NULL),(341337,4558,1110,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41ad314-1691-11df-97a5-7038c432aabf',NULL),(341338,4558,1111,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41ad4ab-1691-11df-97a5-7038c432aabf',NULL),(341339,4558,1255,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41ad627-1691-11df-97a5-7038c432aabf',NULL),(341340,4558,1277,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41ad78a-1691-11df-97a5-7038c432aabf',NULL),(341341,4558,1261,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41ad8f2-1691-11df-97a5-7038c432aabf',NULL),(341342,4558,1265,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41ada50-1691-11df-97a5-7038c432aabf',NULL),(341343,4558,1268,33089,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:28:21',0,1,NULL,NULL,NULL,'d41adbb8-1691-11df-97a5-7038c432aabf',NULL),(341344,4801,1246,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41add1b-1691-11df-97a5-7038c432aabf',NULL),(341345,4801,5282,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41ade82-1691-11df-97a5-7038c432aabf',NULL),(341346,4801,6096,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41adfe5-1691-11df-97a5-7038c432aabf',NULL),(341347,4801,5272,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41ae144-1691-11df-97a5-7038c432aabf',NULL),(341348,4801,1146,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41af13d-1691-11df-97a5-7038c432aabf',NULL),(341349,4801,1154,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41af2b5-1691-11df-97a5-7038c432aabf',NULL),(341350,4801,1192,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41af42e-1691-11df-97a5-7038c432aabf',NULL),(341351,4801,1155,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41af5a6-1691-11df-97a5-7038c432aabf',NULL),(341352,4801,1164,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41afb5d-1691-11df-97a5-7038c432aabf',NULL),(341353,4801,1156,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41afcd5-1691-11df-97a5-7038c432aabf',NULL),(341354,4801,5092,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41b0f25-1691-11df-97a5-7038c432aabf',NULL),(341355,4801,5086,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41b1173-1691-11df-97a5-7038c432aabf',NULL),(341356,4801,5087,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41b13a4-1691-11df-97a5-7038c432aabf',NULL),(341357,4801,5085,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41b163b-1691-11df-97a5-7038c432aabf',NULL),(341358,4801,5088,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.6,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41b2730-1691-11df-97a5-7038c432aabf',NULL),(341359,4801,5089,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41b2960-1691-11df-97a5-7038c432aabf',NULL),(341360,4801,5356,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41b2d45-1691-11df-97a5-7038c432aabf',NULL),(341361,4801,1248,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41b412b-1691-11df-97a5-7038c432aabf',NULL),(341362,4801,5096,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41b4386-1691-11df-97a5-7038c432aabf',NULL),(341363,4801,1088,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41b542b-1691-11df-97a5-7038c432aabf',NULL),(341364,4801,1088,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41b652d-1691-11df-97a5-7038c432aabf',NULL),(341365,4801,1088,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41b7633-1691-11df-97a5-7038c432aabf',NULL),(341366,4801,1112,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41b9a93-1691-11df-97a5-7038c432aabf',NULL),(341367,4801,1109,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41b9c14-1691-11df-97a5-7038c432aabf',NULL),(341368,4801,1110,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41b9d84-1691-11df-97a5-7038c432aabf',NULL),(341369,4801,1111,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41b9f05-1691-11df-97a5-7038c432aabf',NULL),(341370,4801,1255,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41ba081-1691-11df-97a5-7038c432aabf',NULL),(341371,4801,1277,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41ba1f6-1691-11df-97a5-7038c432aabf',NULL),(341372,4801,1261,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41ba372-1691-11df-97a5-7038c432aabf',NULL),(341373,4801,1265,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41ba4eb-1691-11df-97a5-7038c432aabf',NULL),(341374,4801,1268,33092,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:32',0,1,NULL,NULL,NULL,'d41ba667-1691-11df-97a5-7038c432aabf',NULL),(341375,6055,5589,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41ba7e0-1691-11df-97a5-7038c432aabf',NULL),(341376,6055,5588,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41ba95c-1691-11df-97a5-7038c432aabf',NULL),(341377,6055,1246,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41baad9-1691-11df-97a5-7038c432aabf',NULL),(341378,6055,5282,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bac4d-1691-11df-97a5-7038c432aabf',NULL),(341379,6055,969,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41badc6-1691-11df-97a5-7038c432aabf',NULL),(341380,6055,1151,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41baf3e-1691-11df-97a5-7038c432aabf',NULL),(341381,6055,1198,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bb0b6-1691-11df-97a5-7038c432aabf',NULL),(341382,6055,1198,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bb296-1691-11df-97a5-7038c432aabf',NULL),(341383,6055,1198,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bb423-1691-11df-97a5-7038c432aabf',NULL),(341384,6055,1198,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bb5b5-1691-11df-97a5-7038c432aabf',NULL),(341385,6055,1198,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bb73f-1691-11df-97a5-7038c432aabf',NULL),(341386,6055,1198,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bb8d1-1691-11df-97a5-7038c432aabf',NULL),(341387,6055,5303,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bba7d-1691-11df-97a5-7038c432aabf',NULL),(341388,6055,976,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bbbf5-1691-11df-97a5-7038c432aabf',NULL),(341389,6055,1192,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bbd72-1691-11df-97a5-7038c432aabf',NULL),(341390,6055,979,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bbee6-1691-11df-97a5-7038c432aabf',NULL),(341391,6055,6065,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bc05e-1691-11df-97a5-7038c432aabf',NULL),(341392,6055,1154,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bc1d7-1691-11df-97a5-7038c432aabf',NULL),(341393,6055,5092,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bc353-1691-11df-97a5-7038c432aabf',NULL),(341394,6055,5314,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bc4cc-1691-11df-97a5-7038c432aabf',NULL),(341395,6055,5090,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bc644-1691-11df-97a5-7038c432aabf',NULL),(341396,6055,5087,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bc7c1-1691-11df-97a5-7038c432aabf',NULL),(341397,6055,5242,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bc935-1691-11df-97a5-7038c432aabf',NULL),(341398,6055,5088,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bcab2-1691-11df-97a5-7038c432aabf',NULL),(341399,6055,5089,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.2,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bcc26-1691-11df-97a5-7038c432aabf',NULL),(341400,6055,1125,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bcda2-1691-11df-97a5-7038c432aabf',NULL),(341401,6055,1124,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bcf23-1691-11df-97a5-7038c432aabf',NULL),(341402,6055,1123,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bd09c-1691-11df-97a5-7038c432aabf',NULL),(341403,6055,1122,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bd214-1691-11df-97a5-7038c432aabf',NULL),(341404,6055,1128,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bd38d-1691-11df-97a5-7038c432aabf',NULL),(341405,6055,1129,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bd509-1691-11df-97a5-7038c432aabf',NULL),(341406,6055,1209,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bd682-1691-11df-97a5-7038c432aabf',NULL),(341407,6055,1224,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bd850-1691-11df-97a5-7038c432aabf',NULL),(341408,6055,5096,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bd9ea-1691-11df-97a5-7038c432aabf',NULL),(341409,6055,985,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bdb74-1691-11df-97a5-7038c432aabf',NULL),(341410,6055,1109,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bdd02-1691-11df-97a5-7038c432aabf',NULL),(341411,6055,1110,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41bde8b-1691-11df-97a5-7038c432aabf',NULL),(341412,6055,1111,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41be050-1691-11df-97a5-7038c432aabf',NULL),(341413,6055,1112,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41be1cd-1691-11df-97a5-7038c432aabf',NULL),(341414,6055,1255,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41be346-1691-11df-97a5-7038c432aabf',NULL),(341415,6055,1261,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41be4be-1691-11df-97a5-7038c432aabf',NULL),(341416,6055,1265,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41be636-1691-11df-97a5-7038c432aabf',NULL),(341417,6055,1268,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41be7b3-1691-11df-97a5-7038c432aabf',NULL),(341418,6055,984,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41be92b-1691-11df-97a5-7038c432aabf',NULL),(341419,6055,1272,33093,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:27:47',0,1,NULL,NULL,NULL,'d41beaa0-1691-11df-97a5-7038c432aabf',NULL),(341420,9237,1246,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41bec18-1691-11df-97a5-7038c432aabf',NULL),(341421,9237,5282,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41bed90-1691-11df-97a5-7038c432aabf',NULL),(341422,9237,6096,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41bef11-1691-11df-97a5-7038c432aabf',NULL),(341423,9237,5272,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41bf081-1691-11df-97a5-7038c432aabf',NULL),(341424,9237,1146,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41bf1fe-1691-11df-97a5-7038c432aabf',NULL),(341425,9237,1154,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41bf37b-1691-11df-97a5-7038c432aabf',NULL),(341426,9237,1192,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41bf4f3-1691-11df-97a5-7038c432aabf',NULL),(341427,9237,1155,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41bf66b-1691-11df-97a5-7038c432aabf',NULL),(341428,9237,1164,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41bf7e4-1691-11df-97a5-7038c432aabf',NULL),(341429,9237,1156,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41bf960-1691-11df-97a5-7038c432aabf',NULL),(341430,9237,6065,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41bfad9-1691-11df-97a5-7038c432aabf',NULL),(341431,9237,5092,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41bfc55-1691-11df-97a5-7038c432aabf',NULL),(341432,9237,5086,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41bfdd6-1691-11df-97a5-7038c432aabf',NULL),(341433,9237,5087,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41bffa4-1691-11df-97a5-7038c432aabf',NULL),(341434,9237,5085,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41c0bb9-1691-11df-97a5-7038c432aabf',NULL),(341435,9237,5088,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41c0d36-1691-11df-97a5-7038c432aabf',NULL),(341436,9237,5089,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.5,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41c0ea1-1691-11df-97a5-7038c432aabf',NULL),(341437,9237,5356,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41c101a-1691-11df-97a5-7038c432aabf',NULL),(341438,9237,1248,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41c118e-1691-11df-97a5-7038c432aabf',NULL),(341439,9237,5096,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41c130a-1691-11df-97a5-7038c432aabf',NULL),(341440,9237,1088,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41c1487-1691-11df-97a5-7038c432aabf',NULL),(341441,9237,1088,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41c15fb-1691-11df-97a5-7038c432aabf',NULL),(341442,9237,1088,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41c1785-1691-11df-97a5-7038c432aabf',NULL),(341443,9237,1112,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41c19f1-1691-11df-97a5-7038c432aabf',NULL),(341444,9237,1109,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41c1c59-1691-11df-97a5-7038c432aabf',NULL),(341445,9237,1110,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41c1eb8-1691-11df-97a5-7038c432aabf',NULL),(341446,9237,1111,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41c2232-1691-11df-97a5-7038c432aabf',NULL),(341447,9237,1255,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41c24b8-1691-11df-97a5-7038c432aabf',NULL),(341448,9237,1277,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41c27e4-1691-11df-97a5-7038c432aabf',NULL),(341449,9237,1261,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41c2a8c-1691-11df-97a5-7038c432aabf',NULL),(341450,9237,1265,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41c2d23-1691-11df-97a5-7038c432aabf',NULL),(341451,9237,1268,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41c2fe5-1691-11df-97a5-7038c432aabf',NULL),(341452,9237,1272,33094,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:29:36',0,1,NULL,NULL,NULL,'d41c3263-1691-11df-97a5-7038c432aabf',NULL),(341453,7749,1246,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c34e0-1691-11df-97a5-7038c432aabf',NULL),(341454,7749,5282,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c375d-1691-11df-97a5-7038c432aabf',NULL),(341455,7749,6096,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c39d2-1691-11df-97a5-7038c432aabf',NULL),(341456,7749,5272,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c3c53-1691-11df-97a5-7038c432aabf',NULL),(341457,7749,1146,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c3ed1-1691-11df-97a5-7038c432aabf',NULL),(341458,7749,1154,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c414a-1691-11df-97a5-7038c432aabf',NULL),(341459,7749,1192,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c42cb-1691-11df-97a5-7038c432aabf',NULL),(341460,7749,1156,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c4443-1691-11df-97a5-7038c432aabf',NULL),(341461,7749,1165,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c45c0-1691-11df-97a5-7038c432aabf',NULL),(341462,7749,5092,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c4734-1691-11df-97a5-7038c432aabf',NULL),(341463,7749,5086,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c48b1-1691-11df-97a5-7038c432aabf',NULL),(341464,7749,5087,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c4a29-1691-11df-97a5-7038c432aabf',NULL),(341465,7749,5085,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c4ba1-1691-11df-97a5-7038c432aabf',NULL),(341466,7749,5088,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c4d1e-1691-11df-97a5-7038c432aabf',NULL),(341467,7749,5089,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c4f02-1691-11df-97a5-7038c432aabf',NULL),(341468,7749,5356,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c5094-1691-11df-97a5-7038c432aabf',NULL),(341469,7749,1248,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c5221-1691-11df-97a5-7038c432aabf',NULL),(341470,7749,5096,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c53af-1691-11df-97a5-7038c432aabf',NULL),(341471,7749,1112,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c5545-1691-11df-97a5-7038c432aabf',NULL),(341472,7749,1109,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c56fa-1691-11df-97a5-7038c432aabf',NULL),(341473,7749,1110,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c5876-1691-11df-97a5-7038c432aabf',NULL),(341474,7749,1111,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c59eb-1691-11df-97a5-7038c432aabf',NULL),(341475,7749,1255,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c5b67-1691-11df-97a5-7038c432aabf',NULL),(341476,7749,1277,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c5cdb-1691-11df-97a5-7038c432aabf',NULL),(341477,7749,1261,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c5e58-1691-11df-97a5-7038c432aabf',NULL),(341478,7749,1265,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c5fd5-1691-11df-97a5-7038c432aabf',NULL),(341479,7749,1268,33095,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:30:56',0,1,NULL,NULL,NULL,'d41c6149-1691-11df-97a5-7038c432aabf',NULL),(341480,8757,5588,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c62c6-1691-11df-97a5-7038c432aabf',NULL),(341481,8757,1246,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c643e-1691-11df-97a5-7038c432aabf',NULL),(341482,8757,5282,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c65bb-1691-11df-97a5-7038c432aabf',NULL),(341483,8757,969,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c6737-1691-11df-97a5-7038c432aabf',NULL),(341484,8757,1151,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c68ab-1691-11df-97a5-7038c432aabf',NULL),(341485,8757,976,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c6a28-1691-11df-97a5-7038c432aabf',NULL),(341486,8757,1192,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c6b9c-1691-11df-97a5-7038c432aabf',NULL),(341487,8757,1155,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c6d19-1691-11df-97a5-7038c432aabf',NULL),(341488,8757,979,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c6e91-1691-11df-97a5-7038c432aabf',NULL),(341489,8757,1156,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c700a-1691-11df-97a5-7038c432aabf',NULL),(341490,8757,1164,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c7182-1691-11df-97a5-7038c432aabf',NULL),(341491,8757,6065,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c72fb-1691-11df-97a5-7038c432aabf',NULL),(341492,8757,6077,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c74cd-1691-11df-97a5-7038c432aabf',NULL),(341493,8757,1154,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c765f-1691-11df-97a5-7038c432aabf',NULL),(341494,8757,5092,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c77ed-1691-11df-97a5-7038c432aabf',NULL),(341495,8757,5314,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c7976-1691-11df-97a5-7038c432aabf',NULL),(341496,8757,5090,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c7b04-1691-11df-97a5-7038c432aabf',NULL),(341497,8757,5087,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c7cc9-1691-11df-97a5-7038c432aabf',NULL),(341498,8757,5088,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c7e3d-1691-11df-97a5-7038c432aabf',NULL),(341499,8757,5089,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c7fba-1691-11df-97a5-7038c432aabf',NULL),(341500,8757,1125,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c8132-1691-11df-97a5-7038c432aabf',NULL),(341501,8757,1124,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c82af-1691-11df-97a5-7038c432aabf',NULL),(341502,8757,1123,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c8428-1691-11df-97a5-7038c432aabf',NULL),(341503,8757,1122,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c85a0-1691-11df-97a5-7038c432aabf',NULL),(341504,8757,1128,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c871d-1691-11df-97a5-7038c432aabf',NULL),(341505,8757,1129,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c8895-1691-11df-97a5-7038c432aabf',NULL),(341506,8757,1209,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c8a09-1691-11df-97a5-7038c432aabf',NULL),(341507,8757,1224,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c8b7d-1691-11df-97a5-7038c432aabf',NULL),(341508,8757,5096,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c8cfa-1691-11df-97a5-7038c432aabf',NULL),(341509,8757,985,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c8e72-1691-11df-97a5-7038c432aabf',NULL),(341510,8757,6042,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c8feb-1691-11df-97a5-7038c432aabf',NULL),(341511,8757,1088,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c9167-1691-11df-97a5-7038c432aabf',NULL),(341512,8757,1088,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c92e0-1691-11df-97a5-7038c432aabf',NULL),(341513,8757,1088,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c9461-1691-11df-97a5-7038c432aabf',NULL),(341514,8757,1109,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c95dd-1691-11df-97a5-7038c432aabf',NULL),(341515,8757,1111,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c975e-1691-11df-97a5-7038c432aabf',NULL),(341516,8757,1112,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c98df-1691-11df-97a5-7038c432aabf',NULL),(341517,8757,1255,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c9a58-1691-11df-97a5-7038c432aabf',NULL),(341518,8757,1250,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c9c3b-1691-11df-97a5-7038c432aabf',NULL),(341519,8757,1250,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41c9e85-1691-11df-97a5-7038c432aabf',NULL),(341520,8757,1250,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41cacb9-1691-11df-97a5-7038c432aabf',NULL),(341521,8757,1261,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41cae3a-1691-11df-97a5-7038c432aabf',NULL),(341522,8757,1265,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41cafaa-1691-11df-97a5-7038c432aabf',NULL),(341523,8757,1268,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41cb12b-1691-11df-97a5-7038c432aabf',NULL),(341524,8757,984,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41cb2a7-1691-11df-97a5-7038c432aabf',NULL),(341525,8757,1272,33112,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:11:10',0,1,NULL,NULL,NULL,'d41cb428-1691-11df-97a5-7038c432aabf',NULL),(341526,5556,1246,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cb5a5-1691-11df-97a5-7038c432aabf',NULL),(341527,5556,5282,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cb726-1691-11df-97a5-7038c432aabf',NULL),(341528,5556,6096,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cb8a3-1691-11df-97a5-7038c432aabf',NULL),(341529,5556,5272,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cba1f-1691-11df-97a5-7038c432aabf',NULL),(341530,5556,1146,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cbba0-1691-11df-97a5-7038c432aabf',NULL),(341531,5556,1154,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cbd19-1691-11df-97a5-7038c432aabf',NULL),(341532,5556,1192,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cbe9a-1691-11df-97a5-7038c432aabf',NULL),(341533,5556,1164,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cc016-1691-11df-97a5-7038c432aabf',NULL),(341534,5556,1156,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cc193-1691-11df-97a5-7038c432aabf',NULL),(341535,5556,6065,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cc387-1691-11df-97a5-7038c432aabf',NULL),(341536,5556,5092,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cc515-1691-11df-97a5-7038c432aabf',NULL),(341537,5556,5086,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cc6ab-1691-11df-97a5-7038c432aabf',NULL),(341538,5556,5087,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cc839-1691-11df-97a5-7038c432aabf',NULL),(341539,5556,5085,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cc9d8-1691-11df-97a5-7038c432aabf',NULL),(341540,5556,5088,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41ccb73-1691-11df-97a5-7038c432aabf',NULL),(341541,5556,5089,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41ccd09-1691-11df-97a5-7038c432aabf',NULL),(341542,5556,5356,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cce9f-1691-11df-97a5-7038c432aabf',NULL),(341543,5556,1248,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cd032-1691-11df-97a5-7038c432aabf',NULL),(341544,5556,5096,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cd1c8-1691-11df-97a5-7038c432aabf',NULL),(341545,5556,1112,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cd35e-1691-11df-97a5-7038c432aabf',NULL),(341546,5556,1109,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cd506-1691-11df-97a5-7038c432aabf',NULL),(341547,5556,1110,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cd6a9-1691-11df-97a5-7038c432aabf',NULL),(341548,5556,1111,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cd821-1691-11df-97a5-7038c432aabf',NULL),(341549,5556,1255,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cd99e-1691-11df-97a5-7038c432aabf',NULL),(341550,5556,1277,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cdb1f-1691-11df-97a5-7038c432aabf',NULL),(341551,5556,1261,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cdc97-1691-11df-97a5-7038c432aabf',NULL),(341552,5556,1265,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cde3a-1691-11df-97a5-7038c432aabf',NULL),(341553,5556,1268,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41cdfa2-1691-11df-97a5-7038c432aabf',NULL),(341554,5556,1271,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41ce109-1691-11df-97a5-7038c432aabf',NULL),(341555,5556,1272,33123,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:44:03',0,1,NULL,NULL,NULL,'d41ce268-1691-11df-97a5-7038c432aabf',NULL),(341556,4769,5589,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41cf39d-1691-11df-97a5-7038c432aabf',NULL),(341557,4769,5588,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41cf52b-1691-11df-97a5-7038c432aabf',NULL),(341558,4769,1246,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41cf69f-1691-11df-97a5-7038c432aabf',NULL),(341559,4769,5282,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41cf842-1691-11df-97a5-7038c432aabf',NULL),(341560,4769,969,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41cfdc2-1691-11df-97a5-7038c432aabf',NULL),(341561,4769,1151,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41cff3a-1691-11df-97a5-7038c432aabf',NULL),(341562,4769,1198,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41d11c6-1691-11df-97a5-7038c432aabf',NULL),(341563,4769,1198,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41d1447-1691-11df-97a5-7038c432aabf',NULL),(341564,4769,1198,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41d169a-1691-11df-97a5-7038c432aabf',NULL),(341565,4769,1198,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41d1920-1691-11df-97a5-7038c432aabf',NULL),(341566,4769,1198,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41d2959-1691-11df-97a5-7038c432aabf',NULL),(341567,4769,1198,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41d2b92-1691-11df-97a5-7038c432aabf',NULL),(341568,4769,5303,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41d2f72-1691-11df-97a5-7038c432aabf',NULL),(341569,4769,976,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41d4350-1691-11df-97a5-7038c432aabf',NULL),(341570,4769,1192,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41d4591-1691-11df-97a5-7038c432aabf',NULL),(341571,4769,979,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41d55c6-1691-11df-97a5-7038c432aabf',NULL),(341572,4769,1156,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41d6709-1691-11df-97a5-7038c432aabf',NULL),(341573,4769,6065,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41d908a-1691-11df-97a5-7038c432aabf',NULL),(341574,4769,1154,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41d9220-1691-11df-97a5-7038c432aabf',NULL),(341575,4769,5092,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41d9398-1691-11df-97a5-7038c432aabf',NULL),(341576,4769,5314,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41d9519-1691-11df-97a5-7038c432aabf',NULL),(341577,4769,5090,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41d9692-1691-11df-97a5-7038c432aabf',NULL),(341578,4769,5087,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41d9813-1691-11df-97a5-7038c432aabf',NULL),(341579,4769,5242,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41d998b-1691-11df-97a5-7038c432aabf',NULL),(341580,4769,5088,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41d9b04-1691-11df-97a5-7038c432aabf',NULL),(341581,4769,5089,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.5,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41d9c80-1691-11df-97a5-7038c432aabf',NULL),(341582,4769,1125,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41d9dfd-1691-11df-97a5-7038c432aabf',NULL),(341583,4769,1124,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41d9f75-1691-11df-97a5-7038c432aabf',NULL),(341584,4769,1123,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41da0f2-1691-11df-97a5-7038c432aabf',NULL),(341585,4769,1122,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41da26f-1691-11df-97a5-7038c432aabf',NULL),(341586,4769,1128,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41da3eb-1691-11df-97a5-7038c432aabf',NULL),(341587,4769,1129,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41da55f-1691-11df-97a5-7038c432aabf',NULL),(341588,4769,1209,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41da6dc-1691-11df-97a5-7038c432aabf',NULL),(341589,4769,1224,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41da855-1691-11df-97a5-7038c432aabf',NULL),(341590,4769,5096,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41da9d1-1691-11df-97a5-7038c432aabf',NULL),(341591,4769,6042,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41dab56-1691-11df-97a5-7038c432aabf',NULL),(341592,4769,1109,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41dad1c-1691-11df-97a5-7038c432aabf',NULL),(341593,4769,1111,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41daebb-1691-11df-97a5-7038c432aabf',NULL),(341594,4769,1112,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41db04d-1691-11df-97a5-7038c432aabf',NULL),(341595,4769,1255,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41db1db-1691-11df-97a5-7038c432aabf',NULL),(341596,4769,1261,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41db36d-1691-11df-97a5-7038c432aabf',NULL),(341597,4769,1265,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41db532-1691-11df-97a5-7038c432aabf',NULL),(341598,4769,1268,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41db6af-1691-11df-97a5-7038c432aabf',NULL),(341599,4769,984,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41db827-1691-11df-97a5-7038c432aabf',NULL),(341600,4769,1272,33124,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:41:48',0,1,NULL,NULL,NULL,'d41db9a8-1691-11df-97a5-7038c432aabf',NULL),(341601,8682,5589,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41dbb25-1691-11df-97a5-7038c432aabf',NULL),(341602,8682,5588,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41dbdcd-1691-11df-97a5-7038c432aabf',NULL),(341603,8682,1246,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41dbf4e-1691-11df-97a5-7038c432aabf',NULL),(341604,8682,5282,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41dc0c6-1691-11df-97a5-7038c432aabf',NULL),(341605,8682,1151,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41dc247-1691-11df-97a5-7038c432aabf',NULL),(341606,8682,1198,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41dc3c0-1691-11df-97a5-7038c432aabf',NULL),(341607,8682,1198,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41dc534-1691-11df-97a5-7038c432aabf',NULL),(341608,8682,1198,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41dc6b0-1691-11df-97a5-7038c432aabf',NULL),(341609,8682,1198,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41dc829-1691-11df-97a5-7038c432aabf',NULL),(341610,8682,1198,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41dc9a1-1691-11df-97a5-7038c432aabf',NULL),(341611,8682,1198,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41dcb1a-1691-11df-97a5-7038c432aabf',NULL),(341612,8682,5303,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41dcc96-1691-11df-97a5-7038c432aabf',NULL),(341613,8682,976,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41dce13-1691-11df-97a5-7038c432aabf',NULL),(341614,8682,1192,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41dcf8b-1691-11df-97a5-7038c432aabf',NULL),(341615,8682,979,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41dd108-1691-11df-97a5-7038c432aabf',NULL),(341616,8682,1156,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41dd280-1691-11df-97a5-7038c432aabf',NULL),(341617,8682,1164,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41dd457-1691-11df-97a5-7038c432aabf',NULL),(341618,8682,6065,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41dd5ed-1691-11df-97a5-7038c432aabf',NULL),(341619,8682,5092,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41dd777-1691-11df-97a5-7038c432aabf',NULL),(341620,8682,5314,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41dd909-1691-11df-97a5-7038c432aabf',NULL),(341621,8682,5090,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41dda97-1691-11df-97a5-7038c432aabf',NULL),(341622,8682,5087,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41ddc5c-1691-11df-97a5-7038c432aabf',NULL),(341623,8682,5088,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41dddd4-1691-11df-97a5-7038c432aabf',NULL),(341624,8682,5089,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41ddf51-1691-11df-97a5-7038c432aabf',NULL),(341625,8682,1125,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41de0ce-1691-11df-97a5-7038c432aabf',NULL),(341626,8682,1124,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41de246-1691-11df-97a5-7038c432aabf',NULL),(341627,8682,1123,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41de3c3-1691-11df-97a5-7038c432aabf',NULL),(341628,8682,1122,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41de53b-1691-11df-97a5-7038c432aabf',NULL),(341629,8682,1128,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41de6b8-1691-11df-97a5-7038c432aabf',NULL),(341630,8682,1129,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41de830-1691-11df-97a5-7038c432aabf',NULL),(341631,8682,1209,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41de9ad-1691-11df-97a5-7038c432aabf',NULL),(341632,8682,1224,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41deb2a-1691-11df-97a5-7038c432aabf',NULL),(341633,8682,730,33125,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41deca2-1691-11df-97a5-7038c432aabf',NULL),(341634,8682,853,33125,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41dee1f-1691-11df-97a5-7038c432aabf',NULL),(341635,8682,21,33125,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41def97-1691-11df-97a5-7038c432aabf',NULL),(341636,8682,729,33125,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,304000,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41df114-1691-11df-97a5-7038c432aabf',NULL),(341637,8682,790,33125,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.28,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41df291-1691-11df-97a5-7038c432aabf',NULL),(341638,8682,654,33125,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.7,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41df40d-1691-11df-97a5-7038c432aabf',NULL),(341639,8682,678,33125,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6800,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41df586-1691-11df-97a5-7038c432aabf',NULL),(341640,8682,5096,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41df6fe-1691-11df-97a5-7038c432aabf',NULL),(341641,8682,1088,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41df87b-1691-11df-97a5-7038c432aabf',NULL),(341642,8682,1088,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41e05dd-1691-11df-97a5-7038c432aabf',NULL),(341643,8682,1088,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41e0755-1691-11df-97a5-7038c432aabf',NULL),(341644,8682,1109,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41e08c9-1691-11df-97a5-7038c432aabf',NULL),(341645,8682,1111,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41e0a42-1691-11df-97a5-7038c432aabf',NULL),(341646,8682,1112,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41e0bba-1691-11df-97a5-7038c432aabf',NULL),(341647,8682,1255,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41e0d37-1691-11df-97a5-7038c432aabf',NULL),(341648,8682,1261,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41e0eaf-1691-11df-97a5-7038c432aabf',NULL),(341649,8682,1265,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41e1028-1691-11df-97a5-7038c432aabf',NULL),(341650,8682,1268,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41e11b1-1691-11df-97a5-7038c432aabf',NULL),(341651,8682,984,33125,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:40:56',0,1,NULL,NULL,NULL,'d41e1433-1691-11df-97a5-7038c432aabf',NULL),(341652,5719,1246,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e169b-1691-11df-97a5-7038c432aabf',NULL),(341653,5719,5282,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e1907-1691-11df-97a5-7038c432aabf',NULL),(341654,5719,6096,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e1c9a-1691-11df-97a5-7038c432aabf',NULL),(341655,5719,5272,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e1f1c-1691-11df-97a5-7038c432aabf',NULL),(341656,5719,1146,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e21aa-1691-11df-97a5-7038c432aabf',NULL),(341657,5719,1154,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e24a4-1691-11df-97a5-7038c432aabf',NULL),(341658,5719,1192,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e2747-1691-11df-97a5-7038c432aabf',NULL),(341659,5719,1155,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e29e7-1691-11df-97a5-7038c432aabf',NULL),(341660,5719,1164,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e2ca0-1691-11df-97a5-7038c432aabf',NULL),(341661,5719,1156,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e2f22-1691-11df-97a5-7038c432aabf',NULL),(341662,5719,5092,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e319f-1691-11df-97a5-7038c432aabf',NULL),(341663,5719,5086,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e3421-1691-11df-97a5-7038c432aabf',NULL),(341664,5719,5087,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e369e-1691-11df-97a5-7038c432aabf',NULL),(341665,5719,5085,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e3924-1691-11df-97a5-7038c432aabf',NULL),(341666,5719,5088,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e3aa5-1691-11df-97a5-7038c432aabf',NULL),(341667,5719,5089,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e3c1d-1691-11df-97a5-7038c432aabf',NULL),(341668,5719,5356,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e3d9a-1691-11df-97a5-7038c432aabf',NULL),(341669,5719,1248,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e3f12-1691-11df-97a5-7038c432aabf',NULL),(341670,5719,5096,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e408f-1691-11df-97a5-7038c432aabf',NULL),(341671,5719,6042,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e4210-1691-11df-97a5-7038c432aabf',NULL),(341672,5719,1088,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e4388-1691-11df-97a5-7038c432aabf',NULL),(341673,5719,1088,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e4509-1691-11df-97a5-7038c432aabf',NULL),(341674,5719,1088,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e4682-1691-11df-97a5-7038c432aabf',NULL),(341675,5719,1112,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e47fe-1691-11df-97a5-7038c432aabf',NULL),(341676,5719,1109,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e49d1-1691-11df-97a5-7038c432aabf',NULL),(341677,5719,1110,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e4b63-1691-11df-97a5-7038c432aabf',NULL),(341678,5719,1111,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e4cf5-1691-11df-97a5-7038c432aabf',NULL),(341679,5719,1255,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e4e7e-1691-11df-97a5-7038c432aabf',NULL),(341680,5719,1277,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e5010-1691-11df-97a5-7038c432aabf',NULL),(341681,5719,1261,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e51cd-1691-11df-97a5-7038c432aabf',NULL),(341682,5719,1265,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e534e-1691-11df-97a5-7038c432aabf',NULL),(341683,5719,1268,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e54cb-1691-11df-97a5-7038c432aabf',NULL),(341684,5719,1272,33130,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:07',0,1,NULL,NULL,NULL,'d41e5647-1691-11df-97a5-7038c432aabf',NULL),(341685,8994,1246,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e57c8-1691-11df-97a5-7038c432aabf',NULL),(341686,8994,5282,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e593c-1691-11df-97a5-7038c432aabf',NULL),(341687,8994,6096,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e5ab9-1691-11df-97a5-7038c432aabf',NULL),(341688,8994,5272,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e5c32-1691-11df-97a5-7038c432aabf',NULL),(341689,8994,1146,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e5dae-1691-11df-97a5-7038c432aabf',NULL),(341690,8994,1154,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e5f27-1691-11df-97a5-7038c432aabf',NULL),(341691,8994,1192,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e60a3-1691-11df-97a5-7038c432aabf',NULL),(341692,8994,1155,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e6220-1691-11df-97a5-7038c432aabf',NULL),(341693,8994,1164,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e6394-1691-11df-97a5-7038c432aabf',NULL),(341694,8994,1156,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e6511-1691-11df-97a5-7038c432aabf',NULL),(341695,8994,6065,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e6689-1691-11df-97a5-7038c432aabf',NULL),(341696,8994,5092,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e680a-1691-11df-97a5-7038c432aabf',NULL),(341697,8994,5086,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e6987-1691-11df-97a5-7038c432aabf',NULL),(341698,8994,5087,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e6aff-1691-11df-97a5-7038c432aabf',NULL),(341699,8994,5085,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e6c7c-1691-11df-97a5-7038c432aabf',NULL),(341700,8994,5088,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e6df4-1691-11df-97a5-7038c432aabf',NULL),(341701,8994,5089,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e6f71-1691-11df-97a5-7038c432aabf',NULL),(341702,8994,5356,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e7150-1691-11df-97a5-7038c432aabf',NULL),(341703,8994,1248,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e72de-1691-11df-97a5-7038c432aabf',NULL),(341704,8994,5497,33135,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e7470-1691-11df-97a5-7038c432aabf',NULL),(341705,8994,730,33135,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e75fe-1691-11df-97a5-7038c432aabf',NULL),(341706,8994,853,33135,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,553,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e778b-1691-11df-97a5-7038c432aabf',NULL),(341707,8994,21,33135,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e7944-1691-11df-97a5-7038c432aabf',NULL),(341708,8994,851,33135,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e7ac1-1691-11df-97a5-7038c432aabf',NULL),(341709,8994,729,33135,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167000,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e7c3d-1691-11df-97a5-7038c432aabf',NULL),(341710,8994,790,33135,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e7db2-1691-11df-97a5-7038c432aabf',NULL),(341711,8994,654,33135,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e7f2e-1691-11df-97a5-7038c432aabf',NULL),(341712,8994,678,33135,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e80a7-1691-11df-97a5-7038c432aabf',NULL),(341713,8994,5096,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e8223-1691-11df-97a5-7038c432aabf',NULL),(341714,8994,1088,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e83a4-1691-11df-97a5-7038c432aabf',NULL),(341715,8994,1088,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e8521-1691-11df-97a5-7038c432aabf',NULL),(341716,8994,1088,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e8699-1691-11df-97a5-7038c432aabf',NULL),(341717,8994,1112,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e8812-1691-11df-97a5-7038c432aabf',NULL),(341718,8994,1109,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e898e-1691-11df-97a5-7038c432aabf',NULL),(341719,8994,1110,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e8b03-1691-11df-97a5-7038c432aabf',NULL),(341720,8994,1111,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e8c7f-1691-11df-97a5-7038c432aabf',NULL),(341721,8994,1255,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e8e09-1691-11df-97a5-7038c432aabf',NULL),(341722,8994,1277,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e8f81-1691-11df-97a5-7038c432aabf',NULL),(341723,8994,1261,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e9102-1691-11df-97a5-7038c432aabf',NULL),(341724,8994,1262,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e927f-1691-11df-97a5-7038c432aabf',NULL),(341725,8994,1265,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e9400-1691-11df-97a5-7038c432aabf',NULL),(341726,8994,1268,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41e957c-1691-11df-97a5-7038c432aabf',NULL),(341727,8994,1272,33135,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:47:09',0,1,NULL,NULL,NULL,'d41ea1eb-1691-11df-97a5-7038c432aabf',NULL),(341728,4522,5589,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ea367-1691-11df-97a5-7038c432aabf',NULL),(341729,4522,5588,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ea4db-1691-11df-97a5-7038c432aabf',NULL),(341730,4522,1246,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ea661-1691-11df-97a5-7038c432aabf',NULL),(341731,4522,5282,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ea7dd-1691-11df-97a5-7038c432aabf',NULL),(341732,4522,1151,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ea95e-1691-11df-97a5-7038c432aabf',NULL),(341733,4522,1198,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41eaadf-1691-11df-97a5-7038c432aabf',NULL),(341734,4522,1198,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41eac5c-1691-11df-97a5-7038c432aabf',NULL),(341735,4522,1198,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41eaddd-1691-11df-97a5-7038c432aabf',NULL),(341736,4522,1198,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41eaf55-1691-11df-97a5-7038c432aabf',NULL),(341737,4522,1198,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41eb0d6-1691-11df-97a5-7038c432aabf',NULL),(341738,4522,5303,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41eb253-1691-11df-97a5-7038c432aabf',NULL),(341739,4522,976,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41eb3d4-1691-11df-97a5-7038c432aabf',NULL),(341740,4522,1192,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41eb559-1691-11df-97a5-7038c432aabf',NULL),(341741,4522,979,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41eb6d6-1691-11df-97a5-7038c432aabf',NULL),(341742,4522,1156,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41eb857-1691-11df-97a5-7038c432aabf',NULL),(341743,4522,6065,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41eb9cf-1691-11df-97a5-7038c432aabf',NULL),(341744,4522,1154,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ebb50-1691-11df-97a5-7038c432aabf',NULL),(341745,4522,5092,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ebcd5-1691-11df-97a5-7038c432aabf',NULL),(341746,4522,5314,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ebea8-1691-11df-97a5-7038c432aabf',NULL),(341747,4522,5090,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ec047-1691-11df-97a5-7038c432aabf',NULL),(341748,4522,5087,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ec1d9-1691-11df-97a5-7038c432aabf',NULL),(341749,4522,5242,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ec373-1691-11df-97a5-7038c432aabf',NULL),(341750,4522,5088,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ec505-1691-11df-97a5-7038c432aabf',NULL),(341751,4522,5089,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.6,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ec6cb-1691-11df-97a5-7038c432aabf',NULL),(341752,4522,1125,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ec84c-1691-11df-97a5-7038c432aabf',NULL),(341753,4522,1124,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ec9c8-1691-11df-97a5-7038c432aabf',NULL),(341754,4522,1123,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ecb56-1691-11df-97a5-7038c432aabf',NULL),(341755,4522,1122,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41eccd3-1691-11df-97a5-7038c432aabf',NULL),(341756,4522,1128,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ece3e-1691-11df-97a5-7038c432aabf',NULL),(341757,4522,1129,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ecfaa-1691-11df-97a5-7038c432aabf',NULL),(341758,4522,1209,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ed111-1691-11df-97a5-7038c432aabf',NULL),(341759,4522,1224,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ed278-1691-11df-97a5-7038c432aabf',NULL),(341760,4522,5096,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ed3e0-1691-11df-97a5-7038c432aabf',NULL),(341761,4522,985,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ed550-1691-11df-97a5-7038c432aabf',NULL),(341762,4522,6042,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ed6b3-1691-11df-97a5-7038c432aabf',NULL),(341763,4522,1109,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ed81a-1691-11df-97a5-7038c432aabf',NULL),(341764,4522,1111,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ee817-1691-11df-97a5-7038c432aabf',NULL),(341765,4522,1112,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ee994-1691-11df-97a5-7038c432aabf',NULL),(341766,4522,1255,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41eeb15-1691-11df-97a5-7038c432aabf',NULL),(341767,4522,1261,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41eec96-1691-11df-97a5-7038c432aabf',NULL),(341768,4522,1265,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ef23c-1691-11df-97a5-7038c432aabf',NULL),(341769,4522,1268,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41ef3c5-1691-11df-97a5-7038c432aabf',NULL),(341770,4522,984,33136,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:45',0,1,NULL,NULL,NULL,'d41f0640-1691-11df-97a5-7038c432aabf',NULL),(341771,4041,1246,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f089b-1691-11df-97a5-7038c432aabf',NULL),(341772,4041,5282,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f0ad8-1691-11df-97a5-7038c432aabf',NULL),(341773,4041,6096,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f0d6f-1691-11df-97a5-7038c432aabf',NULL),(341774,4041,5272,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f1e53-1691-11df-97a5-7038c432aabf',NULL),(341775,4041,1146,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f208c-1691-11df-97a5-7038c432aabf',NULL),(341776,4041,1154,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f2471-1691-11df-97a5-7038c432aabf',NULL),(341777,4041,1192,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f389c-1691-11df-97a5-7038c432aabf',NULL),(341778,4041,1164,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f3b0c-1691-11df-97a5-7038c432aabf',NULL),(341779,4041,1156,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f4c68-1691-11df-97a5-7038c432aabf',NULL),(341780,4041,5092,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f5de2-1691-11df-97a5-7038c432aabf',NULL),(341781,4041,5086,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f8573-1691-11df-97a5-7038c432aabf',NULL),(341782,4041,5087,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f8723-1691-11df-97a5-7038c432aabf',NULL),(341783,4041,5085,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f88a8-1691-11df-97a5-7038c432aabf',NULL),(341784,4041,5088,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f8a76-1691-11df-97a5-7038c432aabf',NULL),(341785,4041,5089,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f8bf3-1691-11df-97a5-7038c432aabf',NULL),(341786,4041,5356,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f8d78-1691-11df-97a5-7038c432aabf',NULL),(341787,4041,1248,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f8ef9-1691-11df-97a5-7038c432aabf',NULL),(341788,4041,5096,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f9076-1691-11df-97a5-7038c432aabf',NULL),(341789,4041,1088,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f91f7-1691-11df-97a5-7038c432aabf',NULL),(341790,4041,1088,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f9377-1691-11df-97a5-7038c432aabf',NULL),(341791,4041,1088,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f94f8-1691-11df-97a5-7038c432aabf',NULL),(341792,4041,1112,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f9679-1691-11df-97a5-7038c432aabf',NULL),(341793,4041,1109,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f97f6-1691-11df-97a5-7038c432aabf',NULL),(341794,4041,1110,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f9977-1691-11df-97a5-7038c432aabf',NULL),(341795,4041,1111,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f9aef-1691-11df-97a5-7038c432aabf',NULL),(341796,4041,1255,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f9c70-1691-11df-97a5-7038c432aabf',NULL),(341797,4041,1277,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f9de9-1691-11df-97a5-7038c432aabf',NULL),(341798,4041,1261,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41f9f6a-1691-11df-97a5-7038c432aabf',NULL),(341799,4041,1265,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41fa0eb-1691-11df-97a5-7038c432aabf',NULL),(341800,4041,1268,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41fa267-1691-11df-97a5-7038c432aabf',NULL),(341801,4041,1272,33138,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:49:17',0,1,NULL,NULL,NULL,'d41fa3e8-1691-11df-97a5-7038c432aabf',NULL),(341802,8907,1246,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fa565-1691-11df-97a5-7038c432aabf',NULL),(341803,8907,5282,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fa6e6-1691-11df-97a5-7038c432aabf',NULL),(341804,8907,969,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fa863-1691-11df-97a5-7038c432aabf',NULL),(341805,8907,1151,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41faa46-1691-11df-97a5-7038c432aabf',NULL),(341806,8907,1198,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fabe1-1691-11df-97a5-7038c432aabf',NULL),(341807,8907,1198,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fad6e-1691-11df-97a5-7038c432aabf',NULL),(341808,8907,1198,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41faf00-1691-11df-97a5-7038c432aabf',NULL),(341809,8907,1198,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fb093-1691-11df-97a5-7038c432aabf',NULL),(341810,8907,1198,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fb24b-1691-11df-97a5-7038c432aabf',NULL),(341811,8907,1198,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fb3cc-1691-11df-97a5-7038c432aabf',NULL),(341812,8907,5303,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fb544-1691-11df-97a5-7038c432aabf',NULL),(341813,8907,976,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fb6c1-1691-11df-97a5-7038c432aabf',NULL),(341814,8907,1192,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fb83e-1691-11df-97a5-7038c432aabf',NULL),(341815,8907,1155,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fb9ba-1691-11df-97a5-7038c432aabf',NULL),(341816,8907,1156,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fbb37-1691-11df-97a5-7038c432aabf',NULL),(341817,8907,1154,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fbcb8-1691-11df-97a5-7038c432aabf',NULL),(341818,8907,5092,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fbe39-1691-11df-97a5-7038c432aabf',NULL),(341819,8907,5314,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fbfb1-1691-11df-97a5-7038c432aabf',NULL),(341820,8907,5090,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fc132-1691-11df-97a5-7038c432aabf',NULL),(341821,8907,5087,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fc2ab-1691-11df-97a5-7038c432aabf',NULL),(341822,8907,5088,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fc427-1691-11df-97a5-7038c432aabf',NULL),(341823,8907,5089,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fc5a8-1691-11df-97a5-7038c432aabf',NULL),(341824,8907,1125,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fc721-1691-11df-97a5-7038c432aabf',NULL),(341825,8907,1124,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fc89e-1691-11df-97a5-7038c432aabf',NULL),(341826,8907,1123,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fca1a-1691-11df-97a5-7038c432aabf',NULL),(341827,8907,1122,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fcb97-1691-11df-97a5-7038c432aabf',NULL),(341828,8907,1128,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fcd14-1691-11df-97a5-7038c432aabf',NULL),(341829,8907,1129,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fce90-1691-11df-97a5-7038c432aabf',NULL),(341830,8907,985,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fd06b-1691-11df-97a5-7038c432aabf',NULL),(341831,8907,1109,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fd1f5-1691-11df-97a5-7038c432aabf',NULL),(341832,8907,1111,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fd38b-1691-11df-97a5-7038c432aabf',NULL),(341833,8907,1112,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fd519-1691-11df-97a5-7038c432aabf',NULL),(341834,8907,1255,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fd6ab-1691-11df-97a5-7038c432aabf',NULL),(341835,8907,1261,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fd86c-1691-11df-97a5-7038c432aabf',NULL),(341836,8907,1265,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fd9ed-1691-11df-97a5-7038c432aabf',NULL),(341837,8907,1268,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fdb6e-1691-11df-97a5-7038c432aabf',NULL),(341838,8907,984,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fdce6-1691-11df-97a5-7038c432aabf',NULL),(341839,8907,1272,33140,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:46:12',0,1,NULL,NULL,NULL,'d41fdec1-1691-11df-97a5-7038c432aabf',NULL),(341840,5241,5589,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d41fe053-1691-11df-97a5-7038c432aabf',NULL),(341841,5241,5588,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d41fe1ee-1691-11df-97a5-7038c432aabf',NULL),(341842,5241,1246,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d41fe388-1691-11df-97a5-7038c432aabf',NULL),(341843,5241,5282,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d41fe512-1691-11df-97a5-7038c432aabf',NULL),(341844,5241,969,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d41fe6a8-1691-11df-97a5-7038c432aabf',NULL),(341845,5241,1151,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d41fe85c-1691-11df-97a5-7038c432aabf',NULL),(341846,5241,1198,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d41fe9dd-1691-11df-97a5-7038c432aabf',NULL),(341847,5241,1198,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d41feb5a-1691-11df-97a5-7038c432aabf',NULL),(341848,5241,1198,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d41fecdb-1691-11df-97a5-7038c432aabf',NULL),(341849,5241,1198,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d41ff8de-1691-11df-97a5-7038c432aabf',NULL),(341850,5241,1198,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d41ffa70-1691-11df-97a5-7038c432aabf',NULL),(341851,5241,1198,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d41ffbf6-1691-11df-97a5-7038c432aabf',NULL),(341852,5241,5303,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d41ffd7f-1691-11df-97a5-7038c432aabf',NULL),(341853,5241,976,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d41fff49-1691-11df-97a5-7038c432aabf',NULL),(341854,5241,1192,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d42000c5-1691-11df-97a5-7038c432aabf',NULL),(341855,5241,979,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d420023e-1691-11df-97a5-7038c432aabf',NULL),(341856,5241,1164,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d42003bf-1691-11df-97a5-7038c432aabf',NULL),(341857,5241,6065,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d4200537-1691-11df-97a5-7038c432aabf',NULL),(341858,5241,1165,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d42006b8-1691-11df-97a5-7038c432aabf',NULL),(341859,5241,1154,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d4200846-1691-11df-97a5-7038c432aabf',NULL),(341860,5241,5092,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d4200ad0-1691-11df-97a5-7038c432aabf',NULL),(341861,5241,5314,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d4200d41-1691-11df-97a5-7038c432aabf',NULL),(341862,5241,5090,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d4200fad-1691-11df-97a5-7038c432aabf',NULL),(341863,5241,5087,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d42013cd-1691-11df-97a5-7038c432aabf',NULL),(341864,5241,5242,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d4201653-1691-11df-97a5-7038c432aabf',NULL),(341865,5241,5088,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d42018e2-1691-11df-97a5-7038c432aabf',NULL),(341866,5241,5089,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d4201b70-1691-11df-97a5-7038c432aabf',NULL),(341867,5241,1125,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d4201e43-1691-11df-97a5-7038c432aabf',NULL),(341868,5241,1124,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d42020f4-1691-11df-97a5-7038c432aabf',NULL),(341869,5241,1123,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d42023a0-1691-11df-97a5-7038c432aabf',NULL),(341870,5241,1122,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d420267b-1691-11df-97a5-7038c432aabf',NULL),(341871,5241,1128,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d4202901-1691-11df-97a5-7038c432aabf',NULL),(341872,5241,1129,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d4202b83-1691-11df-97a5-7038c432aabf',NULL),(341873,5241,1209,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d4202e0d-1691-11df-97a5-7038c432aabf',NULL),(341874,5241,1224,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d420308f-1691-11df-97a5-7038c432aabf',NULL),(341875,5241,985,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d4203310-1691-11df-97a5-7038c432aabf',NULL),(341876,5241,6042,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d4203592-1691-11df-97a5-7038c432aabf',NULL),(341877,5241,1088,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d420370e-1691-11df-97a5-7038c432aabf',NULL),(341878,5241,1088,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d420388f-1691-11df-97a5-7038c432aabf',NULL),(341879,5241,1088,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d4203a08-1691-11df-97a5-7038c432aabf',NULL),(341880,5241,1109,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d4203b84-1691-11df-97a5-7038c432aabf',NULL),(341881,5241,1110,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d4203cfd-1691-11df-97a5-7038c432aabf',NULL),(341882,5241,1111,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d4203e7e-1691-11df-97a5-7038c432aabf',NULL),(341883,5241,1112,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d4203ff6-1691-11df-97a5-7038c432aabf',NULL),(341884,5241,1255,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d4204177-1691-11df-97a5-7038c432aabf',NULL),(341885,5241,1261,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d42042f8-1691-11df-97a5-7038c432aabf',NULL),(341886,5241,1265,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d4204471-1691-11df-97a5-7038c432aabf',NULL),(341887,5241,1268,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d4204650-1691-11df-97a5-7038c432aabf',NULL),(341888,5241,984,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d42047d9-1691-11df-97a5-7038c432aabf',NULL),(341889,5241,1272,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d420496f-1691-11df-97a5-7038c432aabf',NULL),(341890,5241,1272,33149,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 16:50:57',0,1,NULL,NULL,NULL,'d4204afd-1691-11df-97a5-7038c432aabf',NULL),(341891,6743,1246,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d4204c8f-1691-11df-97a5-7038c432aabf',NULL),(341892,6743,5282,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d4204e4c-1691-11df-97a5-7038c432aabf',NULL),(341893,6743,6096,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d4204fc5-1691-11df-97a5-7038c432aabf',NULL),(341894,6743,5272,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d4205145-1691-11df-97a5-7038c432aabf',NULL),(341895,6743,1146,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d42052be-1691-11df-97a5-7038c432aabf',NULL),(341896,6743,1154,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d420543f-1691-11df-97a5-7038c432aabf',NULL),(341897,6743,1192,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d42055bc-1691-11df-97a5-7038c432aabf',NULL),(341898,6743,1164,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d420573c-1691-11df-97a5-7038c432aabf',NULL),(341899,6743,1156,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d42058b9-1691-11df-97a5-7038c432aabf',NULL),(341900,6743,5092,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d4205a32-1691-11df-97a5-7038c432aabf',NULL),(341901,6743,5086,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d4205bb3-1691-11df-97a5-7038c432aabf',NULL),(341902,6743,5087,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d4205d2b-1691-11df-97a5-7038c432aabf',NULL),(341903,6743,5085,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d4205ea8-1691-11df-97a5-7038c432aabf',NULL),(341904,6743,5088,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d4206029-1691-11df-97a5-7038c432aabf',NULL),(341905,6743,5089,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d42061a1-1691-11df-97a5-7038c432aabf',NULL),(341906,6743,5356,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d4206322-1691-11df-97a5-7038c432aabf',NULL),(341907,6743,1248,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d420649a-1691-11df-97a5-7038c432aabf',NULL),(341908,6743,5096,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d4206617-1691-11df-97a5-7038c432aabf',NULL),(341909,6743,1088,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d420679c-1691-11df-97a5-7038c432aabf',NULL),(341910,6743,1088,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d4206919-1691-11df-97a5-7038c432aabf',NULL),(341911,6743,1088,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d4206a96-1691-11df-97a5-7038c432aabf',NULL),(341912,6743,1112,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d4206c68-1691-11df-97a5-7038c432aabf',NULL),(341913,6743,1109,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d4206dfe-1691-11df-97a5-7038c432aabf',NULL),(341914,6743,1110,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d4206f90-1691-11df-97a5-7038c432aabf',NULL),(341915,6743,1111,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d420711e-1691-11df-97a5-7038c432aabf',NULL),(341916,6743,1255,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d42072b4-1691-11df-97a5-7038c432aabf',NULL),(341917,6743,1277,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d4207475-1691-11df-97a5-7038c432aabf',NULL),(341918,6743,1261,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d42075f6-1691-11df-97a5-7038c432aabf',NULL),(341919,6743,1265,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d420776b-1691-11df-97a5-7038c432aabf',NULL),(341920,6743,1268,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d42078eb-1691-11df-97a5-7038c432aabf',NULL),(341921,6743,1272,33153,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-24 17:01:51',0,1,NULL,NULL,NULL,'d4207a64-1691-11df-97a5-7038c432aabf',NULL),(341922,5837,5589,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d4207be1-1691-11df-97a5-7038c432aabf',NULL),(341923,5837,5588,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d4207d62-1691-11df-97a5-7038c432aabf',NULL),(341924,5837,1246,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d4207eda-1691-11df-97a5-7038c432aabf',NULL),(341925,5837,5282,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420805b-1691-11df-97a5-7038c432aabf',NULL),(341926,5837,969,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d42081d3-1691-11df-97a5-7038c432aabf',NULL),(341927,5837,1151,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d4208350-1691-11df-97a5-7038c432aabf',NULL),(341928,5837,1198,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d42084c8-1691-11df-97a5-7038c432aabf',NULL),(341929,5837,1198,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d4208649-1691-11df-97a5-7038c432aabf',NULL),(341930,5837,1198,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d42087d3-1691-11df-97a5-7038c432aabf',NULL),(341931,5837,1198,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d4208950-1691-11df-97a5-7038c432aabf',NULL),(341932,5837,1198,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d4208ad0-1691-11df-97a5-7038c432aabf',NULL),(341933,5837,5303,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d4208c51-1691-11df-97a5-7038c432aabf',NULL),(341934,5837,976,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d4208ddb-1691-11df-97a5-7038c432aabf',NULL),(341935,5837,1192,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d4208f5c-1691-11df-97a5-7038c432aabf',NULL),(341936,5837,979,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d42090dd-1691-11df-97a5-7038c432aabf',NULL),(341937,5837,6065,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d4209d98-1691-11df-97a5-7038c432aabf',NULL),(341938,5837,1154,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d4209f15-1691-11df-97a5-7038c432aabf',NULL),(341939,5837,5092,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420a08d-1691-11df-97a5-7038c432aabf',NULL),(341940,5837,5314,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420a212-1691-11df-97a5-7038c432aabf',NULL),(341941,5837,5090,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420a38f-1691-11df-97a5-7038c432aabf',NULL),(341942,5837,5087,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420a510-1691-11df-97a5-7038c432aabf',NULL),(341943,5837,5242,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420a691-1691-11df-97a5-7038c432aabf',NULL),(341944,5837,5088,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.3,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420a812-1691-11df-97a5-7038c432aabf',NULL),(341945,5837,5089,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.2,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420a98a-1691-11df-97a5-7038c432aabf',NULL),(341946,5837,1125,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420ab0b-1691-11df-97a5-7038c432aabf',NULL),(341947,5837,1124,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420ac91-1691-11df-97a5-7038c432aabf',NULL),(341948,5837,1123,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420ae0d-1691-11df-97a5-7038c432aabf',NULL),(341949,5837,1122,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420af8e-1691-11df-97a5-7038c432aabf',NULL),(341950,5837,1128,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420b10b-1691-11df-97a5-7038c432aabf',NULL),(341951,5837,1129,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420b290-1691-11df-97a5-7038c432aabf',NULL),(341952,5837,1209,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420b40d-1691-11df-97a5-7038c432aabf',NULL),(341953,5837,1224,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420b58e-1691-11df-97a5-7038c432aabf',NULL),(341954,5837,5096,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420b713-1691-11df-97a5-7038c432aabf',NULL),(341955,5837,6042,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420b890-1691-11df-97a5-7038c432aabf',NULL),(341956,5837,1109,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420ba66-1691-11df-97a5-7038c432aabf',NULL),(341957,5837,1111,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420bc5f-1691-11df-97a5-7038c432aabf',NULL),(341958,5837,1112,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420bdfa-1691-11df-97a5-7038c432aabf',NULL),(341959,5837,1255,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420bf94-1691-11df-97a5-7038c432aabf',NULL),(341960,5837,1261,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420c122-1691-11df-97a5-7038c432aabf',NULL),(341961,5837,1265,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420c2e7-1691-11df-97a5-7038c432aabf',NULL),(341962,5837,1268,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420c468-1691-11df-97a5-7038c432aabf',NULL),(341963,5837,984,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420c5f6-1691-11df-97a5-7038c432aabf',NULL),(341964,5837,1272,33154,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:33:40',0,1,NULL,NULL,NULL,'d420c773-1691-11df-97a5-7038c432aabf',NULL),(341965,7689,1246,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d420c8e3-1691-11df-97a5-7038c432aabf',NULL),(341966,7689,5282,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d420ca4e-1691-11df-97a5-7038c432aabf',NULL),(341967,7689,6096,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d420cbb1-1691-11df-97a5-7038c432aabf',NULL),(341968,7689,5272,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d420cd21-1691-11df-97a5-7038c432aabf',NULL),(341969,7689,1146,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d420ce88-1691-11df-97a5-7038c432aabf',NULL),(341970,7689,1154,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d420cff4-1691-11df-97a5-7038c432aabf',NULL),(341971,7689,1192,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d420d15f-1691-11df-97a5-7038c432aabf',NULL),(341972,7689,1155,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d420d2c2-1691-11df-97a5-7038c432aabf',NULL),(341973,7689,1164,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d420e2da-1691-11df-97a5-7038c432aabf',NULL),(341974,7689,1156,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d420e45a-1691-11df-97a5-7038c432aabf',NULL),(341975,7689,5092,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d420e5db-1691-11df-97a5-7038c432aabf',NULL),(341976,7689,5086,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d420ebf0-1691-11df-97a5-7038c432aabf',NULL),(341977,7689,5087,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d420ed60-1691-11df-97a5-7038c432aabf',NULL),(341978,7689,5085,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d420eed9-1691-11df-97a5-7038c432aabf',NULL),(341979,7689,5088,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d420f055-1691-11df-97a5-7038c432aabf',NULL),(341980,7689,5089,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d421025c-1691-11df-97a5-7038c432aabf',NULL),(341981,7689,5356,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d42104bc-1691-11df-97a5-7038c432aabf',NULL),(341982,7689,1248,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d42106f9-1691-11df-97a5-7038c432aabf',NULL),(341983,7689,5096,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d4210999-1691-11df-97a5-7038c432aabf',NULL),(341984,7689,1088,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d4211e99-1691-11df-97a5-7038c432aabf',NULL),(341985,7689,1088,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d421231c-1691-11df-97a5-7038c432aabf',NULL),(341986,7689,1088,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d4212577-1691-11df-97a5-7038c432aabf',NULL),(341987,7689,1112,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d4213980-1691-11df-97a5-7038c432aabf',NULL),(341988,7689,1109,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d4213bbd-1691-11df-97a5-7038c432aabf',NULL),(341989,7689,1110,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d4214bfa-1691-11df-97a5-7038c432aabf',NULL),(341990,7689,1111,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d4215cf8-1691-11df-97a5-7038c432aabf',NULL),(341991,7689,1255,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d421851f-1691-11df-97a5-7038c432aabf',NULL),(341992,7689,1277,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d42186e4-1691-11df-97a5-7038c432aabf',NULL),(341993,7689,1261,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d4218858-1691-11df-97a5-7038c432aabf',NULL),(341994,7689,1265,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d42189dd-1691-11df-97a5-7038c432aabf',NULL),(341995,7689,1268,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d4218b5e-1691-11df-97a5-7038c432aabf',NULL),(341996,7689,1271,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d4218ce3-1691-11df-97a5-7038c432aabf',NULL),(341997,7689,1271,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d4218e60-1691-11df-97a5-7038c432aabf',NULL),(341998,7689,1271,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d4218fe5-1691-11df-97a5-7038c432aabf',NULL),(341999,7689,1272,33159,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:53:04',0,1,NULL,NULL,NULL,'d421916b-1691-11df-97a5-7038c432aabf',NULL),(342000,4214,5589,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d42192e7-1691-11df-97a5-7038c432aabf',NULL),(342001,4214,5588,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d4219468-1691-11df-97a5-7038c432aabf',NULL),(342002,4214,1246,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d42195e5-1691-11df-97a5-7038c432aabf',NULL),(342003,4214,5282,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d4219766-1691-11df-97a5-7038c432aabf',NULL),(342004,4214,969,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d42198e7-1691-11df-97a5-7038c432aabf',NULL),(342005,4214,1151,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d4219a68-1691-11df-97a5-7038c432aabf',NULL),(342006,4214,1198,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d4219bed-1691-11df-97a5-7038c432aabf',NULL),(342007,4214,1198,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d4219d6a-1691-11df-97a5-7038c432aabf',NULL),(342008,4214,1198,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d4219eef-1691-11df-97a5-7038c432aabf',NULL),(342009,4214,1198,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421a06c-1691-11df-97a5-7038c432aabf',NULL),(342010,4214,1198,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421a1ed-1691-11df-97a5-7038c432aabf',NULL),(342011,4214,1198,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421a372-1691-11df-97a5-7038c432aabf',NULL),(342012,4214,5303,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421a548-1691-11df-97a5-7038c432aabf',NULL),(342013,4214,976,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421a6e3-1691-11df-97a5-7038c432aabf',NULL),(342014,4214,1192,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421a879-1691-11df-97a5-7038c432aabf',NULL),(342015,4214,979,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421aa14-1691-11df-97a5-7038c432aabf',NULL),(342016,4214,6065,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421aba2-1691-11df-97a5-7038c432aabf',NULL),(342017,4214,1154,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421ad6b-1691-11df-97a5-7038c432aabf',NULL),(342018,4214,5092,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421aef1-1691-11df-97a5-7038c432aabf',NULL),(342019,4214,5314,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421b069-1691-11df-97a5-7038c432aabf',NULL),(342020,4214,5090,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421b1ea-1691-11df-97a5-7038c432aabf',NULL),(342021,4214,5087,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421b367-1691-11df-97a5-7038c432aabf',NULL),(342022,4214,5242,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421b4e8-1691-11df-97a5-7038c432aabf',NULL),(342023,4214,5088,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421b66d-1691-11df-97a5-7038c432aabf',NULL),(342024,4214,5089,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421b7ea-1691-11df-97a5-7038c432aabf',NULL),(342025,4214,1125,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421b9c4-1691-11df-97a5-7038c432aabf',NULL),(342026,4214,1124,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421bb5b-1691-11df-97a5-7038c432aabf',NULL),(342027,4214,1123,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421bced-1691-11df-97a5-7038c432aabf',NULL),(342028,4214,1122,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421be7a-1691-11df-97a5-7038c432aabf',NULL),(342029,4214,1128,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421c011-1691-11df-97a5-7038c432aabf',NULL),(342030,4214,1129,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421c1d6-1691-11df-97a5-7038c432aabf',NULL),(342031,4214,1209,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421c34f-1691-11df-97a5-7038c432aabf',NULL),(342032,4214,1224,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421c4d0-1691-11df-97a5-7038c432aabf',NULL),(342033,4214,5096,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421c651-1691-11df-97a5-7038c432aabf',NULL),(342034,4214,985,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421c7d1-1691-11df-97a5-7038c432aabf',NULL),(342035,4214,1109,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421c952-1691-11df-97a5-7038c432aabf',NULL),(342036,4214,1111,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421cacf-1691-11df-97a5-7038c432aabf',NULL),(342037,4214,1112,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421ccb2-1691-11df-97a5-7038c432aabf',NULL),(342038,4214,1255,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421ce40-1691-11df-97a5-7038c432aabf',NULL),(342039,4214,1261,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421cfd7-1691-11df-97a5-7038c432aabf',NULL),(342040,4214,1265,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421d164-1691-11df-97a5-7038c432aabf',NULL),(342041,4214,1268,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421d2fb-1691-11df-97a5-7038c432aabf',NULL),(342042,4214,984,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421d4c0-1691-11df-97a5-7038c432aabf',NULL),(342043,4214,1272,33162,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:51:55',0,1,NULL,NULL,NULL,'d421d639-1691-11df-97a5-7038c432aabf',NULL),(342044,6868,1246,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d421d7b9-1691-11df-97a5-7038c432aabf',NULL),(342045,6868,5282,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d421d936-1691-11df-97a5-7038c432aabf',NULL),(342046,6868,6096,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d421dabb-1691-11df-97a5-7038c432aabf',NULL),(342047,6868,5272,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d421dc3c-1691-11df-97a5-7038c432aabf',NULL),(342048,6868,1146,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d421ddb5-1691-11df-97a5-7038c432aabf',NULL),(342049,6868,1154,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d421df31-1691-11df-97a5-7038c432aabf',NULL),(342050,6868,1192,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d421e0ae-1691-11df-97a5-7038c432aabf',NULL),(342051,6868,1164,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d421e22f-1691-11df-97a5-7038c432aabf',NULL),(342052,6868,1156,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d421e3a7-1691-11df-97a5-7038c432aabf',NULL),(342053,6868,1156,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d421e524-1691-11df-97a5-7038c432aabf',NULL),(342054,6868,1156,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d421e7d9-1691-11df-97a5-7038c432aabf',NULL),(342055,6868,6065,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d421e95a-1691-11df-97a5-7038c432aabf',NULL),(342056,6868,5092,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d421eadb-1691-11df-97a5-7038c432aabf',NULL),(342057,6868,5086,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d421ec5c-1691-11df-97a5-7038c432aabf',NULL),(342058,6868,5087,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d421edd9-1691-11df-97a5-7038c432aabf',NULL),(342059,6868,5085,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d421ff82-1691-11df-97a5-7038c432aabf',NULL),(342060,6868,5088,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d42200fe-1691-11df-97a5-7038c432aabf',NULL),(342061,6868,5089,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d422027b-1691-11df-97a5-7038c432aabf',NULL),(342062,6868,5356,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d42203fc-1691-11df-97a5-7038c432aabf',NULL),(342063,6868,1248,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d422057d-1691-11df-97a5-7038c432aabf',NULL),(342064,6868,5096,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d42206fe-1691-11df-97a5-7038c432aabf',NULL),(342065,6868,1088,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d422087b-1691-11df-97a5-7038c432aabf',NULL),(342066,6868,1088,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d42209fc-1691-11df-97a5-7038c432aabf',NULL),(342067,6868,1088,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d4220b8e-1691-11df-97a5-7038c432aabf',NULL),(342068,6868,1112,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d4220e13-1691-11df-97a5-7038c432aabf',NULL),(342069,6868,1109,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d422108d-1691-11df-97a5-7038c432aabf',NULL),(342070,6868,1110,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d4221301-1691-11df-97a5-7038c432aabf',NULL),(342071,6868,1111,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d422168c-1691-11df-97a5-7038c432aabf',NULL),(342072,6868,1255,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d4221923-1691-11df-97a5-7038c432aabf',NULL),(342073,6868,1277,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d4221c25-1691-11df-97a5-7038c432aabf',NULL),(342074,6868,1261,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d4221ed6-1691-11df-97a5-7038c432aabf',NULL),(342075,6868,1265,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d4222182-1691-11df-97a5-7038c432aabf',NULL),(342076,6868,1268,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d4222448-1691-11df-97a5-7038c432aabf',NULL),(342077,6868,1272,33167,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 07:59:59',0,1,NULL,NULL,NULL,'d42226ce-1691-11df-97a5-7038c432aabf',NULL),(342078,6617,1246,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d4222958-1691-11df-97a5-7038c432aabf',NULL),(342079,6617,5282,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d4222be2-1691-11df-97a5-7038c432aabf',NULL),(342080,6617,6096,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d4222e64-1691-11df-97a5-7038c432aabf',NULL),(342081,6617,5272,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d42230ee-1691-11df-97a5-7038c432aabf',NULL),(342082,6617,1146,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d4223374-1691-11df-97a5-7038c432aabf',NULL),(342083,6617,1279,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d42235fe-1691-11df-97a5-7038c432aabf',NULL),(342084,6617,1154,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d4223880-1691-11df-97a5-7038c432aabf',NULL),(342085,6617,1192,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d4223a00-1691-11df-97a5-7038c432aabf',NULL),(342086,6617,1164,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d4223b86-1691-11df-97a5-7038c432aabf',NULL),(342087,6617,1156,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d4223d02-1691-11df-97a5-7038c432aabf',NULL),(342088,6617,6065,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d4223e88-1691-11df-97a5-7038c432aabf',NULL),(342089,6617,5092,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d4224000-1691-11df-97a5-7038c432aabf',NULL),(342090,6617,5086,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d42241e3-1691-11df-97a5-7038c432aabf',NULL),(342091,6617,5087,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d422437a-1691-11df-97a5-7038c432aabf',NULL),(342092,6617,5085,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d422450c-1691-11df-97a5-7038c432aabf',NULL),(342093,6617,5088,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d42246a2-1691-11df-97a5-7038c432aabf',NULL),(342094,6617,5089,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d4224830-1691-11df-97a5-7038c432aabf',NULL),(342095,6617,5356,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d42249f1-1691-11df-97a5-7038c432aabf',NULL),(342096,6617,1248,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d4224b69-1691-11df-97a5-7038c432aabf',NULL),(342097,6617,5096,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d4224cef-1691-11df-97a5-7038c432aabf',NULL),(342098,6617,1088,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d422523b-1691-11df-97a5-7038c432aabf',NULL),(342099,6617,1088,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d42253de-1691-11df-97a5-7038c432aabf',NULL),(342100,6617,1088,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d4225578-1691-11df-97a5-7038c432aabf',NULL),(342101,6617,1112,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d422570f-1691-11df-97a5-7038c432aabf',NULL),(342102,6617,1109,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d42258d0-1691-11df-97a5-7038c432aabf',NULL),(342103,6617,1110,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d4225a55-1691-11df-97a5-7038c432aabf',NULL),(342104,6617,1111,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d4225bd6-1691-11df-97a5-7038c432aabf',NULL),(342105,6617,1255,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d4225d57-1691-11df-97a5-7038c432aabf',NULL),(342106,6617,1250,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d4225ed4-1691-11df-97a5-7038c432aabf',NULL),(342107,6617,1250,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d4226055-1691-11df-97a5-7038c432aabf',NULL),(342108,6617,1250,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d42261d1-1691-11df-97a5-7038c432aabf',NULL),(342109,6617,1277,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d4226352-1691-11df-97a5-7038c432aabf',NULL),(342110,6617,1261,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d42264dc-1691-11df-97a5-7038c432aabf',NULL),(342111,6617,1265,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d4226658-1691-11df-97a5-7038c432aabf',NULL),(342112,6617,1268,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d4226826-1691-11df-97a5-7038c432aabf',NULL),(342113,6617,1272,33169,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:02:25',0,1,NULL,NULL,NULL,'d42269c5-1691-11df-97a5-7038c432aabf',NULL),(342114,8697,1246,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d4226b60-1691-11df-97a5-7038c432aabf',NULL),(342115,8697,5282,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d4226cf2-1691-11df-97a5-7038c432aabf',NULL),(342116,8697,6096,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d4226e88-1691-11df-97a5-7038c432aabf',NULL),(342117,8697,5272,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d4227056-1691-11df-97a5-7038c432aabf',NULL),(342118,8697,1146,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d42271d3-1691-11df-97a5-7038c432aabf',NULL),(342119,8697,1154,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d4227354-1691-11df-97a5-7038c432aabf',NULL),(342120,8697,1192,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d42274cc-1691-11df-97a5-7038c432aabf',NULL),(342121,8697,1156,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d422764d-1691-11df-97a5-7038c432aabf',NULL),(342122,8697,5092,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d42277ce-1691-11df-97a5-7038c432aabf',NULL),(342123,8697,5086,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d422794b-1691-11df-97a5-7038c432aabf',NULL),(342124,8697,5087,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d4227acc-1691-11df-97a5-7038c432aabf',NULL),(342125,8697,5085,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d4227c48-1691-11df-97a5-7038c432aabf',NULL),(342126,8697,5088,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d4227dc5-1691-11df-97a5-7038c432aabf',NULL),(342127,8697,5089,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d4227f3e-1691-11df-97a5-7038c432aabf',NULL),(342128,8697,5356,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d42280c3-1691-11df-97a5-7038c432aabf',NULL),(342129,8697,1248,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d4228244-1691-11df-97a5-7038c432aabf',NULL),(342130,8697,5096,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d42283bc-1691-11df-97a5-7038c432aabf',NULL),(342131,8697,6042,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d4228541-1691-11df-97a5-7038c432aabf',NULL),(342132,8697,1112,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d42286be-1691-11df-97a5-7038c432aabf',NULL),(342133,8697,1109,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d422883f-1691-11df-97a5-7038c432aabf',NULL),(342134,8697,1110,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d42289bc-1691-11df-97a5-7038c432aabf',NULL),(342135,8697,1111,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d4228b38-1691-11df-97a5-7038c432aabf',NULL),(342136,8697,1255,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d4228cb5-1691-11df-97a5-7038c432aabf',NULL),(342137,8697,1277,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d4228e32-1691-11df-97a5-7038c432aabf',NULL),(342138,8697,1261,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d4229015-1691-11df-97a5-7038c432aabf',NULL),(342139,8697,1265,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d42291ab-1691-11df-97a5-7038c432aabf',NULL),(342140,8697,1268,33174,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:06:08',0,1,NULL,NULL,NULL,'d422934a-1691-11df-97a5-7038c432aabf',NULL),(342141,5767,1246,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d42294ed-1691-11df-97a5-7038c432aabf',NULL),(342142,5767,5282,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d4229680-1691-11df-97a5-7038c432aabf',NULL),(342143,5767,6096,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422981e-1691-11df-97a5-7038c432aabf',NULL),(342144,5767,5272,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d42299e8-1691-11df-97a5-7038c432aabf',NULL),(342145,5767,1146,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422a5ab-1691-11df-97a5-7038c432aabf',NULL),(342146,5767,1154,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422a731-1691-11df-97a5-7038c432aabf',NULL),(342147,5767,1192,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422a8a9-1691-11df-97a5-7038c432aabf',NULL),(342148,5767,1155,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422aa2e-1691-11df-97a5-7038c432aabf',NULL),(342149,5767,1164,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422abaf-1691-11df-97a5-7038c432aabf',NULL),(342150,5767,1156,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422ad39-1691-11df-97a5-7038c432aabf',NULL),(342151,5767,6065,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422aebe-1691-11df-97a5-7038c432aabf',NULL),(342152,5767,1165,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422b03f-1691-11df-97a5-7038c432aabf',NULL),(342153,5767,5092,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422b1c4-1691-11df-97a5-7038c432aabf',NULL),(342154,5767,5086,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422b345-1691-11df-97a5-7038c432aabf',NULL),(342155,5767,5087,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422b4ca-1691-11df-97a5-7038c432aabf',NULL),(342156,5767,5085,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422b6a5-1691-11df-97a5-7038c432aabf',NULL),(342157,5767,5088,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422b840-1691-11df-97a5-7038c432aabf',NULL),(342158,5767,5089,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422b9d6-1691-11df-97a5-7038c432aabf',NULL),(342159,5767,5356,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422bb6c-1691-11df-97a5-7038c432aabf',NULL),(342160,5767,1248,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422bd03-1691-11df-97a5-7038c432aabf',NULL),(342161,5767,952,33175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1480,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422bec8-1691-11df-97a5-7038c432aabf',NULL),(342162,5767,5497,33175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422c04d-1691-11df-97a5-7038c432aabf',NULL),(342163,5767,730,33175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422c1d7-1691-11df-97a5-7038c432aabf',NULL),(342164,5767,853,33175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,669,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422c354-1691-11df-97a5-7038c432aabf',NULL),(342165,5767,21,33175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422c4d9-1691-11df-97a5-7038c432aabf',NULL),(342166,5767,851,33175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422c65a-1691-11df-97a5-7038c432aabf',NULL),(342167,5767,729,33175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,189000,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422c7e3-1691-11df-97a5-7038c432aabf',NULL),(342168,5767,654,33175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.4,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422c968-1691-11df-97a5-7038c432aabf',NULL),(342169,5767,678,33175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422caf2-1691-11df-97a5-7038c432aabf',NULL),(342170,5767,5096,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422cc8d-1691-11df-97a5-7038c432aabf',NULL),(342171,5767,1088,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422ce0e-1691-11df-97a5-7038c432aabf',NULL),(342172,5767,1088,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422cf75-1691-11df-97a5-7038c432aabf',NULL),(342173,5767,1088,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422d0d8-1691-11df-97a5-7038c432aabf',NULL),(342174,5767,1112,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422d23f-1691-11df-97a5-7038c432aabf',NULL),(342175,5767,1109,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422d3a2-1691-11df-97a5-7038c432aabf',NULL),(342176,5767,1110,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422d509-1691-11df-97a5-7038c432aabf',NULL),(342177,5767,1111,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422d671-1691-11df-97a5-7038c432aabf',NULL),(342178,5767,1255,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422d7cf-1691-11df-97a5-7038c432aabf',NULL),(342179,5767,1277,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422d937-1691-11df-97a5-7038c432aabf',NULL),(342180,5767,1261,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422e9d2-1691-11df-97a5-7038c432aabf',NULL),(342181,5767,1262,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422eb3a-1691-11df-97a5-7038c432aabf',NULL),(342182,5767,1265,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422ec9d-1691-11df-97a5-7038c432aabf',NULL),(342183,5767,1268,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422f1fa-1691-11df-97a5-7038c432aabf',NULL),(342184,5767,1272,33175,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:04:13',0,1,NULL,NULL,NULL,'d422f36e-1691-11df-97a5-7038c432aabf',NULL),(342185,2326,1246,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d422f4de-1691-11df-97a5-7038c432aabf',NULL),(342186,2326,5282,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d422f65f-1691-11df-97a5-7038c432aabf',NULL),(342187,2326,6096,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d4230f91-1691-11df-97a5-7038c432aabf',NULL),(342188,2326,5272,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d42311c5-1691-11df-97a5-7038c432aabf',NULL),(342189,2326,1146,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d42313fa-1691-11df-97a5-7038c432aabf',NULL),(342190,2326,1154,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d423162a-1691-11df-97a5-7038c432aabf',NULL),(342191,2326,1192,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d42327fa-1691-11df-97a5-7038c432aabf',NULL),(342192,2326,1155,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d4232a3b-1691-11df-97a5-7038c432aabf',NULL),(342193,2326,1164,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d4232cf0-1691-11df-97a5-7038c432aabf',NULL),(342194,2326,1156,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d423406c-1691-11df-97a5-7038c432aabf',NULL),(342195,2326,5092,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d423429c-1691-11df-97a5-7038c432aabf',NULL),(342196,2326,5086,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d4235338-1691-11df-97a5-7038c432aabf',NULL),(342197,2326,5087,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d42363f5-1691-11df-97a5-7038c432aabf',NULL),(342198,2326,5085,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d42389bc-1691-11df-97a5-7038c432aabf',NULL),(342199,2326,5088,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d4238b2c-1691-11df-97a5-7038c432aabf',NULL),(342200,2326,5089,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.2,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d4238c93-1691-11df-97a5-7038c432aabf',NULL),(342201,2326,952,33176,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1790,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d4238df7-1691-11df-97a5-7038c432aabf',NULL),(342202,2326,5497,33176,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d4238f5a-1691-11df-97a5-7038c432aabf',NULL),(342203,2326,730,33176,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d42390c1-1691-11df-97a5-7038c432aabf',NULL),(342204,2326,853,33176,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d423930f-1691-11df-97a5-7038c432aabf',NULL),(342205,2326,21,33176,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d4239483-1691-11df-97a5-7038c432aabf',NULL),(342206,2326,851,33176,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d42395ef-1691-11df-97a5-7038c432aabf',NULL),(342207,2326,729,33176,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,314000,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d4239770-1691-11df-97a5-7038c432aabf',NULL),(342208,2326,654,33176,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d42398ec-1691-11df-97a5-7038c432aabf',NULL),(342209,2326,678,33176,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d4239a69-1691-11df-97a5-7038c432aabf',NULL),(342210,2326,1276,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d4239be1-1691-11df-97a5-7038c432aabf',NULL),(342211,2326,5096,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d4239d5a-1691-11df-97a5-7038c432aabf',NULL),(342212,2326,6042,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d4239ed7-1691-11df-97a5-7038c432aabf',NULL),(342213,2326,1088,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d423a04f-1691-11df-97a5-7038c432aabf',NULL),(342214,2326,1088,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d423a22e-1691-11df-97a5-7038c432aabf',NULL),(342215,2326,1088,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d423a3c9-1691-11df-97a5-7038c432aabf',NULL),(342216,2326,1112,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d423a552-1691-11df-97a5-7038c432aabf',NULL),(342217,2326,1109,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d423a6e4-1691-11df-97a5-7038c432aabf',NULL),(342218,2326,1110,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d423a869-1691-11df-97a5-7038c432aabf',NULL),(342219,2326,1111,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d423aa19-1691-11df-97a5-7038c432aabf',NULL),(342220,2326,1255,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d423ab92-1691-11df-97a5-7038c432aabf',NULL),(342221,2326,1277,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d423ad0a-1691-11df-97a5-7038c432aabf',NULL),(342222,2326,1261,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d423ae83-1691-11df-97a5-7038c432aabf',NULL),(342223,2326,1265,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d423aff7-1691-11df-97a5-7038c432aabf',NULL),(342224,2326,1268,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d423b173-1691-11df-97a5-7038c432aabf',NULL),(342225,2326,1272,33176,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:05:02',0,1,NULL,NULL,NULL,'d423b2ec-1691-11df-97a5-7038c432aabf',NULL),(342226,8890,1246,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423b464-1691-11df-97a5-7038c432aabf',NULL),(342227,8890,5282,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423b5dd-1691-11df-97a5-7038c432aabf',NULL),(342228,8890,6096,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423b755-1691-11df-97a5-7038c432aabf',NULL),(342229,8890,5272,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423b8cd-1691-11df-97a5-7038c432aabf',NULL),(342230,8890,1146,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423ba46-1691-11df-97a5-7038c432aabf',NULL),(342231,8890,1154,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423bbbe-1691-11df-97a5-7038c432aabf',NULL),(342232,8890,1192,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423bd2e-1691-11df-97a5-7038c432aabf',NULL),(342233,8890,1155,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423beab-1691-11df-97a5-7038c432aabf',NULL),(342234,8890,1164,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423c023-1691-11df-97a5-7038c432aabf',NULL),(342235,8890,1156,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423c197-1691-11df-97a5-7038c432aabf',NULL),(342236,8890,5092,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423c314-1691-11df-97a5-7038c432aabf',NULL),(342237,8890,5086,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423c48c-1691-11df-97a5-7038c432aabf',NULL),(342238,8890,5087,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423c605-1691-11df-97a5-7038c432aabf',NULL),(342239,8890,5085,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423c7ec-1691-11df-97a5-7038c432aabf',NULL),(342240,8890,5088,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423c97a-1691-11df-97a5-7038c432aabf',NULL),(342241,8890,5089,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423cb0c-1691-11df-97a5-7038c432aabf',NULL),(342242,8890,5356,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423cc96-1691-11df-97a5-7038c432aabf',NULL),(342243,8890,1248,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423ce28-1691-11df-97a5-7038c432aabf',NULL),(342244,8890,5096,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423cfe9-1691-11df-97a5-7038c432aabf',NULL),(342245,8890,1088,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423d161-1691-11df-97a5-7038c432aabf',NULL),(342246,8890,1088,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423d2de-1691-11df-97a5-7038c432aabf',NULL),(342247,8890,1088,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423d452-1691-11df-97a5-7038c432aabf',NULL),(342248,8890,1112,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423d5cf-1691-11df-97a5-7038c432aabf',NULL),(342249,8890,1109,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423d74c-1691-11df-97a5-7038c432aabf',NULL),(342250,8890,1110,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423d8c0-1691-11df-97a5-7038c432aabf',NULL),(342251,8890,1111,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423da3c-1691-11df-97a5-7038c432aabf',NULL),(342252,8890,1255,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423dbb0-1691-11df-97a5-7038c432aabf',NULL),(342253,8890,1277,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423dd2d-1691-11df-97a5-7038c432aabf',NULL),(342254,8890,1261,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423dea1-1691-11df-97a5-7038c432aabf',NULL),(342255,8890,1265,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423e01a-1691-11df-97a5-7038c432aabf',NULL),(342256,8890,1268,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423e196-1691-11df-97a5-7038c432aabf',NULL),(342257,8890,1271,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423e30a-1691-11df-97a5-7038c432aabf',NULL),(342258,8890,1271,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423e487-1691-11df-97a5-7038c432aabf',NULL),(342259,8890,1271,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423e5f7-1691-11df-97a5-7038c432aabf',NULL),(342260,8890,1272,33180,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:10:05',0,1,NULL,NULL,NULL,'d423e76f-1691-11df-97a5-7038c432aabf',NULL),(342261,5817,1246,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d423e8e4-1691-11df-97a5-7038c432aabf',NULL),(342262,5817,5282,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d423ea60-1691-11df-97a5-7038c432aabf',NULL),(342263,5817,6096,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d423ebd4-1691-11df-97a5-7038c432aabf',NULL),(342264,5817,5272,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d423ed48-1691-11df-97a5-7038c432aabf',NULL),(342265,5817,1146,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d423ef1f-1691-11df-97a5-7038c432aabf',NULL),(342266,5817,1279,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d423fb67-1691-11df-97a5-7038c432aabf',NULL),(342267,5817,1154,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d423fcdf-1691-11df-97a5-7038c432aabf',NULL),(342268,5817,1192,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d423fe4f-1691-11df-97a5-7038c432aabf',NULL),(342269,5817,1164,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d423ffcc-1691-11df-97a5-7038c432aabf',NULL),(342270,5817,1156,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d4240144-1691-11df-97a5-7038c432aabf',NULL),(342271,5817,5092,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d42402b8-1691-11df-97a5-7038c432aabf',NULL),(342272,5817,5086,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d4240431-1691-11df-97a5-7038c432aabf',NULL),(342273,5817,5087,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d42405a9-1691-11df-97a5-7038c432aabf',NULL),(342274,5817,5085,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d424072a-1691-11df-97a5-7038c432aabf',NULL),(342275,5817,5088,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d42409a3-1691-11df-97a5-7038c432aabf',NULL),(342276,5817,5089,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d4240c02-1691-11df-97a5-7038c432aabf',NULL),(342277,5817,5356,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d4240e66-1691-11df-97a5-7038c432aabf',NULL),(342278,5817,1248,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d42411e0-1691-11df-97a5-7038c432aabf',NULL),(342279,5817,952,33200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1240,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d424145d-1691-11df-97a5-7038c432aabf',NULL),(342280,5817,5497,33200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d424174a-1691-11df-97a5-7038c432aabf',NULL),(342281,5817,730,33200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d42419ed-1691-11df-97a5-7038c432aabf',NULL),(342282,5817,853,33200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,641,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d4241c89-1691-11df-97a5-7038c432aabf',NULL),(342283,5817,21,33200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d4241f46-1691-11df-97a5-7038c432aabf',NULL),(342284,5817,851,33200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d42421c3-1691-11df-97a5-7038c432aabf',NULL),(342285,5817,729,33200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,223000,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d424243c-1691-11df-97a5-7038c432aabf',NULL),(342286,5817,790,33200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.7,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d42426ad-1691-11df-97a5-7038c432aabf',NULL),(342287,5817,654,33200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.3,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d4242926-1691-11df-97a5-7038c432aabf',NULL),(342288,5817,678,33200,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d4242b9b-1691-11df-97a5-7038c432aabf',NULL),(342289,5817,5096,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d4242e14-1691-11df-97a5-7038c432aabf',NULL),(342290,5817,1088,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d424308d-1691-11df-97a5-7038c432aabf',NULL),(342291,5817,1088,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d4243302-1691-11df-97a5-7038c432aabf',NULL),(342292,5817,1088,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d4243483-1691-11df-97a5-7038c432aabf',NULL),(342293,5817,1112,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d42435f7-1691-11df-97a5-7038c432aabf',NULL),(342294,5817,1109,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d4243773-1691-11df-97a5-7038c432aabf',NULL),(342295,5817,1110,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d42438ec-1691-11df-97a5-7038c432aabf',NULL),(342296,5817,1111,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d4243a64-1691-11df-97a5-7038c432aabf',NULL),(342297,5817,1255,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d4243be1-1691-11df-97a5-7038c432aabf',NULL),(342298,5817,1277,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d4243db3-1691-11df-97a5-7038c432aabf',NULL),(342299,5817,1261,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d4243f41-1691-11df-97a5-7038c432aabf',NULL),(342300,5817,1265,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d42440ca-1691-11df-97a5-7038c432aabf',NULL),(342301,5817,1268,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d4244258-1691-11df-97a5-7038c432aabf',NULL),(342302,5817,1272,33200,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:18:11',0,1,NULL,NULL,NULL,'d42443dd-1691-11df-97a5-7038c432aabf',NULL),(342303,2867,1246,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d424459a-1691-11df-97a5-7038c432aabf',NULL),(342304,2867,5282,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d4244771-1691-11df-97a5-7038c432aabf',NULL),(342305,2867,6096,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d42448fa-1691-11df-97a5-7038c432aabf',NULL),(342306,2867,5272,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d4244a8c-1691-11df-97a5-7038c432aabf',NULL),(342307,2867,1146,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d4244c16-1691-11df-97a5-7038c432aabf',NULL),(342308,2867,1154,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d4244dac-1691-11df-97a5-7038c432aabf',NULL),(342309,2867,1192,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d4244f69-1691-11df-97a5-7038c432aabf',NULL),(342310,2867,1155,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d42450dd-1691-11df-97a5-7038c432aabf',NULL),(342311,2867,1164,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d4245255-1691-11df-97a5-7038c432aabf',NULL),(342312,2867,1156,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d42453d2-1691-11df-97a5-7038c432aabf',NULL),(342313,2867,5092,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d424554b-1691-11df-97a5-7038c432aabf',NULL),(342314,2867,5086,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d42456c7-1691-11df-97a5-7038c432aabf',NULL),(342315,2867,5087,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d4245840-1691-11df-97a5-7038c432aabf',NULL),(342316,2867,5085,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d42459c1-1691-11df-97a5-7038c432aabf',NULL),(342317,2867,5088,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d4245b30-1691-11df-97a5-7038c432aabf',NULL),(342318,2867,5089,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d4245ca9-1691-11df-97a5-7038c432aabf',NULL),(342319,2867,5356,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d4245e1d-1691-11df-97a5-7038c432aabf',NULL),(342320,2867,1248,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d4245f9e-1691-11df-97a5-7038c432aabf',NULL),(342321,2867,5096,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d424611b-1691-11df-97a5-7038c432aabf',NULL),(342322,2867,6042,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d4246293-1691-11df-97a5-7038c432aabf',NULL),(342323,2867,1088,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d424646a-1691-11df-97a5-7038c432aabf',NULL),(342324,2867,1088,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d42465f3-1691-11df-97a5-7038c432aabf',NULL),(342325,2867,1088,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d4246785-1691-11df-97a5-7038c432aabf',NULL),(342326,2867,1112,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d424690a-1691-11df-97a5-7038c432aabf',NULL),(342327,2867,1109,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d4246a98-1691-11df-97a5-7038c432aabf',NULL),(342328,2867,1110,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d4246c5e-1691-11df-97a5-7038c432aabf',NULL),(342329,2867,1111,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d4246dd2-1691-11df-97a5-7038c432aabf',NULL),(342330,2867,1255,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d4246f4e-1691-11df-97a5-7038c432aabf',NULL),(342331,2867,1277,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d42470c2-1691-11df-97a5-7038c432aabf',NULL),(342332,2867,1261,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d424723f-1691-11df-97a5-7038c432aabf',NULL),(342333,2867,1265,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d42473b3-1691-11df-97a5-7038c432aabf',NULL),(342334,2867,1268,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d424752c-1691-11df-97a5-7038c432aabf',NULL),(342335,2867,1272,33202,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:19:18',0,1,NULL,NULL,NULL,'d42476a8-1691-11df-97a5-7038c432aabf',NULL),(342336,7130,1246,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d4247821-1691-11df-97a5-7038c432aabf',NULL),(342337,7130,5282,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d424799d-1691-11df-97a5-7038c432aabf',NULL),(342338,7130,6096,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d4247b12-1691-11df-97a5-7038c432aabf',NULL),(342339,7130,5272,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d4247c8e-1691-11df-97a5-7038c432aabf',NULL),(342340,7130,1146,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d4247e07-1691-11df-97a5-7038c432aabf',NULL),(342341,7130,1279,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d4247f7b-1691-11df-97a5-7038c432aabf',NULL),(342342,7130,1154,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d42480f3-1691-11df-97a5-7038c432aabf',NULL),(342343,7130,1155,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d424826c-1691-11df-97a5-7038c432aabf',NULL),(342344,7130,1164,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d42483e8-1691-11df-97a5-7038c432aabf',NULL),(342345,7130,1156,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d424855c-1691-11df-97a5-7038c432aabf',NULL),(342346,7130,5092,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d42486dd-1691-11df-97a5-7038c432aabf',NULL),(342347,7130,5086,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d424885e-1691-11df-97a5-7038c432aabf',NULL),(342348,7130,5087,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d42489d7-1691-11df-97a5-7038c432aabf',NULL),(342349,7130,5085,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d4248bba-1691-11df-97a5-7038c432aabf',NULL),(342350,7130,5088,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d4248d50-1691-11df-97a5-7038c432aabf',NULL),(342351,7130,5089,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.2,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d4248ee2-1691-11df-97a5-7038c432aabf',NULL),(342352,7130,5356,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d4249add-1691-11df-97a5-7038c432aabf',NULL),(342353,7130,1248,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d4249c5a-1691-11df-97a5-7038c432aabf',NULL),(342354,7130,1276,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d4249dd2-1691-11df-97a5-7038c432aabf',NULL),(342355,7130,5096,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d4249f4f-1691-11df-97a5-7038c432aabf',NULL),(342356,7130,1112,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d424a0d0-1691-11df-97a5-7038c432aabf',NULL),(342357,7130,1109,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d424a255-1691-11df-97a5-7038c432aabf',NULL),(342358,7130,1110,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d424a3ce-1691-11df-97a5-7038c432aabf',NULL),(342359,7130,1111,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d424a54f-1691-11df-97a5-7038c432aabf',NULL),(342360,7130,1255,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d424a6c7-1691-11df-97a5-7038c432aabf',NULL),(342361,7130,1277,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d424a848-1691-11df-97a5-7038c432aabf',NULL),(342362,7130,1261,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d424a9c5-1691-11df-97a5-7038c432aabf',NULL),(342363,7130,1265,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d424ab41-1691-11df-97a5-7038c432aabf',NULL),(342364,7130,1268,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d424acbe-1691-11df-97a5-7038c432aabf',NULL),(342365,7130,1272,33207,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:14',0,1,NULL,NULL,NULL,'d424ae36-1691-11df-97a5-7038c432aabf',NULL),(342366,3864,1246,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424afb7-1691-11df-97a5-7038c432aabf',NULL),(342367,3864,5282,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424b130-1691-11df-97a5-7038c432aabf',NULL),(342368,3864,6096,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424b313-1691-11df-97a5-7038c432aabf',NULL),(342369,3864,5272,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424b4a9-1691-11df-97a5-7038c432aabf',NULL),(342370,3864,1146,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424b63b-1691-11df-97a5-7038c432aabf',NULL),(342371,3864,1154,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424b7cd-1691-11df-97a5-7038c432aabf',NULL),(342372,3864,1192,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424b960-1691-11df-97a5-7038c432aabf',NULL),(342373,3864,1155,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424bb1c-1691-11df-97a5-7038c432aabf',NULL),(342374,3864,1164,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424bc99-1691-11df-97a5-7038c432aabf',NULL),(342375,3864,1156,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424be1e-1691-11df-97a5-7038c432aabf',NULL),(342376,3864,5092,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424c3de-1691-11df-97a5-7038c432aabf',NULL),(342377,3864,5086,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424c596-1691-11df-97a5-7038c432aabf',NULL),(342378,3864,5087,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424c735-1691-11df-97a5-7038c432aabf',NULL),(342379,3864,5085,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424c8b2-1691-11df-97a5-7038c432aabf',NULL),(342380,3864,5088,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424ca55-1691-11df-97a5-7038c432aabf',NULL),(342381,3864,5089,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424cbc1-1691-11df-97a5-7038c432aabf',NULL),(342382,3864,5356,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424cd24-1691-11df-97a5-7038c432aabf',NULL),(342383,3864,1248,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424ce93-1691-11df-97a5-7038c432aabf',NULL),(342384,3864,952,33208,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424cffb-1691-11df-97a5-7038c432aabf',NULL),(342385,3864,5497,33208,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424d162-1691-11df-97a5-7038c432aabf',NULL),(342386,3864,730,33208,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424d2c9-1691-11df-97a5-7038c432aabf',NULL),(342387,3864,853,33208,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424e329-1691-11df-97a5-7038c432aabf',NULL),(342388,3864,21,33208,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424e490-1691-11df-97a5-7038c432aabf',NULL),(342389,3864,851,33208,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424e5ef-1691-11df-97a5-7038c432aabf',NULL),(342390,3864,729,33208,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229000,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424eb50-1691-11df-97a5-7038c432aabf',NULL),(342391,3864,790,33208,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.3,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424ecc9-1691-11df-97a5-7038c432aabf',NULL),(342392,3864,654,33208,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d424ee39-1691-11df-97a5-7038c432aabf',NULL),(342393,3864,678,33208,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d4250084-1691-11df-97a5-7038c432aabf',NULL),(342394,3864,5096,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d425030a-1691-11df-97a5-7038c432aabf',NULL),(342395,3864,1088,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d425055d-1691-11df-97a5-7038c432aabf',NULL),(342396,3864,1088,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d42507b8-1691-11df-97a5-7038c432aabf',NULL),(342397,3864,1088,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d4251813-1691-11df-97a5-7038c432aabf',NULL),(342398,3864,1112,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d4251bf4-1691-11df-97a5-7038c432aabf',NULL),(342399,3864,1109,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d4251e35-1691-11df-97a5-7038c432aabf',NULL),(342400,3864,1110,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d4253206-1691-11df-97a5-7038c432aabf',NULL),(342401,3864,1111,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d425343f-1691-11df-97a5-7038c432aabf',NULL),(342402,3864,1255,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d425446f-1691-11df-97a5-7038c432aabf',NULL),(342403,3864,1277,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d4255594-1691-11df-97a5-7038c432aabf',NULL),(342404,3864,1261,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d4257bfd-1691-11df-97a5-7038c432aabf',NULL),(342405,3864,1265,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d4257dc3-1691-11df-97a5-7038c432aabf',NULL),(342406,3864,1268,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d4257f3b-1691-11df-97a5-7038c432aabf',NULL),(342407,3864,1272,33208,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:20:21',0,1,NULL,NULL,NULL,'d42580b4-1691-11df-97a5-7038c432aabf',NULL),(342408,3662,1246,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d4258239-1691-11df-97a5-7038c432aabf',NULL),(342409,3662,5282,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d42583b6-1691-11df-97a5-7038c432aabf',NULL),(342410,3662,6096,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d425852a-1691-11df-97a5-7038c432aabf',NULL),(342411,3662,5272,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d42586a6-1691-11df-97a5-7038c432aabf',NULL),(342412,3662,1146,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d4258823-1691-11df-97a5-7038c432aabf',NULL),(342413,3662,1154,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d42589a0-1691-11df-97a5-7038c432aabf',NULL),(342414,3662,1192,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d4258b1c-1691-11df-97a5-7038c432aabf',NULL),(342415,3662,1156,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d4258c95-1691-11df-97a5-7038c432aabf',NULL),(342416,3662,1165,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d4258e1a-1691-11df-97a5-7038c432aabf',NULL),(342417,3662,5092,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d4258f92-1691-11df-97a5-7038c432aabf',NULL),(342418,3662,5086,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d425910f-1691-11df-97a5-7038c432aabf',NULL),(342419,3662,5087,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d425928c-1691-11df-97a5-7038c432aabf',NULL),(342420,3662,5085,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d4259404-1691-11df-97a5-7038c432aabf',NULL),(342421,3662,5088,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d4259581-1691-11df-97a5-7038c432aabf',NULL),(342422,3662,5089,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d42596f9-1691-11df-97a5-7038c432aabf',NULL),(342423,3662,5356,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d4259876-1691-11df-97a5-7038c432aabf',NULL),(342424,3662,1248,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d42599ee-1691-11df-97a5-7038c432aabf',NULL),(342425,3662,5096,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d4259b6b-1691-11df-97a5-7038c432aabf',NULL),(342426,3662,6042,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d4259d46-1691-11df-97a5-7038c432aabf',NULL),(342427,3662,1112,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d4259ed4-1691-11df-97a5-7038c432aabf',NULL),(342428,3662,1109,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d425a066-1691-11df-97a5-7038c432aabf',NULL),(342429,3662,1110,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d425a1eb-1691-11df-97a5-7038c432aabf',NULL),(342430,3662,1111,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d425a379-1691-11df-97a5-7038c432aabf',NULL),(342431,3662,1255,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d425a53a-1691-11df-97a5-7038c432aabf',NULL),(342432,3662,1277,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d425a6b2-1691-11df-97a5-7038c432aabf',NULL),(342433,3662,1261,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d425a833-1691-11df-97a5-7038c432aabf',NULL),(342434,3662,1265,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d425a9ac-1691-11df-97a5-7038c432aabf',NULL),(342435,3662,1268,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d425ab2c-1691-11df-97a5-7038c432aabf',NULL),(342436,3662,1272,33210,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:22:03',0,1,NULL,NULL,NULL,'d425aca5-1691-11df-97a5-7038c432aabf',NULL),(342437,5896,1246,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425ae22-1691-11df-97a5-7038c432aabf',NULL),(342438,5896,5282,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425af9e-1691-11df-97a5-7038c432aabf',NULL),(342439,5896,6096,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425b112-1691-11df-97a5-7038c432aabf',NULL),(342440,5896,5272,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425b28b-1691-11df-97a5-7038c432aabf',NULL),(342441,5896,1146,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425b403-1691-11df-97a5-7038c432aabf',NULL),(342442,5896,1154,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425b580-1691-11df-97a5-7038c432aabf',NULL),(342443,5896,1192,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425b6fd-1691-11df-97a5-7038c432aabf',NULL),(342444,5896,1156,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425b871-1691-11df-97a5-7038c432aabf',NULL),(342445,5896,5092,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425b9ed-1691-11df-97a5-7038c432aabf',NULL),(342446,5896,5086,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425bb66-1691-11df-97a5-7038c432aabf',NULL),(342447,5896,5087,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425bce2-1691-11df-97a5-7038c432aabf',NULL),(342448,5896,5085,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425be5f-1691-11df-97a5-7038c432aabf',NULL),(342449,5896,5088,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425bfd7-1691-11df-97a5-7038c432aabf',NULL),(342450,5896,5089,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425c150-1691-11df-97a5-7038c432aabf',NULL),(342451,5896,5356,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425c2c4-1691-11df-97a5-7038c432aabf',NULL),(342452,5896,1248,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425c4ac-1691-11df-97a5-7038c432aabf',NULL),(342453,5896,5096,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425c639-1691-11df-97a5-7038c432aabf',NULL),(342454,5896,6042,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425c7cb-1691-11df-97a5-7038c432aabf',NULL),(342455,5896,1112,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425c962-1691-11df-97a5-7038c432aabf',NULL),(342456,5896,1109,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425caf0-1691-11df-97a5-7038c432aabf',NULL),(342457,5896,1110,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425cca8-1691-11df-97a5-7038c432aabf',NULL),(342458,5896,1111,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425ce21-1691-11df-97a5-7038c432aabf',NULL),(342459,5896,1255,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425cfa2-1691-11df-97a5-7038c432aabf',NULL),(342460,5896,1277,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425d11e-1691-11df-97a5-7038c432aabf',NULL),(342461,5896,1261,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425d292-1691-11df-97a5-7038c432aabf',NULL),(342462,5896,1265,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425d40f-1691-11df-97a5-7038c432aabf',NULL),(342463,5896,1268,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425d587-1691-11df-97a5-7038c432aabf',NULL),(342464,5896,1272,33213,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:24:01',0,1,NULL,NULL,NULL,'d425d708-1691-11df-97a5-7038c432aabf',NULL),(342465,7692,1246,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d425d881-1691-11df-97a5-7038c432aabf',NULL),(342466,7692,5282,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d425d9fd-1691-11df-97a5-7038c432aabf',NULL),(342467,7692,6096,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d425db7a-1691-11df-97a5-7038c432aabf',NULL),(342468,7692,1154,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d425dcf3-1691-11df-97a5-7038c432aabf',NULL),(342469,7692,1192,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d425de6f-1691-11df-97a5-7038c432aabf',NULL),(342470,7692,1155,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d425dfe8-1691-11df-97a5-7038c432aabf',NULL),(342471,7692,1164,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d425e160-1691-11df-97a5-7038c432aabf',NULL),(342472,7692,1156,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d425ed86-1691-11df-97a5-7038c432aabf',NULL),(342473,7692,5092,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d425ef13-1691-11df-97a5-7038c432aabf',NULL),(342474,7692,5086,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d425f0a5-1691-11df-97a5-7038c432aabf',NULL),(342475,7692,5087,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d425f238-1691-11df-97a5-7038c432aabf',NULL),(342476,7692,5085,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d425f3ca-1691-11df-97a5-7038c432aabf',NULL),(342477,7692,5088,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d425f55c-1691-11df-97a5-7038c432aabf',NULL),(342478,7692,5089,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.3,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d425f707-1691-11df-97a5-7038c432aabf',NULL),(342479,7692,5356,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d425f8de-1691-11df-97a5-7038c432aabf',NULL),(342480,7692,1248,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d425fa70-1691-11df-97a5-7038c432aabf',NULL),(342481,7692,5096,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d425fc17-1691-11df-97a5-7038c432aabf',NULL),(342482,7692,1088,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d425fec4-1691-11df-97a5-7038c432aabf',NULL),(342483,7692,1088,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d4260152-1691-11df-97a5-7038c432aabf',NULL),(342484,7692,1088,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d4260407-1691-11df-97a5-7038c432aabf',NULL),(342485,7692,1112,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d426079a-1691-11df-97a5-7038c432aabf',NULL),(342486,7692,1109,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d4260a25-1691-11df-97a5-7038c432aabf',NULL),(342487,7692,1110,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d4260caf-1691-11df-97a5-7038c432aabf',NULL),(342488,7692,1111,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d4260f30-1691-11df-97a5-7038c432aabf',NULL),(342489,7692,1255,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d4261207-1691-11df-97a5-7038c432aabf',NULL),(342490,7692,1277,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d42614b0-1691-11df-97a5-7038c432aabf',NULL),(342491,7692,1261,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d4261c97-1691-11df-97a5-7038c432aabf',NULL),(342492,7692,1265,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d4261f4c-1691-11df-97a5-7038c432aabf',NULL),(342493,7692,1268,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d42621f4-1691-11df-97a5-7038c432aabf',NULL),(342494,7692,1272,33229,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:31:58',0,1,NULL,NULL,NULL,'d42624c7-1691-11df-97a5-7038c432aabf',NULL),(342495,5617,1246,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d4262748-1691-11df-97a5-7038c432aabf',NULL),(342496,5617,5282,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d42629ce-1691-11df-97a5-7038c432aabf',NULL),(342497,5617,6096,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d4262c47-1691-11df-97a5-7038c432aabf',NULL),(342498,5617,5272,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d4262ecd-1691-11df-97a5-7038c432aabf',NULL),(342499,5617,1146,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d426304a-1691-11df-97a5-7038c432aabf',NULL),(342500,5617,1154,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d42631c6-1691-11df-97a5-7038c432aabf',NULL),(342501,5617,1192,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d4263347-1691-11df-97a5-7038c432aabf',NULL),(342502,5617,1155,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d42634c0-1691-11df-97a5-7038c432aabf',NULL),(342503,5617,1156,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d4263649-1691-11df-97a5-7038c432aabf',NULL),(342504,5617,6065,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d42637c6-1691-11df-97a5-7038c432aabf',NULL),(342505,5617,6077,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d42639a9-1691-11df-97a5-7038c432aabf',NULL),(342506,5617,5092,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d4263cf4-1691-11df-97a5-7038c432aabf',NULL),(342507,5617,5086,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d4263e8a-1691-11df-97a5-7038c432aabf',NULL),(342508,5617,5087,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d4264021-1691-11df-97a5-7038c432aabf',NULL),(342509,5617,5085,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d42641d5-1691-11df-97a5-7038c432aabf',NULL),(342510,5617,5088,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d4264356-1691-11df-97a5-7038c432aabf',NULL),(342511,5617,5089,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d42644d7-1691-11df-97a5-7038c432aabf',NULL),(342512,5617,5356,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d4264653-1691-11df-97a5-7038c432aabf',NULL),(342513,5617,1248,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d42647d4-1691-11df-97a5-7038c432aabf',NULL),(342514,5617,5096,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d426494d-1691-11df-97a5-7038c432aabf',NULL),(342515,5617,1112,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d4264ad2-1691-11df-97a5-7038c432aabf',NULL),(342516,5617,1109,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d4264c53-1691-11df-97a5-7038c432aabf',NULL),(342517,5617,1110,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d4264dd0-1691-11df-97a5-7038c432aabf',NULL),(342518,5617,1111,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d4264f51-1691-11df-97a5-7038c432aabf',NULL),(342519,5617,1255,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d42650cd-1691-11df-97a5-7038c432aabf',NULL),(342520,5617,1277,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d426524e-1691-11df-97a5-7038c432aabf',NULL),(342521,5617,1261,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d42653c7-1691-11df-97a5-7038c432aabf',NULL),(342522,5617,1265,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d4265543-1691-11df-97a5-7038c432aabf',NULL),(342523,5617,1268,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d42656c4-1691-11df-97a5-7038c432aabf',NULL),(342524,5617,1272,33236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:36:05',0,1,NULL,NULL,NULL,'d4265841-1691-11df-97a5-7038c432aabf',NULL),(342525,2258,1246,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d42659be-1691-11df-97a5-7038c432aabf',NULL),(342526,2258,5282,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d4265b36-1691-11df-97a5-7038c432aabf',NULL),(342527,2258,6096,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d4265cbb-1691-11df-97a5-7038c432aabf',NULL),(342528,2258,5272,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d4265e3c-1691-11df-97a5-7038c432aabf',NULL),(342529,2258,1146,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d4266013-1691-11df-97a5-7038c432aabf',NULL),(342530,2258,1154,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d42661a5-1691-11df-97a5-7038c432aabf',NULL),(342531,2258,1192,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d4266333-1691-11df-97a5-7038c432aabf',NULL),(342532,2258,1164,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d42664c9-1691-11df-97a5-7038c432aabf',NULL),(342533,2258,5092,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d4266657-1691-11df-97a5-7038c432aabf',NULL),(342534,2258,5086,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d426681c-1691-11df-97a5-7038c432aabf',NULL),(342535,2258,5087,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d426699d-1691-11df-97a5-7038c432aabf',NULL),(342536,2258,5085,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d4266b15-1691-11df-97a5-7038c432aabf',NULL),(342537,2258,5088,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d4266c92-1691-11df-97a5-7038c432aabf',NULL),(342538,2258,5089,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d4266e0b-1691-11df-97a5-7038c432aabf',NULL),(342539,2258,5356,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d4266f87-1691-11df-97a5-7038c432aabf',NULL),(342540,2258,1248,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d426710c-1691-11df-97a5-7038c432aabf',NULL),(342541,2258,5096,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d4267285-1691-11df-97a5-7038c432aabf',NULL),(342542,2258,1088,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d4267402-1691-11df-97a5-7038c432aabf',NULL),(342543,2258,1088,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d426757a-1691-11df-97a5-7038c432aabf',NULL),(342544,2258,1088,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d42676fb-1691-11df-97a5-7038c432aabf',NULL),(342545,2258,1112,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d4267873-1691-11df-97a5-7038c432aabf',NULL),(342546,2258,1109,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d42679f0-1691-11df-97a5-7038c432aabf',NULL),(342547,2258,1110,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d4267b6d-1691-11df-97a5-7038c432aabf',NULL),(342548,2258,1111,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d4267ce5-1691-11df-97a5-7038c432aabf',NULL),(342549,2258,1255,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d4267e66-1691-11df-97a5-7038c432aabf',NULL),(342550,2258,1277,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d4267fde-1691-11df-97a5-7038c432aabf',NULL),(342551,2258,1261,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d426815f-1691-11df-97a5-7038c432aabf',NULL),(342552,2258,1265,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d42682dc-1691-11df-97a5-7038c432aabf',NULL),(342553,2258,1268,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d4268461-1691-11df-97a5-7038c432aabf',NULL),(342554,2258,1271,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d42685e6-1691-11df-97a5-7038c432aabf',NULL),(342555,2258,1271,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d42687ce-1691-11df-97a5-7038c432aabf',NULL),(342556,2258,1271,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d4268969-1691-11df-97a5-7038c432aabf',NULL),(342557,2258,1271,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d4268afb-1691-11df-97a5-7038c432aabf',NULL),(342558,2258,1272,33243,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:38:40',0,1,NULL,NULL,NULL,'d4268c91-1691-11df-97a5-7038c432aabf',NULL),(342559,7141,1246,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d4269a51-1691-11df-97a5-7038c432aabf',NULL),(342560,7141,5282,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d4269bca-1691-11df-97a5-7038c432aabf',NULL),(342561,7141,6096,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d4269d46-1691-11df-97a5-7038c432aabf',NULL),(342562,7141,5272,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d4269ec3-1691-11df-97a5-7038c432aabf',NULL),(342563,7141,1146,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426a048-1691-11df-97a5-7038c432aabf',NULL),(342564,7141,1154,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426a1c9-1691-11df-97a5-7038c432aabf',NULL),(342565,7141,1192,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426a346-1691-11df-97a5-7038c432aabf',NULL),(342566,7141,1155,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426a4c7-1691-11df-97a5-7038c432aabf',NULL),(342567,7141,1164,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426a644-1691-11df-97a5-7038c432aabf',NULL),(342568,7141,1156,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426a7c9-1691-11df-97a5-7038c432aabf',NULL),(342569,7141,6065,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426a94a-1691-11df-97a5-7038c432aabf',NULL),(342570,7141,5092,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426aacb-1691-11df-97a5-7038c432aabf',NULL),(342571,7141,5086,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426ac50-1691-11df-97a5-7038c432aabf',NULL),(342572,7141,5087,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426ae26-1691-11df-97a5-7038c432aabf',NULL),(342573,7141,5085,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426afc1-1691-11df-97a5-7038c432aabf',NULL),(342574,7141,5088,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426b14f-1691-11df-97a5-7038c432aabf',NULL),(342575,7141,5089,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426b2e5-1691-11df-97a5-7038c432aabf',NULL),(342576,7141,5356,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426b484-1691-11df-97a5-7038c432aabf',NULL),(342577,7141,1248,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426b64a-1691-11df-97a5-7038c432aabf',NULL),(342578,7141,952,33249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1790,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426b7cf-1691-11df-97a5-7038c432aabf',NULL),(342579,7141,5497,33249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426b94b-1691-11df-97a5-7038c432aabf',NULL),(342580,7141,730,33249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426bacc-1691-11df-97a5-7038c432aabf',NULL),(342581,7141,853,33249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,709,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426bc49-1691-11df-97a5-7038c432aabf',NULL),(342582,7141,21,33249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426bdd3-1691-11df-97a5-7038c432aabf',NULL),(342583,7141,851,33249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426bf58-1691-11df-97a5-7038c432aabf',NULL),(342584,7141,729,33249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,355000,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426c0e6-1691-11df-97a5-7038c432aabf',NULL),(342585,7141,790,33249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426c26b-1691-11df-97a5-7038c432aabf',NULL),(342586,7141,654,33249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.6,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426c3d2-1691-11df-97a5-7038c432aabf',NULL),(342587,7141,678,33249,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426c53e-1691-11df-97a5-7038c432aabf',NULL),(342588,7141,5096,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426c6a9-1691-11df-97a5-7038c432aabf',NULL),(342589,7141,1088,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426c811-1691-11df-97a5-7038c432aabf',NULL),(342590,7141,1088,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426c985-1691-11df-97a5-7038c432aabf',NULL),(342591,7141,1088,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426caec-1691-11df-97a5-7038c432aabf',NULL),(342592,7141,1112,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426cc58-1691-11df-97a5-7038c432aabf',NULL),(342593,7141,1109,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426cdc3-1691-11df-97a5-7038c432aabf',NULL),(342594,7141,1110,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426df1f-1691-11df-97a5-7038c432aabf',NULL),(342595,7141,1111,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426e093-1691-11df-97a5-7038c432aabf',NULL),(342596,7141,1255,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426e1f6-1691-11df-97a5-7038c432aabf',NULL),(342597,7141,1277,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426e776-1691-11df-97a5-7038c432aabf',NULL),(342598,7141,1261,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426e8ee-1691-11df-97a5-7038c432aabf',NULL),(342599,7141,1262,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426ea5e-1691-11df-97a5-7038c432aabf',NULL),(342600,7141,1265,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426ebdf-1691-11df-97a5-7038c432aabf',NULL),(342601,7141,1272,33249,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:40:12',0,1,NULL,NULL,NULL,'d426feab-1691-11df-97a5-7038c432aabf',NULL),(342602,6954,1246,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d427012c-1691-11df-97a5-7038c432aabf',NULL),(342603,6954,5282,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d427038c-1691-11df-97a5-7038c432aabf',NULL),(342604,6954,6096,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d4270600-1691-11df-97a5-7038c432aabf',NULL),(342605,6954,1154,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d427167e-1691-11df-97a5-7038c432aabf',NULL),(342606,6954,1192,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d4271a85-1691-11df-97a5-7038c432aabf',NULL),(342607,6954,1155,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d4271cd3-1691-11df-97a5-7038c432aabf',NULL),(342608,6954,1164,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d427314b-1691-11df-97a5-7038c432aabf',NULL),(342609,6954,1156,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d42733af-1691-11df-97a5-7038c432aabf',NULL),(342610,6954,6065,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d42744cb-1691-11df-97a5-7038c432aabf',NULL),(342611,6954,6077,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d427564d-1691-11df-97a5-7038c432aabf',NULL),(342612,6954,5092,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d4277c3b-1691-11df-97a5-7038c432aabf',NULL),(342613,6954,5086,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d4277dc4-1691-11df-97a5-7038c432aabf',NULL),(342614,6954,5087,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d4277f3c-1691-11df-97a5-7038c432aabf',NULL),(342615,6954,5085,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d42780bd-1691-11df-97a5-7038c432aabf',NULL),(342616,6954,5088,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d427823e-1691-11df-97a5-7038c432aabf',NULL),(342617,6954,5089,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d42783bb-1691-11df-97a5-7038c432aabf',NULL),(342618,6954,5356,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d4278540-1691-11df-97a5-7038c432aabf',NULL),(342619,6954,1248,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d42786bd-1691-11df-97a5-7038c432aabf',NULL),(342620,6954,1276,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d427883e-1691-11df-97a5-7038c432aabf',NULL),(342621,6954,5096,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d42789bb-1691-11df-97a5-7038c432aabf',NULL),(342622,6954,1088,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d4278b37-1691-11df-97a5-7038c432aabf',NULL),(342623,6954,1088,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d4278cbd-1691-11df-97a5-7038c432aabf',NULL),(342624,6954,1088,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d4278e35-1691-11df-97a5-7038c432aabf',NULL),(342625,6954,1112,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d4278fb6-1691-11df-97a5-7038c432aabf',NULL),(342626,6954,1109,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d4279137-1691-11df-97a5-7038c432aabf',NULL),(342627,6954,1110,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d42792b4-1691-11df-97a5-7038c432aabf',NULL),(342628,6954,1111,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d4279430-1691-11df-97a5-7038c432aabf',NULL),(342629,6954,1255,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d42795ad-1691-11df-97a5-7038c432aabf',NULL),(342630,6954,1277,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d4279736-1691-11df-97a5-7038c432aabf',NULL),(342631,6954,1261,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d4279915-1691-11df-97a5-7038c432aabf',NULL),(342632,6954,1269,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d4279aac-1691-11df-97a5-7038c432aabf',NULL),(342633,6954,1265,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d4279ce5-1691-11df-97a5-7038c432aabf',NULL),(342634,6954,1268,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d4279e72-1691-11df-97a5-7038c432aabf',NULL),(342635,6954,1271,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d427a009-1691-11df-97a5-7038c432aabf',NULL),(342636,6954,1271,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d427a1b9-1691-11df-97a5-7038c432aabf',NULL),(342637,6954,1271,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d427a33a-1691-11df-97a5-7038c432aabf',NULL),(342638,6954,1272,33256,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:43:20',0,1,NULL,NULL,NULL,'d427a4b2-1691-11df-97a5-7038c432aabf',NULL),(342639,6977,1246,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427a633-1691-11df-97a5-7038c432aabf',NULL),(342640,6977,5282,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427a7b0-1691-11df-97a5-7038c432aabf',NULL),(342641,6977,6096,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427a928-1691-11df-97a5-7038c432aabf',NULL),(342642,6977,1154,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427aaa5-1691-11df-97a5-7038c432aabf',NULL),(342643,6977,1192,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427ac1d-1691-11df-97a5-7038c432aabf',NULL),(342644,6977,1155,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427ad9e-1691-11df-97a5-7038c432aabf',NULL),(342645,6977,1164,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427af1b-1691-11df-97a5-7038c432aabf',NULL),(342646,6977,1156,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427b093-1691-11df-97a5-7038c432aabf',NULL),(342647,6977,5092,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427b214-1691-11df-97a5-7038c432aabf',NULL),(342648,6977,5086,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427b38d-1691-11df-97a5-7038c432aabf',NULL),(342649,6977,5087,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427b509-1691-11df-97a5-7038c432aabf',NULL),(342650,6977,5085,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427b686-1691-11df-97a5-7038c432aabf',NULL),(342651,6977,5088,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427b7fe-1691-11df-97a5-7038c432aabf',NULL),(342652,6977,5089,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.2,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427b97b-1691-11df-97a5-7038c432aabf',NULL),(342653,6977,5356,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427baf4-1691-11df-97a5-7038c432aabf',NULL),(342654,6977,1248,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427bc74-1691-11df-97a5-7038c432aabf',NULL),(342655,6977,952,33261,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1470,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427bdf5-1691-11df-97a5-7038c432aabf',NULL),(342656,6977,5497,33261,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,209,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427bfc8-1691-11df-97a5-7038c432aabf',NULL),(342657,6977,730,33261,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427c15e-1691-11df-97a5-7038c432aabf',NULL),(342658,6977,853,33261,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427c2ec-1691-11df-97a5-7038c432aabf',NULL),(342659,6977,21,33261,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427c482-1691-11df-97a5-7038c432aabf',NULL),(342660,6977,851,33261,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427c60c-1691-11df-97a5-7038c432aabf',NULL),(342661,6977,729,33261,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,285000,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427c7d1-1691-11df-97a5-7038c432aabf',NULL),(342662,6977,654,33261,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.6,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427c952-1691-11df-97a5-7038c432aabf',NULL),(342663,6977,678,33261,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427caca-1691-11df-97a5-7038c432aabf',NULL),(342664,6977,1276,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427cc4b-1691-11df-97a5-7038c432aabf',NULL),(342665,6977,5096,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427cdc4-1691-11df-97a5-7038c432aabf',NULL),(342666,6977,6042,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427cf45-1691-11df-97a5-7038c432aabf',NULL),(342667,6977,1088,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427d0c6-1691-11df-97a5-7038c432aabf',NULL),(342668,6977,1088,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427d23e-1691-11df-97a5-7038c432aabf',NULL),(342669,6977,1112,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427d3bf-1691-11df-97a5-7038c432aabf',NULL),(342670,6977,1109,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427d53c-1691-11df-97a5-7038c432aabf',NULL),(342671,6977,1110,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427d6b8-1691-11df-97a5-7038c432aabf',NULL),(342672,6977,1111,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427d831-1691-11df-97a5-7038c432aabf',NULL),(342673,6977,1255,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427d9ad-1691-11df-97a5-7038c432aabf',NULL),(342674,6977,1277,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427db2a-1691-11df-97a5-7038c432aabf',NULL),(342675,6977,1261,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427dca3-1691-11df-97a5-7038c432aabf',NULL),(342676,6977,1265,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427de23-1691-11df-97a5-7038c432aabf',NULL),(342677,6977,1268,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427df9c-1691-11df-97a5-7038c432aabf',NULL),(342678,6977,1272,33261,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:45:40',0,1,NULL,NULL,NULL,'d427e11d-1691-11df-97a5-7038c432aabf',NULL),(342679,7080,1246,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d427e295-1691-11df-97a5-7038c432aabf',NULL),(342680,7080,5282,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d427ef21-1691-11df-97a5-7038c432aabf',NULL),(342681,7080,6096,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d427f0a2-1691-11df-97a5-7038c432aabf',NULL),(342682,7080,5272,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d427f217-1691-11df-97a5-7038c432aabf',NULL),(342683,7080,1146,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d427f39c-1691-11df-97a5-7038c432aabf',NULL),(342684,7080,1154,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d427f518-1691-11df-97a5-7038c432aabf',NULL),(342685,7080,1192,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d427f691-1691-11df-97a5-7038c432aabf',NULL),(342686,7080,5092,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d427f812-1691-11df-97a5-7038c432aabf',NULL),(342687,7080,5086,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d427f98a-1691-11df-97a5-7038c432aabf',NULL),(342688,7080,5087,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d427fb18-1691-11df-97a5-7038c432aabf',NULL),(342689,7080,5085,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d427fd95-1691-11df-97a5-7038c432aabf',NULL),(342690,7080,5088,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d428000e-1691-11df-97a5-7038c432aabf',NULL),(342691,7080,5089,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d428027f-1691-11df-97a5-7038c432aabf',NULL),(342692,7080,5356,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d4280612-1691-11df-97a5-7038c432aabf',NULL),(342693,7080,1248,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d42808a9-1691-11df-97a5-7038c432aabf',NULL),(342694,7080,1276,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d4280b38-1691-11df-97a5-7038c432aabf',NULL),(342695,7080,5096,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d4280e28-1691-11df-97a5-7038c432aabf',NULL),(342696,7080,1112,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d42810d9-1691-11df-97a5-7038c432aabf',NULL),(342697,7080,1109,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d4281385-1691-11df-97a5-7038c432aabf',NULL),(342698,7080,1110,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d4281661-1691-11df-97a5-7038c432aabf',NULL),(342699,7080,1111,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d42818e7-1691-11df-97a5-7038c432aabf',NULL),(342700,7080,1255,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d4281b6d-1691-11df-97a5-7038c432aabf',NULL),(342701,7080,1277,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d4281df7-1691-11df-97a5-7038c432aabf',NULL),(342702,7080,1261,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d4282081-1691-11df-97a5-7038c432aabf',NULL),(342703,7080,1265,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d428230b-1691-11df-97a5-7038c432aabf',NULL),(342704,7080,1268,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d4282588-1691-11df-97a5-7038c432aabf',NULL),(342705,7080,1272,33263,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:47:35',0,1,NULL,NULL,NULL,'d4282812-1691-11df-97a5-7038c432aabf',NULL),(342706,109,1246,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d4282993-1691-11df-97a5-7038c432aabf',NULL),(342707,109,5282,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d4282b14-1691-11df-97a5-7038c432aabf',NULL),(342708,109,6096,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d4282c95-1691-11df-97a5-7038c432aabf',NULL),(342709,109,5272,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d4282e16-1691-11df-97a5-7038c432aabf',NULL),(342710,109,1146,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d4282f9c-1691-11df-97a5-7038c432aabf',NULL),(342711,109,1154,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d4283118-1691-11df-97a5-7038c432aabf',NULL),(342712,109,1192,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d4283299-1691-11df-97a5-7038c432aabf',NULL),(342713,109,1155,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d4283412-1691-11df-97a5-7038c432aabf',NULL),(342714,109,1164,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d42835f9-1691-11df-97a5-7038c432aabf',NULL),(342715,109,1156,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d4283794-1691-11df-97a5-7038c432aabf',NULL),(342716,109,5092,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d4283922-1691-11df-97a5-7038c432aabf',NULL),(342717,109,5086,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d4283ab8-1691-11df-97a5-7038c432aabf',NULL),(342718,109,5087,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d4283c46-1691-11df-97a5-7038c432aabf',NULL),(342719,109,5085,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d4283e03-1691-11df-97a5-7038c432aabf',NULL),(342720,109,5088,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d4283f7f-1691-11df-97a5-7038c432aabf',NULL),(342721,109,5089,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d42840fc-1691-11df-97a5-7038c432aabf',NULL),(342722,109,5356,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d4284279-1691-11df-97a5-7038c432aabf',NULL),(342723,109,1248,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d42843f1-1691-11df-97a5-7038c432aabf',NULL),(342724,109,5096,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d4284572-1691-11df-97a5-7038c432aabf',NULL),(342725,109,1088,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d42846ef-1691-11df-97a5-7038c432aabf',NULL),(342726,109,1088,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d4284870-1691-11df-97a5-7038c432aabf',NULL),(342727,109,1088,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d42849f1-1691-11df-97a5-7038c432aabf',NULL),(342728,109,1112,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d4284b69-1691-11df-97a5-7038c432aabf',NULL),(342729,109,1109,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d4284cee-1691-11df-97a5-7038c432aabf',NULL),(342730,109,1110,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d4284e6b-1691-11df-97a5-7038c432aabf',NULL),(342731,109,1111,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d4284fe8-1691-11df-97a5-7038c432aabf',NULL),(342732,109,1255,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d4285164-1691-11df-97a5-7038c432aabf',NULL),(342733,109,1277,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d42852e1-1691-11df-97a5-7038c432aabf',NULL),(342734,109,1261,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d4285462-1691-11df-97a5-7038c432aabf',NULL),(342735,109,1265,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d42855df-1691-11df-97a5-7038c432aabf',NULL),(342736,109,1268,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d428575b-1691-11df-97a5-7038c432aabf',NULL),(342737,109,1272,33270,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:48:17',0,1,NULL,NULL,NULL,'d42858d4-1691-11df-97a5-7038c432aabf',NULL),(342738,1853,1246,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d4285a55-1691-11df-97a5-7038c432aabf',NULL),(342739,1853,5282,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d4285c38-1691-11df-97a5-7038c432aabf',NULL),(342740,1853,6096,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d4285dce-1691-11df-97a5-7038c432aabf',NULL),(342741,1853,5272,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d4285f69-1691-11df-97a5-7038c432aabf',NULL),(342742,1853,1154,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d42860ff-1691-11df-97a5-7038c432aabf',NULL),(342743,1853,1192,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d4286296-1691-11df-97a5-7038c432aabf',NULL),(342744,1853,1164,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d4286423-1691-11df-97a5-7038c432aabf',NULL),(342745,1853,1156,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d42865ba-1691-11df-97a5-7038c432aabf',NULL),(342746,1853,5092,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d428677b-1691-11df-97a5-7038c432aabf',NULL),(342747,1853,5086,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d4286944-1691-11df-97a5-7038c432aabf',NULL),(342748,1853,5087,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d4286adb-1691-11df-97a5-7038c432aabf',NULL),(342749,1853,5085,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d4286c6d-1691-11df-97a5-7038c432aabf',NULL),(342750,1853,5088,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d4286e08-1691-11df-97a5-7038c432aabf',NULL),(342751,1853,5089,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d4286f9e-1691-11df-97a5-7038c432aabf',NULL),(342752,1853,5356,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d428712c-1691-11df-97a5-7038c432aabf',NULL),(342753,1853,5096,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d42872be-1691-11df-97a5-7038c432aabf',NULL),(342754,1853,6042,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d4287483-1691-11df-97a5-7038c432aabf',NULL),(342755,1853,6042,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d4287600-1691-11df-97a5-7038c432aabf',NULL),(342756,1853,1088,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d428777c-1691-11df-97a5-7038c432aabf',NULL),(342757,1853,1088,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d42878f5-1691-11df-97a5-7038c432aabf',NULL),(342758,1853,1112,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d4287a76-1691-11df-97a5-7038c432aabf',NULL),(342759,1853,1109,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d4287bf7-1691-11df-97a5-7038c432aabf',NULL),(342760,1853,1110,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d4287d7c-1691-11df-97a5-7038c432aabf',NULL),(342761,1853,1111,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d4287f01-1691-11df-97a5-7038c432aabf',NULL),(342762,1853,1255,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d4288086-1691-11df-97a5-7038c432aabf',NULL),(342763,1853,1277,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d428820c-1691-11df-97a5-7038c432aabf',NULL),(342764,1853,1261,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d42883ef-1691-11df-97a5-7038c432aabf',NULL),(342765,1853,1265,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d4288585-1691-11df-97a5-7038c432aabf',NULL),(342766,1853,1268,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d42891af-1691-11df-97a5-7038c432aabf',NULL),(342767,1853,1272,33277,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:51:50',0,1,NULL,NULL,NULL,'d4289334-1691-11df-97a5-7038c432aabf',NULL),(342768,2602,1246,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d42894ad-1691-11df-97a5-7038c432aabf',NULL),(342769,2602,5282,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d4289632-1691-11df-97a5-7038c432aabf',NULL),(342770,2602,6096,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d42897b7-1691-11df-97a5-7038c432aabf',NULL),(342771,2602,5272,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d4289938-1691-11df-97a5-7038c432aabf',NULL),(342772,2602,1146,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d4289abe-1691-11df-97a5-7038c432aabf',NULL),(342773,2602,1154,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d4289c3a-1691-11df-97a5-7038c432aabf',NULL),(342774,2602,1192,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d4289dc4-1691-11df-97a5-7038c432aabf',NULL),(342775,2602,1155,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d4289f45-1691-11df-97a5-7038c432aabf',NULL),(342776,2602,1164,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428a0c1-1691-11df-97a5-7038c432aabf',NULL),(342777,2602,1156,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428a242-1691-11df-97a5-7038c432aabf',NULL),(342778,2602,5092,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428a3c3-1691-11df-97a5-7038c432aabf',NULL),(342779,2602,5086,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428a54d-1691-11df-97a5-7038c432aabf',NULL),(342780,2602,5087,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428a6ce-1691-11df-97a5-7038c432aabf',NULL),(342781,2602,5085,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428a84f-1691-11df-97a5-7038c432aabf',NULL),(342782,2602,5088,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428aa29-1691-11df-97a5-7038c432aabf',NULL),(342783,2602,5089,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428abbc-1691-11df-97a5-7038c432aabf',NULL),(342784,2602,5356,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428ad56-1691-11df-97a5-7038c432aabf',NULL),(342785,2602,1248,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428aee8-1691-11df-97a5-7038c432aabf',NULL),(342786,2602,1276,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428b07f-1691-11df-97a5-7038c432aabf',NULL),(342787,2602,5096,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428b24d-1691-11df-97a5-7038c432aabf',NULL),(342788,2602,6042,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428b3cd-1691-11df-97a5-7038c432aabf',NULL),(342789,2602,6042,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428b553-1691-11df-97a5-7038c432aabf',NULL),(342790,2602,1088,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428b6d8-1691-11df-97a5-7038c432aabf',NULL),(342791,2602,1088,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428b86e-1691-11df-97a5-7038c432aabf',NULL),(342792,2602,1088,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428b9f8-1691-11df-97a5-7038c432aabf',NULL),(342793,2602,1112,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428bb63-1691-11df-97a5-7038c432aabf',NULL),(342794,2602,1109,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428bccf-1691-11df-97a5-7038c432aabf',NULL),(342795,2602,1110,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428be36-1691-11df-97a5-7038c432aabf',NULL),(342796,2602,1111,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428bfa6-1691-11df-97a5-7038c432aabf',NULL),(342797,2602,1255,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428c112-1691-11df-97a5-7038c432aabf',NULL),(342798,2602,1277,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428c27d-1691-11df-97a5-7038c432aabf',NULL),(342799,2602,1261,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428c3e9-1691-11df-97a5-7038c432aabf',NULL),(342800,2602,1265,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428c54c-1691-11df-97a5-7038c432aabf',NULL),(342801,2602,1268,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428d563-1691-11df-97a5-7038c432aabf',NULL),(342802,2602,1272,33280,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:01',0,1,NULL,NULL,NULL,'d428d6e4-1691-11df-97a5-7038c432aabf',NULL),(342803,8830,5588,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d428d860-1691-11df-97a5-7038c432aabf',NULL),(342804,8830,1246,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d428da08-1691-11df-97a5-7038c432aabf',NULL),(342805,8830,5282,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d428df98-1691-11df-97a5-7038c432aabf',NULL),(342806,8830,969,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d428e111-1691-11df-97a5-7038c432aabf',NULL),(342807,8830,1151,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d428f336-1691-11df-97a5-7038c432aabf',NULL),(342808,8830,1198,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d428f58d-1691-11df-97a5-7038c432aabf',NULL),(342809,8830,1198,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d428f81f-1691-11df-97a5-7038c432aabf',NULL),(342810,8830,1198,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d428fa7f-1691-11df-97a5-7038c432aabf',NULL),(342811,8830,1198,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d4290b5a-1691-11df-97a5-7038c432aabf',NULL),(342812,8830,1198,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d4290d98-1691-11df-97a5-7038c432aabf',NULL),(342813,8830,1198,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d4291189-1691-11df-97a5-7038c432aabf',NULL),(342814,8830,5303,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d429255e-1691-11df-97a5-7038c432aabf',NULL),(342815,8830,976,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d42927e8-1691-11df-97a5-7038c432aabf',NULL),(342816,8830,1192,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d429383b-1691-11df-97a5-7038c432aabf',NULL),(342817,8830,979,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d429490a-1691-11df-97a5-7038c432aabf',NULL),(342818,8830,1156,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d4296c29-1691-11df-97a5-7038c432aabf',NULL),(342819,8830,6065,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d4296e19-1691-11df-97a5-7038c432aabf',NULL),(342820,8830,5092,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d4296fab-1691-11df-97a5-7038c432aabf',NULL),(342821,8830,5314,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d4297142-1691-11df-97a5-7038c432aabf',NULL),(342822,8830,5090,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d42972dc-1691-11df-97a5-7038c432aabf',NULL),(342823,8830,5087,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d429746e-1691-11df-97a5-7038c432aabf',NULL),(342824,8830,5088,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.8,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d429762f-1691-11df-97a5-7038c432aabf',NULL),(342825,8830,5089,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d42977b0-1691-11df-97a5-7038c432aabf',NULL),(342826,8830,1125,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d4297929-1691-11df-97a5-7038c432aabf',NULL),(342827,8830,1124,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d4297aae-1691-11df-97a5-7038c432aabf',NULL),(342828,8830,1123,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d4297c26-1691-11df-97a5-7038c432aabf',NULL),(342829,8830,1122,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d4297da3-1691-11df-97a5-7038c432aabf',NULL),(342830,8830,1128,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d4297f24-1691-11df-97a5-7038c432aabf',NULL),(342831,8830,1129,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d42980a5-1691-11df-97a5-7038c432aabf',NULL),(342832,8830,1209,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d4298226-1691-11df-97a5-7038c432aabf',NULL),(342833,8830,1224,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d42983a3-1691-11df-97a5-7038c432aabf',NULL),(342834,8830,5096,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d4298528-1691-11df-97a5-7038c432aabf',NULL),(342835,8830,985,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d42986a5-1691-11df-97a5-7038c432aabf',NULL),(342836,8830,1109,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d429882a-1691-11df-97a5-7038c432aabf',NULL),(342837,8830,1111,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d42989ab-1691-11df-97a5-7038c432aabf',NULL),(342838,8830,1112,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d4298b2c-1691-11df-97a5-7038c432aabf',NULL),(342839,8830,1255,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d4298cad-1691-11df-97a5-7038c432aabf',NULL),(342840,8830,1261,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d4298e25-1691-11df-97a5-7038c432aabf',NULL),(342841,8830,1265,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d4298fa2-1691-11df-97a5-7038c432aabf',NULL),(342842,8830,1268,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d429911e-1691-11df-97a5-7038c432aabf',NULL),(342843,8830,984,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d42992a4-1691-11df-97a5-7038c432aabf',NULL),(342844,8830,1271,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d429947e-1691-11df-97a5-7038c432aabf',NULL),(342845,8830,1271,33281,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:13',0,1,NULL,NULL,NULL,'d4299611-1691-11df-97a5-7038c432aabf',NULL),(342846,2163,1246,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d42997ab-1691-11df-97a5-7038c432aabf',NULL),(342847,2163,5282,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d4299941-1691-11df-97a5-7038c432aabf',NULL),(342848,2163,6096,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d4299ad8-1691-11df-97a5-7038c432aabf',NULL),(342849,2163,5272,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d4299c9d-1691-11df-97a5-7038c432aabf',NULL),(342850,2163,1279,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d4299e22-1691-11df-97a5-7038c432aabf',NULL),(342851,2163,1154,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d4299fa3-1691-11df-97a5-7038c432aabf',NULL),(342852,2163,1192,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429a118-1691-11df-97a5-7038c432aabf',NULL),(342853,2163,1156,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429a2fb-1691-11df-97a5-7038c432aabf',NULL),(342854,2163,5092,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429a48d-1691-11df-97a5-7038c432aabf',NULL),(342855,2163,5086,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429a628-1691-11df-97a5-7038c432aabf',NULL),(342856,2163,5087,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429a7c2-1691-11df-97a5-7038c432aabf',NULL),(342857,2163,5085,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429a954-1691-11df-97a5-7038c432aabf',NULL),(342858,2163,5088,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429aaf7-1691-11df-97a5-7038c432aabf',NULL),(342859,2163,5089,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429ac92-1691-11df-97a5-7038c432aabf',NULL),(342860,2163,5356,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429ae31-1691-11df-97a5-7038c432aabf',NULL),(342861,2163,1248,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429afd0-1691-11df-97a5-7038c432aabf',NULL),(342862,2163,5096,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429b166-1691-11df-97a5-7038c432aabf',NULL),(342863,2163,1112,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429b301-1691-11df-97a5-7038c432aabf',NULL),(342864,2163,1109,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429b493-1691-11df-97a5-7038c432aabf',NULL),(342865,2163,1110,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429b62d-1691-11df-97a5-7038c432aabf',NULL),(342866,2163,1111,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429b7cc-1691-11df-97a5-7038c432aabf',NULL),(342867,2163,1255,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429b963-1691-11df-97a5-7038c432aabf',NULL),(342868,2163,1250,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429bb06-1691-11df-97a5-7038c432aabf',NULL),(342869,2163,1250,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429bc98-1691-11df-97a5-7038c432aabf',NULL),(342870,2163,1250,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429be33-1691-11df-97a5-7038c432aabf',NULL),(342871,2163,1277,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429bfc9-1691-11df-97a5-7038c432aabf',NULL),(342872,2163,1251,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429c15f-1691-11df-97a5-7038c432aabf',NULL),(342873,2163,1265,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429c2fa-1691-11df-97a5-7038c432aabf',NULL),(342874,2163,1264,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429c494-1691-11df-97a5-7038c432aabf',NULL),(342875,2163,1268,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429c62f-1691-11df-97a5-7038c432aabf',NULL),(342876,2163,1272,33282,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:54:01',0,1,NULL,NULL,NULL,'d429c7c5-1691-11df-97a5-7038c432aabf',NULL),(342877,6946,1246,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d429c960-1691-11df-97a5-7038c432aabf',NULL),(342878,6946,5282,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d429caf6-1691-11df-97a5-7038c432aabf',NULL),(342879,6946,6096,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d429cc8d-1691-11df-97a5-7038c432aabf',NULL),(342880,6946,1154,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d429ce27-1691-11df-97a5-7038c432aabf',NULL),(342881,6946,1192,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d429cfb9-1691-11df-97a5-7038c432aabf',NULL),(342882,6946,1155,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d429d150-1691-11df-97a5-7038c432aabf',NULL),(342883,6946,1164,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d429d30d-1691-11df-97a5-7038c432aabf',NULL),(342884,6946,1156,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d429d492-1691-11df-97a5-7038c432aabf',NULL),(342885,6946,1165,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d429d613-1691-11df-97a5-7038c432aabf',NULL),(342886,6946,5092,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d429d78f-1691-11df-97a5-7038c432aabf',NULL),(342887,6946,5086,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d429e47e-1691-11df-97a5-7038c432aabf',NULL),(342888,6946,5087,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d429e61d-1691-11df-97a5-7038c432aabf',NULL),(342889,6946,5085,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d429e7a7-1691-11df-97a5-7038c432aabf',NULL),(342890,6946,5088,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d429e941-1691-11df-97a5-7038c432aabf',NULL),(342891,6946,5089,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d429eafe-1691-11df-97a5-7038c432aabf',NULL),(342892,6946,5356,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d429ec7f-1691-11df-97a5-7038c432aabf',NULL),(342893,6946,1248,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d429ee00-1691-11df-97a5-7038c432aabf',NULL),(342894,6946,5497,33283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d429ef85-1691-11df-97a5-7038c432aabf',NULL),(342895,6946,730,33283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d429f11b-1691-11df-97a5-7038c432aabf',NULL),(342896,6946,853,33283,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,701,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d429f3ae-1691-11df-97a5-7038c432aabf',NULL),(342897,6946,1276,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d429f62b-1691-11df-97a5-7038c432aabf',NULL),(342898,6946,5096,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d429f8a0-1691-11df-97a5-7038c432aabf',NULL),(342899,6946,1088,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d429fcd2-1691-11df-97a5-7038c432aabf',NULL),(342900,6946,1088,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d429ff71-1691-11df-97a5-7038c432aabf',NULL),(342901,6946,1088,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d42a0204-1691-11df-97a5-7038c432aabf',NULL),(342902,6946,1112,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d42a049b-1691-11df-97a5-7038c432aabf',NULL),(342903,6946,1109,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d42a0721-1691-11df-97a5-7038c432aabf',NULL),(342904,6946,1110,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d42a0a0d-1691-11df-97a5-7038c432aabf',NULL),(342905,6946,1111,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d42a0cc2-1691-11df-97a5-7038c432aabf',NULL),(342906,6946,1255,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d42a0f73-1691-11df-97a5-7038c432aabf',NULL),(342907,6946,1277,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d42a124a-1691-11df-97a5-7038c432aabf',NULL),(342908,6946,1261,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d42a14d4-1691-11df-97a5-7038c432aabf',NULL),(342909,6946,1265,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d42a1767-1691-11df-97a5-7038c432aabf',NULL),(342910,6946,1268,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d42a19f1-1691-11df-97a5-7038c432aabf',NULL),(342911,6946,1272,33283,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:53:33',0,1,NULL,NULL,NULL,'d42a1b72-1691-11df-97a5-7038c432aabf',NULL),(342912,6127,1246,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a1cf3-1691-11df-97a5-7038c432aabf',NULL),(342913,6127,5282,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a1e78-1691-11df-97a5-7038c432aabf',NULL),(342914,6127,6096,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a1ff9-1691-11df-97a5-7038c432aabf',NULL),(342915,6127,5272,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a2176-1691-11df-97a5-7038c432aabf',NULL),(342916,6127,1146,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a22fb-1691-11df-97a5-7038c432aabf',NULL),(342917,6127,1154,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a247c-1691-11df-97a5-7038c432aabf',NULL),(342918,6127,1192,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a2601-1691-11df-97a5-7038c432aabf',NULL),(342919,6127,1164,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a2782-1691-11df-97a5-7038c432aabf',NULL),(342920,6127,1156,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a2903-1691-11df-97a5-7038c432aabf',NULL),(342921,6127,5092,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a2a84-1691-11df-97a5-7038c432aabf',NULL),(342922,6127,5086,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a2c05-1691-11df-97a5-7038c432aabf',NULL),(342923,6127,5087,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a2d82-1691-11df-97a5-7038c432aabf',NULL),(342924,6127,5085,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a2eff-1691-11df-97a5-7038c432aabf',NULL),(342925,6127,5088,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a30de-1691-11df-97a5-7038c432aabf',NULL),(342926,6127,5089,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a3278-1691-11df-97a5-7038c432aabf',NULL),(342927,6127,5356,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a3402-1691-11df-97a5-7038c432aabf',NULL),(342928,6127,1248,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a359c-1691-11df-97a5-7038c432aabf',NULL),(342929,6127,5096,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a372e-1691-11df-97a5-7038c432aabf',NULL),(342930,6127,1088,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a38f4-1691-11df-97a5-7038c432aabf',NULL),(342931,6127,1088,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a3a75-1691-11df-97a5-7038c432aabf',NULL),(342932,6127,1088,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a3bf6-1691-11df-97a5-7038c432aabf',NULL),(342933,6127,1112,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a3d77-1691-11df-97a5-7038c432aabf',NULL),(342934,6127,1109,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a3eef-1691-11df-97a5-7038c432aabf',NULL),(342935,6127,1110,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a4074-1691-11df-97a5-7038c432aabf',NULL),(342936,6127,1111,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a41f1-1691-11df-97a5-7038c432aabf',NULL),(342937,6127,1255,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a436e-1691-11df-97a5-7038c432aabf',NULL),(342938,6127,1277,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a44ef-1691-11df-97a5-7038c432aabf',NULL),(342939,6127,1261,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a466b-1691-11df-97a5-7038c432aabf',NULL),(342940,6127,1265,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a47f1-1691-11df-97a5-7038c432aabf',NULL),(342941,6127,1268,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a496d-1691-11df-97a5-7038c432aabf',NULL),(342942,6127,1271,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a4af2-1691-11df-97a5-7038c432aabf',NULL),(342943,6127,1271,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a4c6f-1691-11df-97a5-7038c432aabf',NULL),(342944,6127,1271,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a4df0-1691-11df-97a5-7038c432aabf',NULL),(342945,6127,1271,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a4f71-1691-11df-97a5-7038c432aabf',NULL),(342946,6127,1272,33285,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:27',0,1,NULL,NULL,NULL,'d42a50ee-1691-11df-97a5-7038c432aabf',NULL),(342947,6919,1246,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a526a-1691-11df-97a5-7038c432aabf',NULL),(342948,6919,5282,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a53e7-1691-11df-97a5-7038c432aabf',NULL),(342949,6919,6096,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a5568-1691-11df-97a5-7038c432aabf',NULL),(342950,6919,5272,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a56e9-1691-11df-97a5-7038c432aabf',NULL),(342951,6919,1146,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a58d1-1691-11df-97a5-7038c432aabf',NULL),(342952,6919,1154,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a5a67-1691-11df-97a5-7038c432aabf',NULL),(342953,6919,1192,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a5bf9-1691-11df-97a5-7038c432aabf',NULL),(342954,6919,1156,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a5d8b-1691-11df-97a5-7038c432aabf',NULL),(342955,6919,1165,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a5f21-1691-11df-97a5-7038c432aabf',NULL),(342956,6919,5092,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a60de-1691-11df-97a5-7038c432aabf',NULL),(342957,6919,5086,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a625f-1691-11df-97a5-7038c432aabf',NULL),(342958,6919,5087,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a6a6d-1691-11df-97a5-7038c432aabf',NULL),(342959,6919,5085,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a6bf2-1691-11df-97a5-7038c432aabf',NULL),(342960,6919,5088,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a6d73-1691-11df-97a5-7038c432aabf',NULL),(342961,6919,5089,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a6ef0-1691-11df-97a5-7038c432aabf',NULL),(342962,6919,5356,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a7071-1691-11df-97a5-7038c432aabf',NULL),(342963,6919,1248,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a71ed-1691-11df-97a5-7038c432aabf',NULL),(342964,6919,952,33289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1650,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a736e-1691-11df-97a5-7038c432aabf',NULL),(342965,6919,5497,33289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a74ef-1691-11df-97a5-7038c432aabf',NULL),(342966,6919,730,33289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a7675-1691-11df-97a5-7038c432aabf',NULL),(342967,6919,853,33289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a77f5-1691-11df-97a5-7038c432aabf',NULL),(342968,6919,21,33289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a7972-1691-11df-97a5-7038c432aabf',NULL),(342969,6919,851,33289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a7af7-1691-11df-97a5-7038c432aabf',NULL),(342970,6919,729,33289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264000,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a7c78-1691-11df-97a5-7038c432aabf',NULL),(342971,6919,678,33289,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a7dfe-1691-11df-97a5-7038c432aabf',NULL),(342972,6919,1276,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a8ee6-1691-11df-97a5-7038c432aabf',NULL),(342973,6919,5096,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a905f-1691-11df-97a5-7038c432aabf',NULL),(342974,6919,1112,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a91db-1691-11df-97a5-7038c432aabf',NULL),(342975,6919,1109,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a9365-1691-11df-97a5-7038c432aabf',NULL),(342976,6919,1110,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a94ee-1691-11df-97a5-7038c432aabf',NULL),(342977,6919,1111,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a9678-1691-11df-97a5-7038c432aabf',NULL),(342978,6919,1255,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a97f9-1691-11df-97a5-7038c432aabf',NULL),(342979,6919,1277,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a997e-1691-11df-97a5-7038c432aabf',NULL),(342980,6919,1261,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a9afb-1691-11df-97a5-7038c432aabf',NULL),(342981,6919,1263,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a9c80-1691-11df-97a5-7038c432aabf',NULL),(342982,6919,1265,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a9e01-1691-11df-97a5-7038c432aabf',NULL),(342983,6919,1268,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42a9f86-1691-11df-97a5-7038c432aabf',NULL),(342984,6919,1272,33289,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:55:07',0,1,NULL,NULL,NULL,'d42aa10b-1691-11df-97a5-7038c432aabf',NULL),(342985,7371,1246,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42aa288-1691-11df-97a5-7038c432aabf',NULL),(342986,7371,5282,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42aa412-1691-11df-97a5-7038c432aabf',NULL),(342987,7371,6096,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42aa5ec-1691-11df-97a5-7038c432aabf',NULL),(342988,7371,1154,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42aa783-1691-11df-97a5-7038c432aabf',NULL),(342989,7371,1192,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42aa91d-1691-11df-97a5-7038c432aabf',NULL),(342990,7371,1155,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42aaaaf-1691-11df-97a5-7038c432aabf',NULL),(342991,7371,1156,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42aac46-1691-11df-97a5-7038c432aabf',NULL),(342992,7371,5092,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42aae0f-1691-11df-97a5-7038c432aabf',NULL),(342993,7371,5086,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42aaf99-1691-11df-97a5-7038c432aabf',NULL),(342994,7371,5087,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42ab116-1691-11df-97a5-7038c432aabf',NULL),(342995,7371,5085,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42ab29b-1691-11df-97a5-7038c432aabf',NULL),(342996,7371,5088,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42ab41c-1691-11df-97a5-7038c432aabf',NULL),(342997,7371,5089,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42ab59d-1691-11df-97a5-7038c432aabf',NULL),(342998,7371,5356,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42ab722-1691-11df-97a5-7038c432aabf',NULL),(342999,7371,1248,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42ab8b0-1691-11df-97a5-7038c432aabf',NULL),(343000,7371,5096,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42aba35-1691-11df-97a5-7038c432aabf',NULL),(343001,7371,6042,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42abb9c-1691-11df-97a5-7038c432aabf',NULL),(343002,7371,1088,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42abcfb-1691-11df-97a5-7038c432aabf',NULL),(343003,7371,1088,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42abe62-1691-11df-97a5-7038c432aabf',NULL),(343004,7371,1112,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42abfca-1691-11df-97a5-7038c432aabf',NULL),(343005,7371,1109,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42ac131-1691-11df-97a5-7038c432aabf',NULL),(343006,7371,1110,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42ac29c-1691-11df-97a5-7038c432aabf',NULL),(343007,7371,1111,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42ac3fb-1691-11df-97a5-7038c432aabf',NULL),(343008,7371,1255,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42ac562-1691-11df-97a5-7038c432aabf',NULL),(343009,7371,1277,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42ad5cf-1691-11df-97a5-7038c432aabf',NULL),(343010,7371,1261,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42ad736-1691-11df-97a5-7038c432aabf',NULL),(343011,7371,1265,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42ad89e-1691-11df-97a5-7038c432aabf',NULL),(343012,7371,1268,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42ae37e-1691-11df-97a5-7038c432aabf',NULL),(343013,7371,1272,33294,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:22',0,1,NULL,NULL,NULL,'d42ae54c-1691-11df-97a5-7038c432aabf',NULL),(343014,6985,1246,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42ae6da-1691-11df-97a5-7038c432aabf',NULL),(343015,6985,5282,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42ae874-1691-11df-97a5-7038c432aabf',NULL),(343016,6985,6096,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42afc34-1691-11df-97a5-7038c432aabf',NULL),(343017,6985,5272,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42afeb2-1691-11df-97a5-7038c432aabf',NULL),(343018,6985,1146,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b0122-1691-11df-97a5-7038c432aabf',NULL),(343019,6985,1154,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b0352-1691-11df-97a5-7038c432aabf',NULL),(343020,6985,1192,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b137f-1691-11df-97a5-7038c432aabf',NULL),(343021,6985,1155,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b178e-1691-11df-97a5-7038c432aabf',NULL),(343022,6985,1164,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b19d8-1691-11df-97a5-7038c432aabf',NULL),(343023,6985,1156,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b2dc7-1691-11df-97a5-7038c432aabf',NULL),(343024,6985,5092,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b2ffc-1691-11df-97a5-7038c432aabf',NULL),(343025,6985,5086,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b4035-1691-11df-97a5-7038c432aabf',NULL),(343026,6985,5087,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b517c-1691-11df-97a5-7038c432aabf',NULL),(343027,6985,5085,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b7570-1691-11df-97a5-7038c432aabf',NULL),(343028,6985,5088,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b7729-1691-11df-97a5-7038c432aabf',NULL),(343029,6985,5089,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b78bb-1691-11df-97a5-7038c432aabf',NULL),(343030,6985,5356,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b7a51-1691-11df-97a5-7038c432aabf',NULL),(343031,6985,1248,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b7bec-1691-11df-97a5-7038c432aabf',NULL),(343032,6985,952,33299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b7d7a-1691-11df-97a5-7038c432aabf',NULL),(343033,6985,5497,33299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,362,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b7f10-1691-11df-97a5-7038c432aabf',NULL),(343034,6985,730,33299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b80ab-1691-11df-97a5-7038c432aabf',NULL),(343035,6985,853,33299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b8238-1691-11df-97a5-7038c432aabf',NULL),(343036,6985,21,33299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b83ca-1691-11df-97a5-7038c432aabf',NULL),(343037,6985,851,33299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b8554-1691-11df-97a5-7038c432aabf',NULL),(343038,6985,729,33299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62000,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b86ea-1691-11df-97a5-7038c432aabf',NULL),(343039,6985,654,33299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.5,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b887c-1691-11df-97a5-7038c432aabf',NULL),(343040,6985,678,33299,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b8a13-1691-11df-97a5-7038c432aabf',NULL),(343041,6985,5096,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b8bad-1691-11df-97a5-7038c432aabf',NULL),(343042,6985,6042,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b8d3f-1691-11df-97a5-7038c432aabf',NULL),(343043,6985,6042,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b8ed6-1691-11df-97a5-7038c432aabf',NULL),(343044,6985,1088,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b910a-1691-11df-97a5-7038c432aabf',NULL),(343045,6985,1088,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b92b2-1691-11df-97a5-7038c432aabf',NULL),(343046,6985,1088,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b944c-1691-11df-97a5-7038c432aabf',NULL),(343047,6985,1112,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b9605-1691-11df-97a5-7038c432aabf',NULL),(343048,6985,1109,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b9786-1691-11df-97a5-7038c432aabf',NULL),(343049,6985,1110,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b9903-1691-11df-97a5-7038c432aabf',NULL),(343050,6985,1111,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b9a84-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (343051,6985,1255,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b9bfc-1691-11df-97a5-7038c432aabf',NULL),(343052,6985,1277,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b9d7d-1691-11df-97a5-7038c432aabf',NULL),(343053,6985,1261,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42b9efe-1691-11df-97a5-7038c432aabf',NULL),(343054,6985,1265,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42ba076-1691-11df-97a5-7038c432aabf',NULL),(343055,6985,1268,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42ba1f7-1691-11df-97a5-7038c432aabf',NULL),(343056,6985,1272,33299,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 08:57:50',0,1,NULL,NULL,NULL,'d42ba370-1691-11df-97a5-7038c432aabf',NULL),(343057,2443,1246,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42ba4f1-1691-11df-97a5-7038c432aabf',NULL),(343058,2443,5282,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42ba672-1691-11df-97a5-7038c432aabf',NULL),(343059,2443,6096,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42ba7ee-1691-11df-97a5-7038c432aabf',NULL),(343060,2443,5272,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42ba96b-1691-11df-97a5-7038c432aabf',NULL),(343061,2443,1146,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42baadf-1691-11df-97a5-7038c432aabf',NULL),(343062,2443,1154,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bac5c-1691-11df-97a5-7038c432aabf',NULL),(343063,2443,1192,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42badd4-1691-11df-97a5-7038c432aabf',NULL),(343064,2443,1155,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42baf4d-1691-11df-97a5-7038c432aabf',NULL),(343065,2443,1164,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bb0c9-1691-11df-97a5-7038c432aabf',NULL),(343066,2443,1156,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bb242-1691-11df-97a5-7038c432aabf',NULL),(343067,2443,5092,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bb3be-1691-11df-97a5-7038c432aabf',NULL),(343068,2443,5086,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bb537-1691-11df-97a5-7038c432aabf',NULL),(343069,2443,5087,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bb6b3-1691-11df-97a5-7038c432aabf',NULL),(343070,2443,5085,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bb8a8-1691-11df-97a5-7038c432aabf',NULL),(343071,2443,5088,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bba31-1691-11df-97a5-7038c432aabf',NULL),(343072,2443,5089,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bbbc3-1691-11df-97a5-7038c432aabf',NULL),(343073,2443,5356,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bbd4d-1691-11df-97a5-7038c432aabf',NULL),(343074,2443,1248,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bbf17-1691-11df-97a5-7038c432aabf',NULL),(343075,2443,5096,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bc093-1691-11df-97a5-7038c432aabf',NULL),(343076,2443,1088,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bc207-1691-11df-97a5-7038c432aabf',NULL),(343077,2443,1088,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bc388-1691-11df-97a5-7038c432aabf',NULL),(343078,2443,1088,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bc501-1691-11df-97a5-7038c432aabf',NULL),(343079,2443,1112,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bc67d-1691-11df-97a5-7038c432aabf',NULL),(343080,2443,1109,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bc7f2-1691-11df-97a5-7038c432aabf',NULL),(343081,2443,1110,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bc96e-1691-11df-97a5-7038c432aabf',NULL),(343082,2443,1111,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bcaeb-1691-11df-97a5-7038c432aabf',NULL),(343083,2443,1255,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bcc63-1691-11df-97a5-7038c432aabf',NULL),(343084,2443,1277,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bcddc-1691-11df-97a5-7038c432aabf',NULL),(343085,2443,1261,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bcf54-1691-11df-97a5-7038c432aabf',NULL),(343086,2443,1265,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bd0d1-1691-11df-97a5-7038c432aabf',NULL),(343087,2443,1268,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bd249-1691-11df-97a5-7038c432aabf',NULL),(343088,2443,1272,33300,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:01',0,1,NULL,NULL,NULL,'d42bd3c2-1691-11df-97a5-7038c432aabf',NULL),(343089,5732,1246,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42bd53e-1691-11df-97a5-7038c432aabf',NULL),(343090,5732,5282,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42bd6b7-1691-11df-97a5-7038c432aabf',NULL),(343091,5732,6096,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42bd838-1691-11df-97a5-7038c432aabf',NULL),(343092,5732,5272,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42bd9ac-1691-11df-97a5-7038c432aabf',NULL),(343093,5732,1146,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42bdb2d-1691-11df-97a5-7038c432aabf',NULL),(343094,5732,1154,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42bdca5-1691-11df-97a5-7038c432aabf',NULL),(343095,5732,1192,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42be987-1691-11df-97a5-7038c432aabf',NULL),(343096,5732,1155,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42beb1d-1691-11df-97a5-7038c432aabf',NULL),(343097,5732,1164,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42becab-1691-11df-97a5-7038c432aabf',NULL),(343098,5732,1156,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42bee3d-1691-11df-97a5-7038c432aabf',NULL),(343099,5732,6065,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42befd8-1691-11df-97a5-7038c432aabf',NULL),(343100,5732,5092,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42bf161-1691-11df-97a5-7038c432aabf',NULL),(343101,5732,5086,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42bf2f8-1691-11df-97a5-7038c432aabf',NULL),(343102,5732,5087,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42bf48a-1691-11df-97a5-7038c432aabf',NULL),(343103,5732,5085,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42bf7d8-1691-11df-97a5-7038c432aabf',NULL),(343104,5732,5088,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42bfabc-1691-11df-97a5-7038c432aabf',NULL),(343105,5732,5089,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42bfd47-1691-11df-97a5-7038c432aabf',NULL),(343106,5732,5356,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42bffd9-1691-11df-97a5-7038c432aabf',NULL),(343107,5732,1248,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42c0458-1691-11df-97a5-7038c432aabf',NULL),(343108,5732,5497,33302,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42c0711-1691-11df-97a5-7038c432aabf',NULL),(343109,5732,730,33302,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42c09c2-1691-11df-97a5-7038c432aabf',NULL),(343110,5732,853,33302,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1847,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42c0c72-1691-11df-97a5-7038c432aabf',NULL),(343111,5732,5096,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42c0f16-1691-11df-97a5-7038c432aabf',NULL),(343112,5732,1088,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42c11ba-1691-11df-97a5-7038c432aabf',NULL),(343113,5732,1088,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42c1627-1691-11df-97a5-7038c432aabf',NULL),(343114,5732,1088,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42c18f6-1691-11df-97a5-7038c432aabf',NULL),(343115,5732,1112,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42c1ba2-1691-11df-97a5-7038c432aabf',NULL),(343116,5732,1109,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42c1e53-1691-11df-97a5-7038c432aabf',NULL),(343117,5732,1110,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42c20f3-1691-11df-97a5-7038c432aabf',NULL),(343118,5732,1111,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42c239f-1691-11df-97a5-7038c432aabf',NULL),(343119,5732,1255,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42c2647-1691-11df-97a5-7038c432aabf',NULL),(343120,5732,1277,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42c28eb-1691-11df-97a5-7038c432aabf',NULL),(343121,5732,1261,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42c2a81-1691-11df-97a5-7038c432aabf',NULL),(343122,5732,1262,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42c2ca0-1691-11df-97a5-7038c432aabf',NULL),(343123,5732,1265,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42c2e3f-1691-11df-97a5-7038c432aabf',NULL),(343124,5732,1268,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42c2fd1-1691-11df-97a5-7038c432aabf',NULL),(343125,5732,1272,33302,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:42',0,1,NULL,NULL,NULL,'d42c316c-1691-11df-97a5-7038c432aabf',NULL),(343126,2290,1246,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL,NULL,'d42c32fe-1691-11df-97a5-7038c432aabf',NULL),(343127,2290,5282,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL,NULL,'d42c3494-1691-11df-97a5-7038c432aabf',NULL),(343128,2290,6096,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL,NULL,'d42c3651-1691-11df-97a5-7038c432aabf',NULL),(343129,2290,5272,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL,NULL,'d42c37d2-1691-11df-97a5-7038c432aabf',NULL),(343130,2290,1146,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL,NULL,'d42c3953-1691-11df-97a5-7038c432aabf',NULL),(343131,2290,1154,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL,NULL,'d42c3ac7-1691-11df-97a5-7038c432aabf',NULL),(343132,2290,1192,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL,NULL,'d42c3c4d-1691-11df-97a5-7038c432aabf',NULL),(343133,2290,5092,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL,NULL,'d42c3dc5-1691-11df-97a5-7038c432aabf',NULL),(343134,2290,5086,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL,NULL,'d42c3f42-1691-11df-97a5-7038c432aabf',NULL),(343135,2290,5087,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL,NULL,'d42c40c7-1691-11df-97a5-7038c432aabf',NULL),(343136,2290,5085,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL,NULL,'d42c423f-1691-11df-97a5-7038c432aabf',NULL),(343137,2290,5088,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL,NULL,'d42c43c0-1691-11df-97a5-7038c432aabf',NULL),(343138,2290,5089,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL,NULL,'d42c4539-1691-11df-97a5-7038c432aabf',NULL),(343139,2290,5096,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL,NULL,'d42c46b5-1691-11df-97a5-7038c432aabf',NULL),(343140,2290,1285,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL,NULL,'d42c483f-1691-11df-97a5-7038c432aabf',NULL),(343141,2290,1112,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL,NULL,'d42c49bb-1691-11df-97a5-7038c432aabf',NULL),(343142,2290,1109,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL,NULL,'d42c4b3c-1691-11df-97a5-7038c432aabf',NULL),(343143,2290,1110,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL,NULL,'d42c4cb5-1691-11df-97a5-7038c432aabf',NULL),(343144,2290,1111,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL,NULL,'d42c4e36-1691-11df-97a5-7038c432aabf',NULL),(343145,2290,1255,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL,NULL,'d42c4fae-1691-11df-97a5-7038c432aabf',NULL),(343146,2290,1277,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL,NULL,'d42c512f-1691-11df-97a5-7038c432aabf',NULL),(343147,2290,1261,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL,NULL,'d42c52ac-1691-11df-97a5-7038c432aabf',NULL),(343148,2290,1265,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL,NULL,'d42c548b-1691-11df-97a5-7038c432aabf',NULL),(343149,2290,1268,33303,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:00:59',0,1,NULL,NULL,NULL,'d42c561d-1691-11df-97a5-7038c432aabf',NULL),(343150,8393,1246,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c57ab-1691-11df-97a5-7038c432aabf',NULL),(343151,8393,5282,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c593d-1691-11df-97a5-7038c432aabf',NULL),(343152,8393,6096,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c5acf-1691-11df-97a5-7038c432aabf',NULL),(343153,8393,1154,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c5c94-1691-11df-97a5-7038c432aabf',NULL),(343154,8393,1192,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c5e15-1691-11df-97a5-7038c432aabf',NULL),(343155,8393,1155,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c5f8e-1691-11df-97a5-7038c432aabf',NULL),(343156,8393,1164,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c610a-1691-11df-97a5-7038c432aabf',NULL),(343157,8393,1156,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c628b-1691-11df-97a5-7038c432aabf',NULL),(343158,8393,5092,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c6411-1691-11df-97a5-7038c432aabf',NULL),(343159,8393,5086,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c6591-1691-11df-97a5-7038c432aabf',NULL),(343160,8393,5087,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c670a-1691-11df-97a5-7038c432aabf',NULL),(343161,8393,5085,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c688b-1691-11df-97a5-7038c432aabf',NULL),(343162,8393,5088,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c6a03-1691-11df-97a5-7038c432aabf',NULL),(343163,8393,5089,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c6b84-1691-11df-97a5-7038c432aabf',NULL),(343164,8393,5356,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c6cf8-1691-11df-97a5-7038c432aabf',NULL),(343165,8393,1248,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c6e79-1691-11df-97a5-7038c432aabf',NULL),(343166,8393,1276,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c6ffa-1691-11df-97a5-7038c432aabf',NULL),(343167,8393,5096,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c7173-1691-11df-97a5-7038c432aabf',NULL),(343168,8393,6042,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c72f4-1691-11df-97a5-7038c432aabf',NULL),(343169,8393,1088,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c746c-1691-11df-97a5-7038c432aabf',NULL),(343170,8393,1088,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c75f5-1691-11df-97a5-7038c432aabf',NULL),(343171,8393,1088,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c7772-1691-11df-97a5-7038c432aabf',NULL),(343172,8393,1112,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c78ef-1691-11df-97a5-7038c432aabf',NULL),(343173,8393,1109,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c7ac5-1691-11df-97a5-7038c432aabf',NULL),(343174,8393,1110,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c7c57-1691-11df-97a5-7038c432aabf',NULL),(343175,8393,1111,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c7e03-1691-11df-97a5-7038c432aabf',NULL),(343176,8393,1255,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c7f95-1691-11df-97a5-7038c432aabf',NULL),(343177,8393,1277,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c812c-1691-11df-97a5-7038c432aabf',NULL),(343178,8393,1261,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c82f9-1691-11df-97a5-7038c432aabf',NULL),(343179,8393,1265,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c8476-1691-11df-97a5-7038c432aabf',NULL),(343180,8393,1268,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c85f7-1691-11df-97a5-7038c432aabf',NULL),(343181,8393,1271,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c9308-1691-11df-97a5-7038c432aabf',NULL),(343182,8393,1271,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c9489-1691-11df-97a5-7038c432aabf',NULL),(343183,8393,1271,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c9601-1691-11df-97a5-7038c432aabf',NULL),(343184,8393,1272,33305,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:01:28',0,1,NULL,NULL,NULL,'d42c977e-1691-11df-97a5-7038c432aabf',NULL),(343185,6383,1246,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42c98ff-1691-11df-97a5-7038c432aabf',NULL),(343186,6383,5282,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42c9a84-1691-11df-97a5-7038c432aabf',NULL),(343187,6383,6096,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42c9c01-1691-11df-97a5-7038c432aabf',NULL),(343188,6383,5272,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42c9d7e-1691-11df-97a5-7038c432aabf',NULL),(343189,6383,1146,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42c9eff-1691-11df-97a5-7038c432aabf',NULL),(343190,6383,1154,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42ca07f-1691-11df-97a5-7038c432aabf',NULL),(343191,6383,1192,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42ca278-1691-11df-97a5-7038c432aabf',NULL),(343192,6383,1155,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42ca40f-1691-11df-97a5-7038c432aabf',NULL),(343193,6383,1164,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42ca59c-1691-11df-97a5-7038c432aabf',NULL),(343194,6383,1156,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42ca733-1691-11df-97a5-7038c432aabf',NULL),(343195,6383,1165,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42ca8c9-1691-11df-97a5-7038c432aabf',NULL),(343196,6383,5092,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42caa82-1691-11df-97a5-7038c432aabf',NULL),(343197,6383,5086,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42cac07-1691-11df-97a5-7038c432aabf',NULL),(343198,6383,5087,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42cad83-1691-11df-97a5-7038c432aabf',NULL),(343199,6383,5085,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42caf04-1691-11df-97a5-7038c432aabf',NULL),(343200,6383,5088,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42cb07d-1691-11df-97a5-7038c432aabf',NULL),(343201,6383,5089,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42cb202-1691-11df-97a5-7038c432aabf',NULL),(343202,6383,5356,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42cb387-1691-11df-97a5-7038c432aabf',NULL),(343203,6383,1248,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42cb508-1691-11df-97a5-7038c432aabf',NULL),(343204,6383,1276,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42cb68d-1691-11df-97a5-7038c432aabf',NULL),(343205,6383,5096,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42cb80e-1691-11df-97a5-7038c432aabf',NULL),(343206,6383,6042,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42cb9a5-1691-11df-97a5-7038c432aabf',NULL),(343207,6383,1088,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42cbb2a-1691-11df-97a5-7038c432aabf',NULL),(343208,6383,1088,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42cbc91-1691-11df-97a5-7038c432aabf',NULL),(343209,6383,1088,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42cbdfd-1691-11df-97a5-7038c432aabf',NULL),(343210,6383,1112,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42cbf64-1691-11df-97a5-7038c432aabf',NULL),(343211,6383,1109,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42cc0d0-1691-11df-97a5-7038c432aabf',NULL),(343212,6383,1110,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42cc237-1691-11df-97a5-7038c432aabf',NULL),(343213,6383,1111,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42cc3a7-1691-11df-97a5-7038c432aabf',NULL),(343214,6383,1255,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42cc50e-1691-11df-97a5-7038c432aabf',NULL),(343215,6383,1277,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42cc671-1691-11df-97a5-7038c432aabf',NULL),(343216,6383,1261,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42cd6fc-1691-11df-97a5-7038c432aabf',NULL),(343217,6383,1265,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42cd86c-1691-11df-97a5-7038c432aabf',NULL),(343218,6383,1268,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42cd9ca-1691-11df-97a5-7038c432aabf',NULL),(343219,6383,1272,33310,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:05',0,1,NULL,NULL,NULL,'d42cdb32-1691-11df-97a5-7038c432aabf',NULL),(343220,4603,1246,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42ce0e4-1691-11df-97a5-7038c432aabf',NULL),(343221,4603,5282,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42ce261-1691-11df-97a5-7038c432aabf',NULL),(343222,4603,6096,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42ce3cc-1691-11df-97a5-7038c432aabf',NULL),(343223,4603,5272,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42cf6a1-1691-11df-97a5-7038c432aabf',NULL),(343224,4603,1146,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42cf956-1691-11df-97a5-7038c432aabf',NULL),(343225,4603,1154,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42cfb8a-1691-11df-97a5-7038c432aabf',NULL),(343226,4603,1192,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42cfdc3-1691-11df-97a5-7038c432aabf',NULL),(343227,4603,1155,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42d0df4-1691-11df-97a5-7038c432aabf',NULL),(343228,4603,1164,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42d1029-1691-11df-97a5-7038c432aabf',NULL),(343229,4603,1156,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42d1427-1691-11df-97a5-7038c432aabf',NULL),(343230,4603,6065,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42d2881-1691-11df-97a5-7038c432aabf',NULL),(343231,4603,5092,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42d2ae9-1691-11df-97a5-7038c432aabf',NULL),(343232,4603,5086,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42d3bd5-1691-11df-97a5-7038c432aabf',NULL),(343233,4603,5087,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42d5206-1691-11df-97a5-7038c432aabf',NULL),(343234,4603,5085,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42d62d9-1691-11df-97a5-7038c432aabf',NULL),(343235,4603,5088,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42d87c6-1691-11df-97a5-7038c432aabf',NULL),(343236,4603,5089,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42d894b-1691-11df-97a5-7038c432aabf',NULL),(343237,4603,5356,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42d8ac3-1691-11df-97a5-7038c432aabf',NULL),(343238,4603,1248,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42d8cab-1691-11df-97a5-7038c432aabf',NULL),(343239,4603,5096,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42d8e39-1691-11df-97a5-7038c432aabf',NULL),(343240,4603,6042,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42d8fd3-1691-11df-97a5-7038c432aabf',NULL),(343241,4603,1088,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42d915d-1691-11df-97a5-7038c432aabf',NULL),(343242,4603,1088,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42d92eb-1691-11df-97a5-7038c432aabf',NULL),(343243,4603,1088,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42d94a3-1691-11df-97a5-7038c432aabf',NULL),(343244,4603,1112,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42d9624-1691-11df-97a5-7038c432aabf',NULL),(343245,4603,1109,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42d979d-1691-11df-97a5-7038c432aabf',NULL),(343246,4603,1110,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42d9915-1691-11df-97a5-7038c432aabf',NULL),(343247,4603,1111,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42d9a96-1691-11df-97a5-7038c432aabf',NULL),(343248,4603,1255,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42d9c0e-1691-11df-97a5-7038c432aabf',NULL),(343249,4603,1277,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42d9d8b-1691-11df-97a5-7038c432aabf',NULL),(343250,4603,1261,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42d9f08-1691-11df-97a5-7038c432aabf',NULL),(343251,4603,1265,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42da080-1691-11df-97a5-7038c432aabf',NULL),(343252,4603,1268,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42da1f8-1691-11df-97a5-7038c432aabf',NULL),(343253,4603,1272,33312,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:04:34',0,1,NULL,NULL,NULL,'d42da371-1691-11df-97a5-7038c432aabf',NULL),(343254,9269,5589,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42da4f2-1691-11df-97a5-7038c432aabf',NULL),(343255,9269,5588,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42da66a-1691-11df-97a5-7038c432aabf',NULL),(343256,9269,1246,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42da7eb-1691-11df-97a5-7038c432aabf',NULL),(343257,9269,5282,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42da968-1691-11df-97a5-7038c432aabf',NULL),(343258,9269,969,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42daae0-1691-11df-97a5-7038c432aabf',NULL),(343259,9269,5303,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42dac5d-1691-11df-97a5-7038c432aabf',NULL),(343260,9269,976,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42dadd5-1691-11df-97a5-7038c432aabf',NULL),(343261,9269,1192,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42daf52-1691-11df-97a5-7038c432aabf',NULL),(343262,9269,1155,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42db0cf-1691-11df-97a5-7038c432aabf',NULL),(343263,9269,979,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42db247-1691-11df-97a5-7038c432aabf',NULL),(343264,9269,1156,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42db42f-1691-11df-97a5-7038c432aabf',NULL),(343265,9269,1164,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42db5c1-1691-11df-97a5-7038c432aabf',NULL),(343266,9269,6065,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42db753-1691-11df-97a5-7038c432aabf',NULL),(343267,9269,1154,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42db8e1-1691-11df-97a5-7038c432aabf',NULL),(343268,9269,5092,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42dba73-1691-11df-97a5-7038c432aabf',NULL),(343269,9269,5314,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42dbc38-1691-11df-97a5-7038c432aabf',NULL),(343270,9269,5090,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42dbdac-1691-11df-97a5-7038c432aabf',NULL),(343271,9269,5087,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42dbf29-1691-11df-97a5-7038c432aabf',NULL),(343272,9269,5088,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42dc09d-1691-11df-97a5-7038c432aabf',NULL),(343273,9269,5089,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42dc21a-1691-11df-97a5-7038c432aabf',NULL),(343274,9269,1125,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42dc39b-1691-11df-97a5-7038c432aabf',NULL),(343275,9269,1124,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42dc50f-1691-11df-97a5-7038c432aabf',NULL),(343276,9269,1123,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42dc68b-1691-11df-97a5-7038c432aabf',NULL),(343277,9269,1122,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42dc800-1691-11df-97a5-7038c432aabf',NULL),(343278,9269,1128,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42dc97c-1691-11df-97a5-7038c432aabf',NULL),(343279,9269,1129,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42dcaf0-1691-11df-97a5-7038c432aabf',NULL),(343280,9269,1209,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42dcc6d-1691-11df-97a5-7038c432aabf',NULL),(343281,9269,1224,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42dcdea-1691-11df-97a5-7038c432aabf',NULL),(343282,9269,5096,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42dcf62-1691-11df-97a5-7038c432aabf',NULL),(343283,9269,985,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42dd0e3-1691-11df-97a5-7038c432aabf',NULL),(343284,9269,1088,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42dd25c-1691-11df-97a5-7038c432aabf',NULL),(343285,9269,1088,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42dd3dc-1691-11df-97a5-7038c432aabf',NULL),(343286,9269,1109,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42dd559-1691-11df-97a5-7038c432aabf',NULL),(343287,9269,1111,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42dd6d2-1691-11df-97a5-7038c432aabf',NULL),(343288,9269,1112,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42dd853-1691-11df-97a5-7038c432aabf',NULL),(343289,9269,1255,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42dda20-1691-11df-97a5-7038c432aabf',NULL),(343290,9269,1261,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42ddbb7-1691-11df-97a5-7038c432aabf',NULL),(343291,9269,1268,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42ddd40-1691-11df-97a5-7038c432aabf',NULL),(343292,9269,984,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42ddece-1691-11df-97a5-7038c432aabf',NULL),(343293,9269,1271,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42de060-1691-11df-97a5-7038c432aabf',NULL),(343294,9269,1271,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42de221-1691-11df-97a5-7038c432aabf',NULL),(343295,9269,1271,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42de39e-1691-11df-97a5-7038c432aabf',NULL),(343296,9269,1271,33317,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:06:32',0,1,NULL,NULL,NULL,'d42de516-1691-11df-97a5-7038c432aabf',NULL),(343297,9226,1246,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42de693-1691-11df-97a5-7038c432aabf',NULL),(343298,9226,969,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42de810-1691-11df-97a5-7038c432aabf',NULL),(343299,9226,1151,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42de98c-1691-11df-97a5-7038c432aabf',NULL),(343300,9226,1198,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42deb0d-1691-11df-97a5-7038c432aabf',NULL),(343301,9226,1198,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42dec81-1691-11df-97a5-7038c432aabf',NULL),(343302,9226,1198,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42dee02-1691-11df-97a5-7038c432aabf',NULL),(343303,9226,1198,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42df974-1691-11df-97a5-7038c432aabf',NULL),(343304,9226,1198,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42dfaed-1691-11df-97a5-7038c432aabf',NULL),(343305,9226,1198,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42dfc5d-1691-11df-97a5-7038c432aabf',NULL),(343306,9226,5303,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42dfdd5-1691-11df-97a5-7038c432aabf',NULL),(343307,9226,976,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42dff52-1691-11df-97a5-7038c432aabf',NULL),(343308,9226,1192,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e0120-1691-11df-97a5-7038c432aabf',NULL),(343309,9226,1156,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e02b6-1691-11df-97a5-7038c432aabf',NULL),(343310,9226,1164,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e0459-1691-11df-97a5-7038c432aabf',NULL),(343311,9226,6065,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e06fd-1691-11df-97a5-7038c432aabf',NULL),(343312,9226,1154,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e09c3-1691-11df-97a5-7038c432aabf',NULL),(343313,9226,5092,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e0c2f-1691-11df-97a5-7038c432aabf',NULL),(343314,9226,5314,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e1007-1691-11df-97a5-7038c432aabf',NULL),(343315,9226,5090,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e1295-1691-11df-97a5-7038c432aabf',NULL),(343316,9226,5087,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e151b-1691-11df-97a5-7038c432aabf',NULL),(343317,9226,5088,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e17aa-1691-11df-97a5-7038c432aabf',NULL),(343318,9226,5089,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e1a27-1691-11df-97a5-7038c432aabf',NULL),(343319,9226,1125,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e1ca9-1691-11df-97a5-7038c432aabf',NULL),(343320,9226,1124,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e1f2f-1691-11df-97a5-7038c432aabf',NULL),(343321,9226,1123,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e21b4-1691-11df-97a5-7038c432aabf',NULL),(343322,9226,1122,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e2436-1691-11df-97a5-7038c432aabf',NULL),(343323,9226,1128,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e26b8-1691-11df-97a5-7038c432aabf',NULL),(343324,9226,1129,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e29a8-1691-11df-97a5-7038c432aabf',NULL),(343325,9226,1209,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e2c50-1691-11df-97a5-7038c432aabf',NULL),(343326,9226,1224,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e2ef9-1691-11df-97a5-7038c432aabf',NULL),(343327,9226,5096,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e30ba-1691-11df-97a5-7038c432aabf',NULL),(343328,9226,985,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e323b-1691-11df-97a5-7038c432aabf',NULL),(343329,9226,1088,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e33bc-1691-11df-97a5-7038c432aabf',NULL),(343330,9226,1088,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e3534-1691-11df-97a5-7038c432aabf',NULL),(343331,9226,1088,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e36b1-1691-11df-97a5-7038c432aabf',NULL),(343332,9226,1109,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e3829-1691-11df-97a5-7038c432aabf',NULL),(343333,9226,1111,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e39a6-1691-11df-97a5-7038c432aabf',NULL),(343334,9226,1112,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e3b1e-1691-11df-97a5-7038c432aabf',NULL),(343335,9226,1255,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e3c9b-1691-11df-97a5-7038c432aabf',NULL),(343336,9226,1261,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e3e1c-1691-11df-97a5-7038c432aabf',NULL),(343337,9226,1265,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e3f98-1691-11df-97a5-7038c432aabf',NULL),(343338,9226,1268,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e4111-1691-11df-97a5-7038c432aabf',NULL),(343339,9226,984,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e4289-1691-11df-97a5-7038c432aabf',NULL),(343340,9226,1272,33332,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:37',0,1,NULL,NULL,NULL,'d42e440a-1691-11df-97a5-7038c432aabf',NULL),(343341,2563,1246,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e4583-1691-11df-97a5-7038c432aabf',NULL),(343342,2563,5282,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e46ff-1691-11df-97a5-7038c432aabf',NULL),(343343,2563,6096,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e487c-1691-11df-97a5-7038c432aabf',NULL),(343344,2563,5272,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e49f9-1691-11df-97a5-7038c432aabf',NULL),(343345,2563,1146,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e4b75-1691-11df-97a5-7038c432aabf',NULL),(343346,2563,1154,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e4cee-1691-11df-97a5-7038c432aabf',NULL),(343347,2563,1192,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e4e6a-1691-11df-97a5-7038c432aabf',NULL),(343348,2563,1156,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e5052-1691-11df-97a5-7038c432aabf',NULL),(343349,2563,5092,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e51dc-1691-11df-97a5-7038c432aabf',NULL),(343350,2563,5086,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e536e-1691-11df-97a5-7038c432aabf',NULL),(343351,2563,5087,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e54f7-1691-11df-97a5-7038c432aabf',NULL),(343352,2563,5085,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e5689-1691-11df-97a5-7038c432aabf',NULL),(343353,2563,5088,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e584a-1691-11df-97a5-7038c432aabf',NULL),(343354,2563,5089,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e59c3-1691-11df-97a5-7038c432aabf',NULL),(343355,2563,5356,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e5b3f-1691-11df-97a5-7038c432aabf',NULL),(343356,2563,1248,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e5cb8-1691-11df-97a5-7038c432aabf',NULL),(343357,2563,5096,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e5e39-1691-11df-97a5-7038c432aabf',NULL),(343358,2563,6042,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e5fb1-1691-11df-97a5-7038c432aabf',NULL),(343359,2563,1112,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e6132-1691-11df-97a5-7038c432aabf',NULL),(343360,2563,1109,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e62b3-1691-11df-97a5-7038c432aabf',NULL),(343361,2563,1110,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e642b-1691-11df-97a5-7038c432aabf',NULL),(343362,2563,1111,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e65a4-1691-11df-97a5-7038c432aabf',NULL),(343363,2563,1255,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e671c-1691-11df-97a5-7038c432aabf',NULL),(343364,2563,1277,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e6899-1691-11df-97a5-7038c432aabf',NULL),(343365,2563,1261,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e6a11-1691-11df-97a5-7038c432aabf',NULL),(343366,2563,1265,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e6b8a-1691-11df-97a5-7038c432aabf',NULL),(343367,2563,1268,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e6d06-1691-11df-97a5-7038c432aabf',NULL),(343368,2563,1272,33333,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:11:47',0,1,NULL,NULL,NULL,'d42e6e83-1691-11df-97a5-7038c432aabf',NULL),(343369,8182,1246,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42e7000-1691-11df-97a5-7038c432aabf',NULL),(343370,8182,5282,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42e7178-1691-11df-97a5-7038c432aabf',NULL),(343371,8182,6096,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42e72f9-1691-11df-97a5-7038c432aabf',NULL),(343372,8182,5272,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42e747a-1691-11df-97a5-7038c432aabf',NULL),(343373,8182,1146,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42e763f-1691-11df-97a5-7038c432aabf',NULL),(343374,8182,1154,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42e782b-1691-11df-97a5-7038c432aabf',NULL),(343375,8182,1192,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42e79b9-1691-11df-97a5-7038c432aabf',NULL),(343376,8182,1156,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42e7b4b-1691-11df-97a5-7038c432aabf',NULL),(343377,8182,6065,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42e7cd9-1691-11df-97a5-7038c432aabf',NULL),(343378,8182,6077,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42e7edf-1691-11df-97a5-7038c432aabf',NULL),(343379,8182,5092,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42e8075-1691-11df-97a5-7038c432aabf',NULL),(343380,8182,5086,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42e8207-1691-11df-97a5-7038c432aabf',NULL),(343381,8182,5087,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42e88a9-1691-11df-97a5-7038c432aabf',NULL),(343382,8182,5085,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42e8a59-1691-11df-97a5-7038c432aabf',NULL),(343383,8182,5088,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42e8bf8-1691-11df-97a5-7038c432aabf',NULL),(343384,8182,5089,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.8,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42e8d9f-1691-11df-97a5-7038c432aabf',NULL),(343385,8182,5356,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42e8f3a-1691-11df-97a5-7038c432aabf',NULL),(343386,8182,1248,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42e90dd-1691-11df-97a5-7038c432aabf',NULL),(343387,8182,5096,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42e9278-1691-11df-97a5-7038c432aabf',NULL),(343388,8182,1112,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42e9f44-1691-11df-97a5-7038c432aabf',NULL),(343389,8182,1109,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42ea0ec-1691-11df-97a5-7038c432aabf',NULL),(343390,8182,1110,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42ea279-1691-11df-97a5-7038c432aabf',NULL),(343391,8182,1111,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42ea418-1691-11df-97a5-7038c432aabf',NULL),(343392,8182,1255,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42ea5af-1691-11df-97a5-7038c432aabf',NULL),(343393,8182,1277,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42ea74e-1691-11df-97a5-7038c432aabf',NULL),(343394,8182,1261,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42ea8f1-1691-11df-97a5-7038c432aabf',NULL),(343395,8182,1265,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42eaa87-1691-11df-97a5-7038c432aabf',NULL),(343396,8182,1268,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42eac2a-1691-11df-97a5-7038c432aabf',NULL),(343397,8182,1272,33334,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:10:00',0,1,NULL,NULL,NULL,'d42eadc1-1691-11df-97a5-7038c432aabf',NULL),(343398,5372,5589,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42eaf60-1691-11df-97a5-7038c432aabf',NULL),(343399,5372,5588,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42eb0f6-1691-11df-97a5-7038c432aabf',NULL),(343400,5372,1246,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42eb295-1691-11df-97a5-7038c432aabf',NULL),(343401,5372,5282,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42eb42f-1691-11df-97a5-7038c432aabf',NULL),(343402,5372,969,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42eb5c6-1691-11df-97a5-7038c432aabf',NULL),(343403,5372,1151,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42eb758-1691-11df-97a5-7038c432aabf',NULL),(343404,5372,1198,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42eb8ea-1691-11df-97a5-7038c432aabf',NULL),(343405,5372,1198,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42eba80-1691-11df-97a5-7038c432aabf',NULL),(343406,5372,1198,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42ebc0e-1691-11df-97a5-7038c432aabf',NULL),(343407,5372,1198,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42ebdb1-1691-11df-97a5-7038c432aabf',NULL),(343408,5372,1198,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42ebf50-1691-11df-97a5-7038c432aabf',NULL),(343409,5372,1198,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42ec0ef-1691-11df-97a5-7038c432aabf',NULL),(343410,5372,5303,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42ec547-1691-11df-97a5-7038c432aabf',NULL),(343411,5372,976,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42ec6e6-1691-11df-97a5-7038c432aabf',NULL),(343412,5372,1192,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42ec885-1691-11df-97a5-7038c432aabf',NULL),(343413,5372,5092,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42eca1b-1691-11df-97a5-7038c432aabf',NULL),(343414,5372,5314,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42ecbc3-1691-11df-97a5-7038c432aabf',NULL),(343415,5372,5090,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42ecd99-1691-11df-97a5-7038c432aabf',NULL),(343416,5372,5087,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42ecf00-1691-11df-97a5-7038c432aabf',NULL),(343417,5372,5242,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42ed070-1691-11df-97a5-7038c432aabf',NULL),(343418,5372,5088,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42ed1dc-1691-11df-97a5-7038c432aabf',NULL),(343419,5372,5089,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.2,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42ed399-1691-11df-97a5-7038c432aabf',NULL),(343420,5372,1209,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42ed64e-1691-11df-97a5-7038c432aabf',NULL),(343421,5372,1224,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42ed7d3-1691-11df-97a5-7038c432aabf',NULL),(343422,5372,5096,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42ed954-1691-11df-97a5-7038c432aabf',NULL),(343423,5372,1109,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42edad5-1691-11df-97a5-7038c432aabf',NULL),(343424,5372,1111,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42eed3e-1691-11df-97a5-7038c432aabf',NULL),(343425,5372,1112,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42eeec8-1691-11df-97a5-7038c432aabf',NULL),(343426,5372,1255,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42ef040-1691-11df-97a5-7038c432aabf',NULL),(343427,5372,1261,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42ef688-1691-11df-97a5-7038c432aabf',NULL),(343428,5372,1265,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42ef805-1691-11df-97a5-7038c432aabf',NULL),(343429,5372,1268,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42ef975-1691-11df-97a5-7038c432aabf',NULL),(343430,5372,984,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42efafa-1691-11df-97a5-7038c432aabf',NULL),(343431,5372,1272,33337,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:14:02',0,1,NULL,NULL,NULL,'d42f0d0e-1691-11df-97a5-7038c432aabf',NULL),(343432,6574,1246,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42f0f72-1691-11df-97a5-7038c432aabf',NULL),(343433,6574,5282,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42f11b3-1691-11df-97a5-7038c432aabf',NULL),(343434,6574,6096,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42f145b-1691-11df-97a5-7038c432aabf',NULL),(343435,6574,1154,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42f2515-1691-11df-97a5-7038c432aabf',NULL),(343436,6574,1192,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42f2920-1691-11df-97a5-7038c432aabf',NULL),(343437,6574,1155,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42f2b77-1691-11df-97a5-7038c432aabf',NULL),(343438,6574,1164,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42f3f08-1691-11df-97a5-7038c432aabf',NULL),(343439,6574,1156,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42f419a-1691-11df-97a5-7038c432aabf',NULL),(343440,6574,6065,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42f51d8-1691-11df-97a5-7038c432aabf',NULL),(343441,6574,1165,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42f628d-1691-11df-97a5-7038c432aabf',NULL),(343442,6574,5092,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42f7508-1691-11df-97a5-7038c432aabf',NULL),(343443,6574,5086,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42f9dea-1691-11df-97a5-7038c432aabf',NULL),(343444,6574,5087,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42f9f67-1691-11df-97a5-7038c432aabf',NULL),(343445,6574,5085,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42fa0d3-1691-11df-97a5-7038c432aabf',NULL),(343446,6574,5088,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42fa23e-1691-11df-97a5-7038c432aabf',NULL),(343447,6574,5089,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42fa3a5-1691-11df-97a5-7038c432aabf',NULL),(343448,6574,5356,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42fa605-1691-11df-97a5-7038c432aabf',NULL),(343449,6574,1248,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42fa77d-1691-11df-97a5-7038c432aabf',NULL),(343450,6574,1276,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42fa8f6-1691-11df-97a5-7038c432aabf',NULL),(343451,6574,5096,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42faa72-1691-11df-97a5-7038c432aabf',NULL),(343452,6574,1088,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42fabef-1691-11df-97a5-7038c432aabf',NULL),(343453,6574,1088,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42fad74-1691-11df-97a5-7038c432aabf',NULL),(343454,6574,1088,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42faf4b-1691-11df-97a5-7038c432aabf',NULL),(343455,6574,1112,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42fb0e5-1691-11df-97a5-7038c432aabf',NULL),(343456,6574,1109,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42fb27c-1691-11df-97a5-7038c432aabf',NULL),(343457,6574,1110,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42fb40e-1691-11df-97a5-7038c432aabf',NULL),(343458,6574,1111,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42fb5a4-1691-11df-97a5-7038c432aabf',NULL),(343459,6574,1255,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42fb765-1691-11df-97a5-7038c432aabf',NULL),(343460,6574,1277,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42fb8e6-1691-11df-97a5-7038c432aabf',NULL),(343461,6574,1261,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42fba63-1691-11df-97a5-7038c432aabf',NULL),(343462,6574,1265,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42fbc39-1691-11df-97a5-7038c432aabf',NULL),(343463,6574,1268,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42fbdd0-1691-11df-97a5-7038c432aabf',NULL),(343464,6574,1272,33345,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:15:52',0,1,NULL,NULL,NULL,'d42fbf5e-1691-11df-97a5-7038c432aabf',NULL),(343465,6399,1246,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fc0f8-1691-11df-97a5-7038c432aabf',NULL),(343466,6399,5282,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fc293-1691-11df-97a5-7038c432aabf',NULL),(343467,6399,6096,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fc42d-1691-11df-97a5-7038c432aabf',NULL),(343468,6399,5272,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fc5c8-1691-11df-97a5-7038c432aabf',NULL),(343469,6399,1146,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fc756-1691-11df-97a5-7038c432aabf',NULL),(343470,6399,1154,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fc91f-1691-11df-97a5-7038c432aabf',NULL),(343471,6399,1192,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fca98-1691-11df-97a5-7038c432aabf',NULL),(343472,6399,1155,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fcc1d-1691-11df-97a5-7038c432aabf',NULL),(343473,6399,1164,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fcd9a-1691-11df-97a5-7038c432aabf',NULL),(343474,6399,1156,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fcf1b-1691-11df-97a5-7038c432aabf',NULL),(343475,6399,5092,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fd09c-1691-11df-97a5-7038c432aabf',NULL),(343476,6399,5086,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fd21d-1691-11df-97a5-7038c432aabf',NULL),(343477,6399,5087,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fd39e-1691-11df-97a5-7038c432aabf',NULL),(343478,6399,5085,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fd51a-1691-11df-97a5-7038c432aabf',NULL),(343479,6399,5088,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fd6fe-1691-11df-97a5-7038c432aabf',NULL),(343480,6399,5089,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fd894-1691-11df-97a5-7038c432aabf',NULL),(343481,6399,5356,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fda22-1691-11df-97a5-7038c432aabf',NULL),(343482,6399,1248,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fdbb8-1691-11df-97a5-7038c432aabf',NULL),(343483,6399,1276,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fdd46-1691-11df-97a5-7038c432aabf',NULL),(343484,6399,5096,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fdf03-1691-11df-97a5-7038c432aabf',NULL),(343485,6399,6042,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fe088-1691-11df-97a5-7038c432aabf',NULL),(343486,6399,1088,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fe200-1691-11df-97a5-7038c432aabf',NULL),(343487,6399,1088,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fe381-1691-11df-97a5-7038c432aabf',NULL),(343488,6399,1088,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fe4fe-1691-11df-97a5-7038c432aabf',NULL),(343489,6399,1112,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fe67f-1691-11df-97a5-7038c432aabf',NULL),(343490,6399,1109,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fe7fc-1691-11df-97a5-7038c432aabf',NULL),(343491,6399,1110,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fe97d-1691-11df-97a5-7038c432aabf',NULL),(343492,6399,1111,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42feafe-1691-11df-97a5-7038c432aabf',NULL),(343493,6399,1255,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fec7e-1691-11df-97a5-7038c432aabf',NULL),(343494,6399,1277,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fedff-1691-11df-97a5-7038c432aabf',NULL),(343495,6399,1261,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42fef78-1691-11df-97a5-7038c432aabf',NULL),(343496,6399,1265,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42ff0fd-1691-11df-97a5-7038c432aabf',NULL),(343497,6399,1268,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42ff282-1691-11df-97a5-7038c432aabf',NULL),(343498,6399,1272,33357,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:19:37',0,1,NULL,NULL,NULL,'d42ff3ff-1691-11df-97a5-7038c432aabf',NULL),(343499,3186,1246,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d42ff580-1691-11df-97a5-7038c432aabf',NULL),(343500,3186,5282,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d42ff6fd-1691-11df-97a5-7038c432aabf',NULL),(343501,3186,6096,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d42ff882-1691-11df-97a5-7038c432aabf',NULL),(343502,3186,5272,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d42ff9ff-1691-11df-97a5-7038c432aabf',NULL),(343503,3186,1146,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d42ffb7f-1691-11df-97a5-7038c432aabf',NULL),(343504,3186,1154,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d42ffd5f-1691-11df-97a5-7038c432aabf',NULL),(343505,3186,1192,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d42ffef1-1691-11df-97a5-7038c432aabf',NULL),(343506,3186,1155,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d4300087-1691-11df-97a5-7038c432aabf',NULL),(343507,3186,1164,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d4300219-1691-11df-97a5-7038c432aabf',NULL),(343508,3186,1156,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d43003af-1691-11df-97a5-7038c432aabf',NULL),(343509,3186,6065,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d4300579-1691-11df-97a5-7038c432aabf',NULL),(343510,3186,5092,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d4301116-1691-11df-97a5-7038c432aabf',NULL),(343511,3186,5086,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d4301297-1691-11df-97a5-7038c432aabf',NULL),(343512,3186,5087,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d430140f-1691-11df-97a5-7038c432aabf',NULL),(343513,3186,5085,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d4301590-1691-11df-97a5-7038c432aabf',NULL),(343514,3186,5088,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d4301715-1691-11df-97a5-7038c432aabf',NULL),(343515,3186,5089,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d430188e-1691-11df-97a5-7038c432aabf',NULL),(343516,3186,5356,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d4301a0f-1691-11df-97a5-7038c432aabf',NULL),(343517,3186,5096,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d4301b90-1691-11df-97a5-7038c432aabf',NULL),(343518,3186,1088,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d4301d22-1691-11df-97a5-7038c432aabf',NULL),(343519,3186,1088,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d4301fac-1691-11df-97a5-7038c432aabf',NULL),(343520,3186,1088,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d4302225-1691-11df-97a5-7038c432aabf',NULL),(343521,3186,1112,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d4302505-1691-11df-97a5-7038c432aabf',NULL),(343522,3186,1109,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d43028cb-1691-11df-97a5-7038c432aabf',NULL),(343523,3186,1110,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d4302b89-1691-11df-97a5-7038c432aabf',NULL),(343524,3186,1111,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d4302e53-1691-11df-97a5-7038c432aabf',NULL),(343525,3186,1255,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d43030e6-1691-11df-97a5-7038c432aabf',NULL),(343526,3186,1277,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d4303370-1691-11df-97a5-7038c432aabf',NULL),(343527,3186,1261,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d43035f6-1691-11df-97a5-7038c432aabf',NULL),(343528,3186,1265,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d4303888-1691-11df-97a5-7038c432aabf',NULL),(343529,3186,1268,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d4303b13-1691-11df-97a5-7038c432aabf',NULL),(343530,3186,1272,33359,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:18:52',0,1,NULL,NULL,NULL,'d4303d9d-1691-11df-97a5-7038c432aabf',NULL),(343531,8569,1246,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d4304027-1691-11df-97a5-7038c432aabf',NULL),(343532,8569,5282,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d43042ba-1691-11df-97a5-7038c432aabf',NULL),(343533,8569,6096,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d4304548-1691-11df-97a5-7038c432aabf',NULL),(343534,8569,5272,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d43047ca-1691-11df-97a5-7038c432aabf',NULL),(343535,8569,1146,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d4304a54-1691-11df-97a5-7038c432aabf',NULL),(343536,8569,1154,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d4304d51-1691-11df-97a5-7038c432aabf',NULL),(343537,8569,1192,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d4304eec-1691-11df-97a5-7038c432aabf',NULL),(343538,8569,1155,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d430507e-1691-11df-97a5-7038c432aabf',NULL),(343539,8569,1164,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d4305210-1691-11df-97a5-7038c432aabf',NULL),(343540,8569,1156,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d43053d1-1691-11df-97a5-7038c432aabf',NULL),(343541,8569,5092,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d4305552-1691-11df-97a5-7038c432aabf',NULL),(343542,8569,5086,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d43056d3-1691-11df-97a5-7038c432aabf',NULL),(343543,8569,5087,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d4305850-1691-11df-97a5-7038c432aabf',NULL),(343544,8569,5085,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d43059d1-1691-11df-97a5-7038c432aabf',NULL),(343545,8569,5088,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d4305b52-1691-11df-97a5-7038c432aabf',NULL),(343546,8569,5089,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d4305cca-1691-11df-97a5-7038c432aabf',NULL),(343547,8569,5356,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d4305e47-1691-11df-97a5-7038c432aabf',NULL),(343548,8569,1248,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d4305fc4-1691-11df-97a5-7038c432aabf',NULL),(343549,8569,1276,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d4306140-1691-11df-97a5-7038c432aabf',NULL),(343550,8569,5096,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d43062c1-1691-11df-97a5-7038c432aabf',NULL),(343551,8569,6042,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d430643e-1691-11df-97a5-7038c432aabf',NULL),(343552,8569,1088,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d43065bf-1691-11df-97a5-7038c432aabf',NULL),(343553,8569,1088,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d430673b-1691-11df-97a5-7038c432aabf',NULL),(343554,8569,1088,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d43068bc-1691-11df-97a5-7038c432aabf',NULL),(343555,8569,1112,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d4306a35-1691-11df-97a5-7038c432aabf',NULL),(343556,8569,1109,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d4306bba-1691-11df-97a5-7038c432aabf',NULL),(343557,8569,1110,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d4306d3f-1691-11df-97a5-7038c432aabf',NULL),(343558,8569,1111,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d4306eb8-1691-11df-97a5-7038c432aabf',NULL),(343559,8569,1255,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d4307039-1691-11df-97a5-7038c432aabf',NULL),(343560,8569,1277,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d43071b1-1691-11df-97a5-7038c432aabf',NULL),(343561,8569,1261,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d4307399-1691-11df-97a5-7038c432aabf',NULL),(343562,8569,1265,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d4307526-1691-11df-97a5-7038c432aabf',NULL),(343563,8569,1268,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d43076b8-1691-11df-97a5-7038c432aabf',NULL),(343564,8569,1272,33364,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:21:57',0,1,NULL,NULL,NULL,'d430784f-1691-11df-97a5-7038c432aabf',NULL),(343565,5776,1246,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d4307a14-1691-11df-97a5-7038c432aabf',NULL),(343566,5776,5282,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d4307b95-1691-11df-97a5-7038c432aabf',NULL),(343567,5776,6096,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d4307d12-1691-11df-97a5-7038c432aabf',NULL),(343568,5776,5272,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d4307e97-1691-11df-97a5-7038c432aabf',NULL),(343569,5776,1146,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d4308018-1691-11df-97a5-7038c432aabf',NULL),(343570,5776,1154,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d4308190-1691-11df-97a5-7038c432aabf',NULL),(343571,5776,1192,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d430830d-1691-11df-97a5-7038c432aabf',NULL),(343572,5776,1155,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d430848a-1691-11df-97a5-7038c432aabf',NULL),(343573,5776,1164,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d430860b-1691-11df-97a5-7038c432aabf',NULL),(343574,5776,1156,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d4308787-1691-11df-97a5-7038c432aabf',NULL),(343575,5776,5092,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d4308908-1691-11df-97a5-7038c432aabf',NULL),(343576,5776,5086,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d4308a85-1691-11df-97a5-7038c432aabf',NULL),(343577,5776,5087,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d4308bfd-1691-11df-97a5-7038c432aabf',NULL),(343578,5776,5085,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d4308d83-1691-11df-97a5-7038c432aabf',NULL),(343579,5776,5088,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d4308efb-1691-11df-97a5-7038c432aabf',NULL),(343580,5776,5089,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d430907c-1691-11df-97a5-7038c432aabf',NULL),(343581,5776,5356,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d43091f9-1691-11df-97a5-7038c432aabf',NULL),(343582,5776,1248,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d4309375-1691-11df-97a5-7038c432aabf',NULL),(343583,5776,1276,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d43094f2-1691-11df-97a5-7038c432aabf',NULL),(343584,5776,5096,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d430966f-1691-11df-97a5-7038c432aabf',NULL),(343585,5776,6042,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d43097f0-1691-11df-97a5-7038c432aabf',NULL),(343586,5776,1088,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d43099d3-1691-11df-97a5-7038c432aabf',NULL),(343587,5776,1088,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d4309b65-1691-11df-97a5-7038c432aabf',NULL),(343588,5776,1088,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d4309cfb-1691-11df-97a5-7038c432aabf',NULL),(343589,5776,1112,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d4309e89-1691-11df-97a5-7038c432aabf',NULL),(343590,5776,1109,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d430a028-1691-11df-97a5-7038c432aabf',NULL),(343591,5776,1110,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d430a1e9-1691-11df-97a5-7038c432aabf',NULL),(343592,5776,1111,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d430a36f-1691-11df-97a5-7038c432aabf',NULL),(343593,5776,1255,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d430a4f4-1691-11df-97a5-7038c432aabf',NULL),(343594,5776,1277,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d430a670-1691-11df-97a5-7038c432aabf',NULL),(343595,5776,1261,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d430a7f6-1691-11df-97a5-7038c432aabf',NULL),(343596,5776,1265,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d430b3b0-1691-11df-97a5-7038c432aabf',NULL),(343597,5776,1272,33372,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:24:01',0,1,NULL,NULL,NULL,'d430b531-1691-11df-97a5-7038c432aabf',NULL),(343598,6347,5589,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430b6ae-1691-11df-97a5-7038c432aabf',NULL),(343599,6347,5588,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430b82f-1691-11df-97a5-7038c432aabf',NULL),(343600,6347,1246,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430b9b4-1691-11df-97a5-7038c432aabf',NULL),(343601,6347,5282,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430bb35-1691-11df-97a5-7038c432aabf',NULL),(343602,6347,969,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430bcba-1691-11df-97a5-7038c432aabf',NULL),(343603,6347,1151,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430be3b-1691-11df-97a5-7038c432aabf',NULL),(343604,6347,1198,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430bfc1-1691-11df-97a5-7038c432aabf',NULL),(343605,6347,1198,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430c1b1-1691-11df-97a5-7038c432aabf',NULL),(343606,6347,1198,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430c347-1691-11df-97a5-7038c432aabf',NULL),(343607,6347,1198,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430c4e2-1691-11df-97a5-7038c432aabf',NULL),(343608,6347,5303,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430c678-1691-11df-97a5-7038c432aabf',NULL),(343609,6347,976,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430c813-1691-11df-97a5-7038c432aabf',NULL),(343610,6347,1192,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430c9cb-1691-11df-97a5-7038c432aabf',NULL),(343611,6347,979,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430cb50-1691-11df-97a5-7038c432aabf',NULL),(343612,6347,1156,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430ccd6-1691-11df-97a5-7038c432aabf',NULL),(343613,6347,6065,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430ce4e-1691-11df-97a5-7038c432aabf',NULL),(343614,6347,5092,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430cfd3-1691-11df-97a5-7038c432aabf',NULL),(343615,6347,5314,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430d154-1691-11df-97a5-7038c432aabf',NULL),(343616,6347,5090,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430d2d9-1691-11df-97a5-7038c432aabf',NULL),(343617,6347,5087,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430d45a-1691-11df-97a5-7038c432aabf',NULL),(343618,6347,5088,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430d5d7-1691-11df-97a5-7038c432aabf',NULL),(343619,6347,5089,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430d75c-1691-11df-97a5-7038c432aabf',NULL),(343620,6347,1209,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430d8e2-1691-11df-97a5-7038c432aabf',NULL),(343621,6347,5096,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430da78-1691-11df-97a5-7038c432aabf',NULL),(343622,6347,1109,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430dc01-1691-11df-97a5-7038c432aabf',NULL),(343623,6347,1111,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430dd6d-1691-11df-97a5-7038c432aabf',NULL),(343624,6347,1112,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430ded9-1691-11df-97a5-7038c432aabf',NULL),(343625,6347,1255,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430e044-1691-11df-97a5-7038c432aabf',NULL),(343626,6347,1261,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430e1b0-1691-11df-97a5-7038c432aabf',NULL),(343627,6347,1265,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430e31b-1691-11df-97a5-7038c432aabf',NULL),(343628,6347,1268,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430e48b-1691-11df-97a5-7038c432aabf',NULL),(343629,6347,984,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430e5f7-1691-11df-97a5-7038c432aabf',NULL),(343630,6347,1272,33376,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:25:39',0,1,NULL,NULL,NULL,'d430e7b4-1691-11df-97a5-7038c432aabf',NULL),(343631,2396,1246,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d430fbe2-1691-11df-97a5-7038c432aabf',NULL),(343632,2396,5282,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d430fd70-1691-11df-97a5-7038c432aabf',NULL),(343633,2396,6096,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d430ff20-1691-11df-97a5-7038c432aabf',NULL),(343634,2396,5272,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d4310090-1691-11df-97a5-7038c432aabf',NULL),(343635,2396,1146,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d431063a-1691-11df-97a5-7038c432aabf',NULL),(343636,2396,1154,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d43107bb-1691-11df-97a5-7038c432aabf',NULL),(343637,2396,1192,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d4311c59-1691-11df-97a5-7038c432aabf',NULL),(343638,2396,1164,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d4311f0a-1691-11df-97a5-7038c432aabf',NULL),(343639,2396,1156,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d431217f-1691-11df-97a5-7038c432aabf',NULL),(343640,2396,5092,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d43123e7-1691-11df-97a5-7038c432aabf',NULL),(343641,2396,5086,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d431357f-1691-11df-97a5-7038c432aabf',NULL),(343642,2396,5087,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d43137eb-1691-11df-97a5-7038c432aabf',NULL),(343643,2396,5085,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d4313c32-1691-11df-97a5-7038c432aabf',NULL),(343644,2396,5088,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d43150b2-1691-11df-97a5-7038c432aabf',NULL),(343645,2396,5089,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d431531e-1691-11df-97a5-7038c432aabf',NULL),(343646,2396,5356,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d43164b6-1691-11df-97a5-7038c432aabf',NULL),(343647,2396,1248,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d4317639-1691-11df-97a5-7038c432aabf',NULL),(343648,2396,5096,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d4319cb8-1691-11df-97a5-7038c432aabf',NULL),(343649,2396,1088,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d4319e52-1691-11df-97a5-7038c432aabf',NULL),(343650,2396,1088,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d4319fd3-1691-11df-97a5-7038c432aabf',NULL),(343651,2396,1088,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d431a161-1691-11df-97a5-7038c432aabf',NULL),(343652,2396,1112,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d431a2e6-1691-11df-97a5-7038c432aabf',NULL),(343653,2396,1109,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d431a46c-1691-11df-97a5-7038c432aabf',NULL),(343654,2396,1110,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d431a5f1-1691-11df-97a5-7038c432aabf',NULL),(343655,2396,1111,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d431a776-1691-11df-97a5-7038c432aabf',NULL),(343656,2396,1255,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d431a8f7-1691-11df-97a5-7038c432aabf',NULL),(343657,2396,1277,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d431aad6-1691-11df-97a5-7038c432aabf',NULL),(343658,2396,1261,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d431ac68-1691-11df-97a5-7038c432aabf',NULL),(343659,2396,1265,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d431adfe-1691-11df-97a5-7038c432aabf',NULL),(343660,2396,1268,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d431af90-1691-11df-97a5-7038c432aabf',NULL),(343661,2396,1272,33379,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:23:46',0,1,NULL,NULL,NULL,'d431b127-1691-11df-97a5-7038c432aabf',NULL),(343662,1014,1246,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431b2f0-1691-11df-97a5-7038c432aabf',NULL),(343663,1014,5282,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431b476-1691-11df-97a5-7038c432aabf',NULL),(343664,1014,6096,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431b5f7-1691-11df-97a5-7038c432aabf',NULL),(343665,1014,5272,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431b773-1691-11df-97a5-7038c432aabf',NULL),(343666,1014,1146,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431b8f9-1691-11df-97a5-7038c432aabf',NULL),(343667,1014,1154,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431ba7e-1691-11df-97a5-7038c432aabf',NULL),(343668,1014,1192,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431bbfa-1691-11df-97a5-7038c432aabf',NULL),(343669,1014,1156,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431bd80-1691-11df-97a5-7038c432aabf',NULL),(343670,1014,5092,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431befc-1691-11df-97a5-7038c432aabf',NULL),(343671,1014,5086,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431c082-1691-11df-97a5-7038c432aabf',NULL),(343672,1014,5087,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431c1fe-1691-11df-97a5-7038c432aabf',NULL),(343673,1014,5085,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431c37f-1691-11df-97a5-7038c432aabf',NULL),(343674,1014,5088,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431c505-1691-11df-97a5-7038c432aabf',NULL),(343675,1014,5089,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431c685-1691-11df-97a5-7038c432aabf',NULL),(343676,1014,5096,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431c80b-1691-11df-97a5-7038c432aabf',NULL),(343677,1014,6042,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431c987-1691-11df-97a5-7038c432aabf',NULL),(343678,1014,1112,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431cb11-1691-11df-97a5-7038c432aabf',NULL),(343679,1014,1109,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431cc9a-1691-11df-97a5-7038c432aabf',NULL),(343680,1014,1110,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431ce1b-1691-11df-97a5-7038c432aabf',NULL),(343681,1014,1111,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431cfa1-1691-11df-97a5-7038c432aabf',NULL),(343682,1014,1255,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431d122-1691-11df-97a5-7038c432aabf',NULL),(343683,1014,1277,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431d32b-1691-11df-97a5-7038c432aabf',NULL),(343684,1014,1261,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431d4c2-1691-11df-97a5-7038c432aabf',NULL),(343685,1014,1265,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431d65c-1691-11df-97a5-7038c432aabf',NULL),(343686,1014,1268,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431d7fb-1691-11df-97a5-7038c432aabf',NULL),(343687,1014,1272,33382,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:57',0,1,NULL,NULL,NULL,'d431d996-1691-11df-97a5-7038c432aabf',NULL),(343688,7266,1246,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d431db35-1691-11df-97a5-7038c432aabf',NULL),(343689,7266,5282,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d431dccb-1691-11df-97a5-7038c432aabf',NULL),(343690,7266,6096,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d431de61-1691-11df-97a5-7038c432aabf',NULL),(343691,7266,1154,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d431e027-1691-11df-97a5-7038c432aabf',NULL),(343692,7266,1192,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d431e1a4-1691-11df-97a5-7038c432aabf',NULL),(343693,7266,1155,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d431e329-1691-11df-97a5-7038c432aabf',NULL),(343694,7266,1164,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d431e4a5-1691-11df-97a5-7038c432aabf',NULL),(343695,7266,1156,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d431e62b-1691-11df-97a5-7038c432aabf',NULL),(343696,7266,6065,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d431e7b0-1691-11df-97a5-7038c432aabf',NULL),(343697,7266,5092,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d431e92d-1691-11df-97a5-7038c432aabf',NULL),(343698,7266,5086,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d431eab2-1691-11df-97a5-7038c432aabf',NULL),(343699,7266,5087,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d431ec2e-1691-11df-97a5-7038c432aabf',NULL),(343700,7266,5085,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d431edb4-1691-11df-97a5-7038c432aabf',NULL),(343701,7266,5088,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d431ef30-1691-11df-97a5-7038c432aabf',NULL),(343702,7266,5089,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d431f0b1-1691-11df-97a5-7038c432aabf',NULL),(343703,7266,5356,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d431f237-1691-11df-97a5-7038c432aabf',NULL),(343704,7266,1248,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d431f3b3-1691-11df-97a5-7038c432aabf',NULL),(343705,7266,1276,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d431f534-1691-11df-97a5-7038c432aabf',NULL),(343706,7266,5096,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d431f6b1-1691-11df-97a5-7038c432aabf',NULL),(343707,7266,1088,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d431f83a-1691-11df-97a5-7038c432aabf',NULL),(343708,7266,1088,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d431fa2f-1691-11df-97a5-7038c432aabf',NULL),(343709,7266,1088,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d431fbc5-1691-11df-97a5-7038c432aabf',NULL),(343710,7266,1112,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d431fd57-1691-11df-97a5-7038c432aabf',NULL),(343711,7266,1109,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d431feee-1691-11df-97a5-7038c432aabf',NULL),(343712,7266,1110,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d43200c0-1691-11df-97a5-7038c432aabf',NULL),(343713,7266,1111,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d432023d-1691-11df-97a5-7038c432aabf',NULL),(343714,7266,1255,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d43203c2-1691-11df-97a5-7038c432aabf',NULL),(343715,7266,1277,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d4320543-1691-11df-97a5-7038c432aabf',NULL),(343716,7266,1261,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d4321139-1691-11df-97a5-7038c432aabf',NULL),(343717,7266,1265,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d43212ba-1691-11df-97a5-7038c432aabf',NULL),(343718,7266,1268,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d4321437-1691-11df-97a5-7038c432aabf',NULL),(343719,7266,1272,33384,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:23',0,1,NULL,NULL,NULL,'d43215c0-1691-11df-97a5-7038c432aabf',NULL),(343720,6087,5589,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d432174a-1691-11df-97a5-7038c432aabf',NULL),(343721,6087,5588,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d43218c7-1691-11df-97a5-7038c432aabf',NULL),(343722,6087,1246,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4321a4c-1691-11df-97a5-7038c432aabf',NULL),(343723,6087,5282,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4321bcd-1691-11df-97a5-7038c432aabf',NULL),(343724,6087,969,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4321d52-1691-11df-97a5-7038c432aabf',NULL),(343725,6087,5303,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4321ee8-1691-11df-97a5-7038c432aabf',NULL),(343726,6087,976,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4322200-1691-11df-97a5-7038c432aabf',NULL),(343727,6087,1192,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d43224a3-1691-11df-97a5-7038c432aabf',NULL),(343728,6087,1155,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4322743-1691-11df-97a5-7038c432aabf',NULL),(343729,6087,979,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4322b70-1691-11df-97a5-7038c432aabf',NULL),(343730,6087,1156,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d432345c-1691-11df-97a5-7038c432aabf',NULL),(343731,6087,1164,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4323727-1691-11df-97a5-7038c432aabf',NULL),(343732,6087,6065,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d43239e8-1691-11df-97a5-7038c432aabf',NULL),(343733,6087,5092,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4323c99-1691-11df-97a5-7038c432aabf',NULL),(343734,6087,5314,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4323f57-1691-11df-97a5-7038c432aabf',NULL),(343735,6087,5090,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.5,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d432420b-1691-11df-97a5-7038c432aabf',NULL),(343736,6087,5087,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d43244c0-1691-11df-97a5-7038c432aabf',NULL),(343737,6087,5242,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d432478f-1691-11df-97a5-7038c432aabf',NULL),(343738,6087,5088,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4324a48-1691-11df-97a5-7038c432aabf',NULL),(343739,6087,5089,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4324d06-1691-11df-97a5-7038c432aabf',NULL),(343740,6087,1125,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4324fbb-1691-11df-97a5-7038c432aabf',NULL),(343741,6087,1124,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4325162-1691-11df-97a5-7038c432aabf',NULL),(343742,6087,1123,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d43252f8-1691-11df-97a5-7038c432aabf',NULL),(343743,6087,1122,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4325497-1691-11df-97a5-7038c432aabf',NULL),(343744,6087,1128,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d432563a-1691-11df-97a5-7038c432aabf',NULL),(343745,6087,1129,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d43257d1-1691-11df-97a5-7038c432aabf',NULL),(343746,6087,1209,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4325970-1691-11df-97a5-7038c432aabf',NULL),(343747,6087,1224,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4325b06-1691-11df-97a5-7038c432aabf',NULL),(343748,6087,5096,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4325ca1-1691-11df-97a5-7038c432aabf',NULL),(343749,6087,1088,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4325e40-1691-11df-97a5-7038c432aabf',NULL),(343750,6087,1088,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4325fd6-1691-11df-97a5-7038c432aabf',NULL),(343751,6087,1088,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4326175-1691-11df-97a5-7038c432aabf',NULL),(343752,6087,1109,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d432630b-1691-11df-97a5-7038c432aabf',NULL),(343753,6087,1110,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d43264a6-1691-11df-97a5-7038c432aabf',NULL),(343754,6087,1111,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d432663c-1691-11df-97a5-7038c432aabf',NULL),(343755,6087,1112,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d43267d2-1691-11df-97a5-7038c432aabf',NULL),(343756,6087,1255,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4326976-1691-11df-97a5-7038c432aabf',NULL),(343757,6087,1261,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4326b0c-1691-11df-97a5-7038c432aabf',NULL),(343758,6087,1265,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4326ca7-1691-11df-97a5-7038c432aabf',NULL),(343759,6087,1268,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4326e52-1691-11df-97a5-7038c432aabf',NULL),(343760,6087,984,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4326ff1-1691-11df-97a5-7038c432aabf',NULL),(343761,6087,1272,33385,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:27:05',0,1,NULL,NULL,NULL,'d4327183-1691-11df-97a5-7038c432aabf',NULL),(343762,9278,1246,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d4327322-1691-11df-97a5-7038c432aabf',NULL),(343763,9278,5282,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d43274c5-1691-11df-97a5-7038c432aabf',NULL),(343764,9278,6096,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d4327660-1691-11df-97a5-7038c432aabf',NULL),(343765,9278,5272,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d43277fb-1691-11df-97a5-7038c432aabf',NULL),(343766,9278,1146,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d4327991-1691-11df-97a5-7038c432aabf',NULL),(343767,9278,1154,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d4327b2c-1691-11df-97a5-7038c432aabf',NULL),(343768,9278,1192,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d4327cca-1691-11df-97a5-7038c432aabf',NULL),(343769,9278,1155,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d4327e61-1691-11df-97a5-7038c432aabf',NULL),(343770,9278,1164,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d4327ff7-1691-11df-97a5-7038c432aabf',NULL),(343771,9278,1156,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d432818d-1691-11df-97a5-7038c432aabf',NULL),(343772,9278,6065,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d4328328-1691-11df-97a5-7038c432aabf',NULL),(343773,9278,6077,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d43284e5-1691-11df-97a5-7038c432aabf',NULL),(343774,9278,5092,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d432866a-1691-11df-97a5-7038c432aabf',NULL),(343775,9278,5086,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d43287f4-1691-11df-97a5-7038c432aabf',NULL),(343776,9278,5087,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d4328979-1691-11df-97a5-7038c432aabf',NULL),(343777,9278,5085,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d4328afe-1691-11df-97a5-7038c432aabf',NULL),(343778,9278,5088,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d4328c7b-1691-11df-97a5-7038c432aabf',NULL),(343779,9278,5089,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d4328dfc-1691-11df-97a5-7038c432aabf',NULL),(343780,9278,5356,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d4328f7d-1691-11df-97a5-7038c432aabf',NULL),(343781,9278,952,33387,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1820,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d4329106-1691-11df-97a5-7038c432aabf',NULL),(343782,9278,5497,33387,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d4329290-1691-11df-97a5-7038c432aabf',NULL),(343783,9278,730,33387,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d4329419-1691-11df-97a5-7038c432aabf',NULL),(343784,9278,853,33387,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,956,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d4329601-1691-11df-97a5-7038c432aabf',NULL),(343785,9278,21,33387,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d4329797-1691-11df-97a5-7038c432aabf',NULL),(343786,9278,851,33387,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d4329932-1691-11df-97a5-7038c432aabf',NULL),(343787,9278,729,33387,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57000,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d4329ad1-1691-11df-97a5-7038c432aabf',NULL),(343788,9278,790,33387,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d4329c67-1691-11df-97a5-7038c432aabf',NULL),(343789,9278,654,33387,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.3,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d4329e24-1691-11df-97a5-7038c432aabf',NULL),(343790,9278,678,33387,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d4329fa1-1691-11df-97a5-7038c432aabf',NULL),(343791,9278,5096,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d432a126-1691-11df-97a5-7038c432aabf',NULL),(343792,9278,6042,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d432a2a2-1691-11df-97a5-7038c432aabf',NULL),(343793,9278,1088,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d432a423-1691-11df-97a5-7038c432aabf',NULL),(343794,9278,1088,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d432a5ad-1691-11df-97a5-7038c432aabf',NULL),(343795,9278,1088,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d432a72e-1691-11df-97a5-7038c432aabf',NULL),(343796,9278,1112,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d432a8c0-1691-11df-97a5-7038c432aabf',NULL),(343797,9278,1109,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d432aa41-1691-11df-97a5-7038c432aabf',NULL),(343798,9278,1110,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d432abc6-1691-11df-97a5-7038c432aabf',NULL),(343799,9278,1111,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d432ad50-1691-11df-97a5-7038c432aabf',NULL),(343800,9278,1255,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d432aedd-1691-11df-97a5-7038c432aabf',NULL),(343801,9278,1277,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d432b063-1691-11df-97a5-7038c432aabf',NULL),(343802,9278,1261,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d432bd38-1691-11df-97a5-7038c432aabf',NULL),(343803,9278,1265,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d432bed7-1691-11df-97a5-7038c432aabf',NULL),(343804,9278,1268,33387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:28',0,1,NULL,NULL,NULL,'d432c060-1691-11df-97a5-7038c432aabf',NULL),(343805,1072,1246,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432c1ff-1691-11df-97a5-7038c432aabf',NULL),(343806,1072,5282,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432c39a-1691-11df-97a5-7038c432aabf',NULL),(343807,1072,6096,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432c556-1691-11df-97a5-7038c432aabf',NULL),(343808,1072,5272,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432c6e0-1691-11df-97a5-7038c432aabf',NULL),(343809,1072,1146,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432c865-1691-11df-97a5-7038c432aabf',NULL),(343810,1072,1154,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432c9ea-1691-11df-97a5-7038c432aabf',NULL),(343811,1072,1192,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432cb74-1691-11df-97a5-7038c432aabf',NULL),(343812,1072,1156,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432ccf9-1691-11df-97a5-7038c432aabf',NULL),(343813,1072,5092,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432ce7e-1691-11df-97a5-7038c432aabf',NULL),(343814,1072,5086,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432cffb-1691-11df-97a5-7038c432aabf',NULL),(343815,1072,5087,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432d185-1691-11df-97a5-7038c432aabf',NULL),(343816,1072,5085,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432d30a-1691-11df-97a5-7038c432aabf',NULL),(343817,1072,5088,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432d48b-1691-11df-97a5-7038c432aabf',NULL),(343818,1072,5089,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432d60c-1691-11df-97a5-7038c432aabf',NULL),(343819,1072,5356,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432d788-1691-11df-97a5-7038c432aabf',NULL),(343820,1072,5096,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432d912-1691-11df-97a5-7038c432aabf',NULL),(343821,1072,6042,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432da97-1691-11df-97a5-7038c432aabf',NULL),(343822,1072,6042,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432dc25-1691-11df-97a5-7038c432aabf',NULL),(343823,1072,1112,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432ddae-1691-11df-97a5-7038c432aabf',NULL),(343824,1072,1109,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432df2b-1691-11df-97a5-7038c432aabf',NULL),(343825,1072,1110,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432e0b5-1691-11df-97a5-7038c432aabf',NULL),(343826,1072,1111,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432e231-1691-11df-97a5-7038c432aabf',NULL),(343827,1072,1255,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432e419-1691-11df-97a5-7038c432aabf',NULL),(343828,1072,1277,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432e5b4-1691-11df-97a5-7038c432aabf',NULL),(343829,1072,1261,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432e764-1691-11df-97a5-7038c432aabf',NULL),(343830,1072,1265,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432e8fe-1691-11df-97a5-7038c432aabf',NULL),(343831,1072,1268,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432ea7b-1691-11df-97a5-7038c432aabf',NULL),(343832,1072,1272,33388,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:29:51',0,1,NULL,NULL,NULL,'d432ec22-1691-11df-97a5-7038c432aabf',NULL),(343833,7184,1246,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d432ed85-1691-11df-97a5-7038c432aabf',NULL),(343834,7184,5282,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d432eef5-1691-11df-97a5-7038c432aabf',NULL),(343835,7184,6096,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d432f061-1691-11df-97a5-7038c432aabf',NULL),(343836,7184,5272,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d432f1c8-1691-11df-97a5-7038c432aabf',NULL),(343837,7184,1146,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d432f32f-1691-11df-97a5-7038c432aabf',NULL),(343838,7184,1154,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d432f492-1691-11df-97a5-7038c432aabf',NULL),(343839,7184,1192,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d4330418-1691-11df-97a5-7038c432aabf',NULL),(343840,7184,1156,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d433057f-1691-11df-97a5-7038c432aabf',NULL),(343841,7184,1165,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d43306e7-1691-11df-97a5-7038c432aabf',NULL),(343842,7184,5092,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d4330db3-1691-11df-97a5-7038c432aabf',NULL),(343843,7184,5086,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d4330f81-1691-11df-97a5-7038c432aabf',NULL),(343844,7184,5087,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d4331124-1691-11df-97a5-7038c432aabf',NULL),(343845,7184,5085,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d43312cc-1691-11df-97a5-7038c432aabf',NULL),(343846,7184,5088,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d4332661-1691-11df-97a5-7038c432aabf',NULL),(343847,7184,5089,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d4332905-1691-11df-97a5-7038c432aabf',NULL),(343848,7184,5356,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d4332b60-1691-11df-97a5-7038c432aabf',NULL),(343849,7184,1248,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d4332db7-1691-11df-97a5-7038c432aabf',NULL),(343850,7184,1276,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d4333f4a-1691-11df-97a5-7038c432aabf',NULL),(343851,7184,5096,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d4334385-1691-11df-97a5-7038c432aabf',NULL),(343852,7184,1112,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d4334606-1691-11df-97a5-7038c432aabf',NULL),(343853,7184,1109,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d4335a5c-1691-11df-97a5-7038c432aabf',NULL),(343854,7184,1110,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d4335cb2-1691-11df-97a5-7038c432aabf',NULL),(343855,7184,1111,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d4337385-1691-11df-97a5-7038c432aabf',NULL),(343856,7184,1255,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d43385a6-1691-11df-97a5-7038c432aabf',NULL),(343857,7184,1277,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d433ae91-1691-11df-97a5-7038c432aabf',NULL),(343858,7184,1261,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d433b030-1691-11df-97a5-7038c432aabf',NULL),(343859,7184,1265,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d433b1a8-1691-11df-97a5-7038c432aabf',NULL),(343860,7184,1268,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d433b332-1691-11df-97a5-7038c432aabf',NULL),(343861,7184,1271,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d433b4af-1691-11df-97a5-7038c432aabf',NULL),(343862,7184,1272,33389,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:30:57',0,1,NULL,NULL,NULL,'d433b768-1691-11df-97a5-7038c432aabf',NULL),(343863,8163,1246,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433b8ed-1691-11df-97a5-7038c432aabf',NULL),(343864,8163,5282,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433ba6a-1691-11df-97a5-7038c432aabf',NULL),(343865,8163,6096,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433bbef-1691-11df-97a5-7038c432aabf',NULL),(343866,8163,5272,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433bd70-1691-11df-97a5-7038c432aabf',NULL),(343867,8163,1146,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433bee8-1691-11df-97a5-7038c432aabf',NULL),(343868,8163,1154,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433c065-1691-11df-97a5-7038c432aabf',NULL),(343869,8163,1192,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433c1dd-1691-11df-97a5-7038c432aabf',NULL),(343870,8163,1155,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433c35e-1691-11df-97a5-7038c432aabf',NULL),(343871,8163,1164,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433c4e4-1691-11df-97a5-7038c432aabf',NULL),(343872,8163,1156,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433c660-1691-11df-97a5-7038c432aabf',NULL),(343873,8163,5092,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433c7e5-1691-11df-97a5-7038c432aabf',NULL),(343874,8163,5086,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433c962-1691-11df-97a5-7038c432aabf',NULL),(343875,8163,5087,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433cadf-1691-11df-97a5-7038c432aabf',NULL),(343876,8163,5085,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433cc57-1691-11df-97a5-7038c432aabf',NULL),(343877,8163,5088,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433ce36-1691-11df-97a5-7038c432aabf',NULL),(343878,8163,5089,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433cfc4-1691-11df-97a5-7038c432aabf',NULL),(343879,8163,5356,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433d152-1691-11df-97a5-7038c432aabf',NULL),(343880,8163,1248,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433d2e8-1691-11df-97a5-7038c432aabf',NULL),(343881,8163,5096,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433d47a-1691-11df-97a5-7038c432aabf',NULL),(343882,8163,1088,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433d63b-1691-11df-97a5-7038c432aabf',NULL),(343883,8163,1088,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433d7bc-1691-11df-97a5-7038c432aabf',NULL),(343884,8163,1088,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433d930-1691-11df-97a5-7038c432aabf',NULL),(343885,8163,1112,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433dab1-1691-11df-97a5-7038c432aabf',NULL),(343886,8163,1109,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433dc2a-1691-11df-97a5-7038c432aabf',NULL),(343887,8163,1110,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433dda7-1691-11df-97a5-7038c432aabf',NULL),(343888,8163,1111,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433df27-1691-11df-97a5-7038c432aabf',NULL),(343889,8163,1255,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433e0a0-1691-11df-97a5-7038c432aabf',NULL),(343890,8163,1277,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433e221-1691-11df-97a5-7038c432aabf',NULL),(343891,8163,1261,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433e395-1691-11df-97a5-7038c432aabf',NULL),(343892,8163,1265,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433e512-1691-11df-97a5-7038c432aabf',NULL),(343893,8163,1268,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433e68a-1691-11df-97a5-7038c432aabf',NULL),(343894,8163,1272,33390,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:31:39',0,1,NULL,NULL,NULL,'d433e807-1691-11df-97a5-7038c432aabf',NULL),(343895,7385,1246,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d433e988-1691-11df-97a5-7038c432aabf',NULL),(343896,7385,5282,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d433eb04-1691-11df-97a5-7038c432aabf',NULL),(343897,7385,6096,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d433ec85-1691-11df-97a5-7038c432aabf',NULL),(343898,7385,5272,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d433edfe-1691-11df-97a5-7038c432aabf',NULL),(343899,7385,1146,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d433ef7f-1691-11df-97a5-7038c432aabf',NULL),(343900,7385,1154,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d433f100-1691-11df-97a5-7038c432aabf',NULL),(343901,7385,1192,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d433f278-1691-11df-97a5-7038c432aabf',NULL),(343902,7385,1155,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d433f3f5-1691-11df-97a5-7038c432aabf',NULL),(343903,7385,1164,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d433f5e1-1691-11df-97a5-7038c432aabf',NULL),(343904,7385,1156,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d433f773-1691-11df-97a5-7038c432aabf',NULL),(343905,7385,5092,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d433f900-1691-11df-97a5-7038c432aabf',NULL),(343906,7385,5086,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d433fa92-1691-11df-97a5-7038c432aabf',NULL),(343907,7385,5087,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d433fc29-1691-11df-97a5-7038c432aabf',NULL),(343908,7385,5085,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d433fddd-1691-11df-97a5-7038c432aabf',NULL),(343909,7385,5088,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d433ff5a-1691-11df-97a5-7038c432aabf',NULL),(343910,7385,5089,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d43400d2-1691-11df-97a5-7038c432aabf',NULL),(343911,7385,5356,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d434024f-1691-11df-97a5-7038c432aabf',NULL),(343912,7385,1248,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d43403cc-1691-11df-97a5-7038c432aabf',NULL),(343913,7385,1276,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d4340544-1691-11df-97a5-7038c432aabf',NULL),(343914,7385,5096,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d43406c5-1691-11df-97a5-7038c432aabf',NULL),(343915,7385,1088,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d434083d-1691-11df-97a5-7038c432aabf',NULL),(343916,7385,1088,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d43409be-1691-11df-97a5-7038c432aabf',NULL),(343917,7385,1088,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d4340b3f-1691-11df-97a5-7038c432aabf',NULL),(343918,7385,1112,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d4340cb8-1691-11df-97a5-7038c432aabf',NULL),(343919,7385,1109,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d4340e34-1691-11df-97a5-7038c432aabf',NULL),(343920,7385,1110,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d4340fad-1691-11df-97a5-7038c432aabf',NULL),(343921,7385,1111,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d4341129-1691-11df-97a5-7038c432aabf',NULL),(343922,7385,1255,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d43412a2-1691-11df-97a5-7038c432aabf',NULL),(343923,7385,1277,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d434141e-1691-11df-97a5-7038c432aabf',NULL),(343924,7385,1261,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d434159f-1691-11df-97a5-7038c432aabf',NULL),(343925,7385,1265,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d43426b7-1691-11df-97a5-7038c432aabf',NULL),(343926,7385,1268,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d4342834-1691-11df-97a5-7038c432aabf',NULL),(343927,7385,1272,33398,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:34:09',0,1,NULL,NULL,NULL,'d43429a4-1691-11df-97a5-7038c432aabf',NULL),(343928,5822,5282,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d4342b25-1691-11df-97a5-7038c432aabf',NULL),(343929,5822,6096,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d4342ca6-1691-11df-97a5-7038c432aabf',NULL),(343930,5822,1154,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d4342e1a-1691-11df-97a5-7038c432aabf',NULL),(343931,5822,1192,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d4342f9b-1691-11df-97a5-7038c432aabf',NULL),(343932,5822,1155,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d4343113-1691-11df-97a5-7038c432aabf',NULL),(343933,5822,1164,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d43432a1-1691-11df-97a5-7038c432aabf',NULL),(343934,5822,1156,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d4343534-1691-11df-97a5-7038c432aabf',NULL),(343935,5822,6065,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d43437a4-1691-11df-97a5-7038c432aabf',NULL),(343936,5822,5092,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d4343a14-1691-11df-97a5-7038c432aabf',NULL),(343937,5822,5086,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d4343e13-1691-11df-97a5-7038c432aabf',NULL),(343938,5822,5087,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d43440a5-1691-11df-97a5-7038c432aabf',NULL),(343939,5822,5085,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d434438e-1691-11df-97a5-7038c432aabf',NULL),(343940,5822,5088,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d4344643-1691-11df-97a5-7038c432aabf',NULL),(343941,5822,5089,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d43448e6-1691-11df-97a5-7038c432aabf',NULL),(343942,5822,5356,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d4344bb5-1691-11df-97a5-7038c432aabf',NULL),(343943,5822,1248,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d4344e3f-1691-11df-97a5-7038c432aabf',NULL),(343944,5822,5096,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d43450c5-1691-11df-97a5-7038c432aabf',NULL),(343945,5822,6042,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d4345347-1691-11df-97a5-7038c432aabf',NULL),(343946,5822,1088,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d43455cc-1691-11df-97a5-7038c432aabf',NULL),(343947,5822,1088,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d4345852-1691-11df-97a5-7038c432aabf',NULL),(343948,5822,1088,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d4345ad8-1691-11df-97a5-7038c432aabf',NULL),(343949,5822,1112,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d4345d5a-1691-11df-97a5-7038c432aabf',NULL),(343950,5822,1109,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d4345fdb-1691-11df-97a5-7038c432aabf',NULL),(343951,5822,1110,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d434625d-1691-11df-97a5-7038c432aabf',NULL),(343952,5822,1111,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d43463e2-1691-11df-97a5-7038c432aabf',NULL),(343953,5822,1255,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d4346563-1691-11df-97a5-7038c432aabf',NULL),(343954,5822,1277,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d43466e0-1691-11df-97a5-7038c432aabf',NULL),(343955,5822,1261,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d4346861-1691-11df-97a5-7038c432aabf',NULL),(343956,5822,1265,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d4346a3c-1691-11df-97a5-7038c432aabf',NULL),(343957,5822,1268,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d4346bd2-1691-11df-97a5-7038c432aabf',NULL),(343958,5822,1272,33399,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:04',0,1,NULL,NULL,NULL,'d4346d64-1691-11df-97a5-7038c432aabf',NULL),(343959,4187,1246,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d4346efa-1691-11df-97a5-7038c432aabf',NULL),(343960,4187,5282,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d4347095-1691-11df-97a5-7038c432aabf',NULL),(343961,4187,6096,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d4347252-1691-11df-97a5-7038c432aabf',NULL),(343962,4187,1154,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d43473d3-1691-11df-97a5-7038c432aabf',NULL),(343963,4187,1192,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d434754f-1691-11df-97a5-7038c432aabf',NULL),(343964,4187,1155,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d43476d5-1691-11df-97a5-7038c432aabf',NULL),(343965,4187,1164,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d4347856-1691-11df-97a5-7038c432aabf',NULL),(343966,4187,1156,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d43479d2-1691-11df-97a5-7038c432aabf',NULL),(343967,4187,6065,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d4347b53-1691-11df-97a5-7038c432aabf',NULL),(343968,4187,5092,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d4347cd0-1691-11df-97a5-7038c432aabf',NULL),(343969,4187,5086,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d4347e51-1691-11df-97a5-7038c432aabf',NULL),(343970,4187,5087,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d4347fce-1691-11df-97a5-7038c432aabf',NULL),(343971,4187,5085,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d434814f-1691-11df-97a5-7038c432aabf',NULL),(343972,4187,5088,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d43482d0-1691-11df-97a5-7038c432aabf',NULL),(343973,4187,5089,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d4348448-1691-11df-97a5-7038c432aabf',NULL),(343974,4187,5356,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d43485c9-1691-11df-97a5-7038c432aabf',NULL),(343975,4187,1248,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d4348746-1691-11df-97a5-7038c432aabf',NULL),(343976,4187,1276,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d43488c7-1691-11df-97a5-7038c432aabf',NULL),(343977,4187,5096,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d4348a47-1691-11df-97a5-7038c432aabf',NULL),(343978,4187,1088,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d4348bc4-1691-11df-97a5-7038c432aabf',NULL),(343979,4187,1088,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d4348d45-1691-11df-97a5-7038c432aabf',NULL),(343980,4187,1088,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d4348ec2-1691-11df-97a5-7038c432aabf',NULL),(343981,4187,1112,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d434903e-1691-11df-97a5-7038c432aabf',NULL),(343982,4187,1109,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d4349226-1691-11df-97a5-7038c432aabf',NULL),(343983,4187,1110,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d43493bc-1691-11df-97a5-7038c432aabf',NULL),(343984,4187,1111,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d4349553-1691-11df-97a5-7038c432aabf',NULL),(343985,4187,1255,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d43496e1-1691-11df-97a5-7038c432aabf',NULL),(343986,4187,1277,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d4349877-1691-11df-97a5-7038c432aabf',NULL),(343987,4187,1261,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d4349a2b-1691-11df-97a5-7038c432aabf',NULL),(343988,4187,1265,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d4349bac-1691-11df-97a5-7038c432aabf',NULL),(343989,4187,1268,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d4349d25-1691-11df-97a5-7038c432aabf',NULL),(343990,4187,1271,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d4349eff-1691-11df-97a5-7038c432aabf',NULL),(343991,4187,1271,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d434a09a-1691-11df-97a5-7038c432aabf',NULL),(343992,4187,1271,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d434a22c-1691-11df-97a5-7038c432aabf',NULL),(343993,4187,1272,33402,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:35:32',0,1,NULL,NULL,NULL,'d434a3c7-1691-11df-97a5-7038c432aabf',NULL),(343994,5583,1246,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434a55d-1691-11df-97a5-7038c432aabf',NULL),(343995,5583,5282,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434a6f3-1691-11df-97a5-7038c432aabf',NULL),(343996,5583,6096,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434a881-1691-11df-97a5-7038c432aabf',NULL),(343997,5583,1154,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434aa42-1691-11df-97a5-7038c432aabf',NULL),(343998,5583,1192,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434abc3-1691-11df-97a5-7038c432aabf',NULL),(343999,5583,5092,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434ad40-1691-11df-97a5-7038c432aabf',NULL),(344000,5583,5086,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434aec1-1691-11df-97a5-7038c432aabf',NULL),(344001,5583,5087,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434b039-1691-11df-97a5-7038c432aabf',NULL),(344002,5583,5085,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434b1b6-1691-11df-97a5-7038c432aabf',NULL),(344003,5583,5088,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434b33b-1691-11df-97a5-7038c432aabf',NULL),(344004,5583,5089,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434b4b4-1691-11df-97a5-7038c432aabf',NULL),(344005,5583,5356,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434b63d-1691-11df-97a5-7038c432aabf',NULL),(344006,5583,1248,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434b81c-1691-11df-97a5-7038c432aabf',NULL),(344007,5583,1276,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434b9bf-1691-11df-97a5-7038c432aabf',NULL),(344008,5583,5096,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434bb56-1691-11df-97a5-7038c432aabf',NULL),(344009,5583,1112,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434bcf4-1691-11df-97a5-7038c432aabf',NULL),(344010,5583,1109,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434be93-1691-11df-97a5-7038c432aabf',NULL),(344011,5583,1110,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434caca-1691-11df-97a5-7038c432aabf',NULL),(344012,5583,1111,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434cc4b-1691-11df-97a5-7038c432aabf',NULL),(344013,5583,1255,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434cdc8-1691-11df-97a5-7038c432aabf',NULL),(344014,5583,1277,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434cf49-1691-11df-97a5-7038c432aabf',NULL),(344015,5583,1261,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434d0ca-1691-11df-97a5-7038c432aabf',NULL),(344016,5583,1265,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434d24b-1691-11df-97a5-7038c432aabf',NULL),(344017,5583,1268,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434d3d0-1691-11df-97a5-7038c432aabf',NULL),(344018,5583,1272,33409,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:18',0,1,NULL,NULL,NULL,'d434d551-1691-11df-97a5-7038c432aabf',NULL),(344019,3868,5589,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434d6d6-1691-11df-97a5-7038c432aabf',NULL),(344020,3868,5588,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434d860-1691-11df-97a5-7038c432aabf',NULL),(344021,3868,1246,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434d9e0-1691-11df-97a5-7038c432aabf',NULL),(344022,3868,5282,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434db66-1691-11df-97a5-7038c432aabf',NULL),(344023,3868,969,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434dceb-1691-11df-97a5-7038c432aabf',NULL),(344024,3868,1151,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434de70-1691-11df-97a5-7038c432aabf',NULL),(344025,3868,5303,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434e058-1691-11df-97a5-7038c432aabf',NULL),(344026,3868,976,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434e1f7-1691-11df-97a5-7038c432aabf',NULL),(344027,3868,1192,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434e391-1691-11df-97a5-7038c432aabf',NULL),(344028,3868,979,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434e523-1691-11df-97a5-7038c432aabf',NULL),(344029,3868,6065,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434e6f6-1691-11df-97a5-7038c432aabf',NULL),(344030,3868,5092,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434e877-1691-11df-97a5-7038c432aabf',NULL),(344031,3868,5314,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434e9fc-1691-11df-97a5-7038c432aabf',NULL),(344032,3868,5090,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434eb81-1691-11df-97a5-7038c432aabf',NULL),(344033,3868,5087,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434ed06-1691-11df-97a5-7038c432aabf',NULL),(344034,3868,5242,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434ee8b-1691-11df-97a5-7038c432aabf',NULL),(344035,3868,5088,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434f00c-1691-11df-97a5-7038c432aabf',NULL),(344036,3868,5089,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434f1ab-1691-11df-97a5-7038c432aabf',NULL),(344037,3868,1123,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434f328-1691-11df-97a5-7038c432aabf',NULL),(344038,3868,1209,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434f494-1691-11df-97a5-7038c432aabf',NULL),(344039,3868,1224,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434f5ff-1691-11df-97a5-7038c432aabf',NULL),(344040,3868,952,33410,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434f766-1691-11df-97a5-7038c432aabf',NULL),(344041,3868,5497,33410,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434f8ce-1691-11df-97a5-7038c432aabf',NULL),(344042,3868,730,33410,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434fa35-1691-11df-97a5-7038c432aabf',NULL),(344043,3868,853,33410,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,634,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434fba1-1691-11df-97a5-7038c432aabf',NULL),(344044,3868,21,33410,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434fd04-1691-11df-97a5-7038c432aabf',NULL),(344045,3868,851,33410,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d434fe67-1691-11df-97a5-7038c432aabf',NULL),(344046,3868,729,33410,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194000,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d4350ed3-1691-11df-97a5-7038c432aabf',NULL),(344047,3868,790,33410,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.8,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d435103a-1691-11df-97a5-7038c432aabf',NULL),(344048,3868,654,33410,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d43511a6-1691-11df-97a5-7038c432aabf',NULL),(344049,3868,678,33410,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d435175d-1691-11df-97a5-7038c432aabf',NULL),(344050,3868,5096,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d43518d1-1691-11df-97a5-7038c432aabf',NULL),(344051,3868,1109,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d4351a45-1691-11df-97a5-7038c432aabf',NULL),(344052,3868,1111,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d4352c55-1691-11df-97a5-7038c432aabf',NULL),(344053,3868,1112,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d4352f30-1691-11df-97a5-7038c432aabf',NULL),(344054,3868,1261,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d435318b-1691-11df-97a5-7038c432aabf',NULL),(344055,3868,1265,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d43533de-1691-11df-97a5-7038c432aabf',NULL),(344056,3868,1268,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d4354468-1691-11df-97a5-7038c432aabf',NULL),(344057,3868,984,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d4354851-1691-11df-97a5-7038c432aabf',NULL),(344058,3868,1272,33410,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:37:09',0,1,NULL,NULL,NULL,'d4354a97-1691-11df-97a5-7038c432aabf',NULL),(344059,5587,1246,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d4355e82-1691-11df-97a5-7038c432aabf',NULL),(344060,5587,5282,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d43560bf-1691-11df-97a5-7038c432aabf',NULL),(344061,5587,6096,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d43570f4-1691-11df-97a5-7038c432aabf',NULL),(344062,5587,5272,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d43581dc-1691-11df-97a5-7038c432aabf',NULL),(344063,5587,1146,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d435a9a5-1691-11df-97a5-7038c432aabf',NULL),(344064,5587,1154,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d435ab6a-1691-11df-97a5-7038c432aabf',NULL),(344065,5587,1192,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d435ace2-1691-11df-97a5-7038c432aabf',NULL),(344066,5587,5092,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d435ae5f-1691-11df-97a5-7038c432aabf',NULL),(344067,5587,5086,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d435afe0-1691-11df-97a5-7038c432aabf',NULL),(344068,5587,5087,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d435b15d-1691-11df-97a5-7038c432aabf',NULL),(344069,5587,5085,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d435b2d9-1691-11df-97a5-7038c432aabf',NULL),(344070,5587,5088,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d435b45a-1691-11df-97a5-7038c432aabf',NULL),(344071,5587,5089,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d435b5d3-1691-11df-97a5-7038c432aabf',NULL),(344072,5587,5356,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d435bc39-1691-11df-97a5-7038c432aabf',NULL),(344073,5587,1248,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d435bddc-1691-11df-97a5-7038c432aabf',NULL),(344074,5587,1276,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d435bf72-1691-11df-97a5-7038c432aabf',NULL),(344075,5587,5096,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d435c105-1691-11df-97a5-7038c432aabf',NULL),(344076,5587,1112,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d435c29b-1691-11df-97a5-7038c432aabf',NULL),(344077,5587,1109,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d435c460-1691-11df-97a5-7038c432aabf',NULL),(344078,5587,1110,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d435c5dd-1691-11df-97a5-7038c432aabf',NULL),(344079,5587,1111,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d435c762-1691-11df-97a5-7038c432aabf',NULL),(344080,5587,1255,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d435c8df-1691-11df-97a5-7038c432aabf',NULL),(344081,5587,1277,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d435cac6-1691-11df-97a5-7038c432aabf',NULL),(344082,5587,1261,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d435cc5d-1691-11df-97a5-7038c432aabf',NULL),(344083,5587,1265,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d435cdef-1691-11df-97a5-7038c432aabf',NULL),(344084,5587,1268,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d435cf81-1691-11df-97a5-7038c432aabf',NULL),(344085,5587,1272,33417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:34',0,1,NULL,NULL,NULL,'d435d10f-1691-11df-97a5-7038c432aabf',NULL),(344086,2545,1246,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435d2c7-1691-11df-97a5-7038c432aabf',NULL),(344087,2545,5282,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435d440-1691-11df-97a5-7038c432aabf',NULL),(344088,2545,6096,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435d5bc-1691-11df-97a5-7038c432aabf',NULL),(344089,2545,5272,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435db48-1691-11df-97a5-7038c432aabf',NULL),(344090,2545,1146,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435dce7-1691-11df-97a5-7038c432aabf',NULL),(344091,2545,1154,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435de86-1691-11df-97a5-7038c432aabf',NULL),(344092,2545,1192,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435e025-1691-11df-97a5-7038c432aabf',NULL),(344093,2545,1155,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435e1bb-1691-11df-97a5-7038c432aabf',NULL),(344094,2545,1164,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435e35a-1691-11df-97a5-7038c432aabf',NULL),(344095,2545,5092,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435e4f1-1691-11df-97a5-7038c432aabf',NULL),(344096,2545,5086,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435e68b-1691-11df-97a5-7038c432aabf',NULL),(344097,2545,5087,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435e81d-1691-11df-97a5-7038c432aabf',NULL),(344098,2545,5085,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435e9af-1691-11df-97a5-7038c432aabf',NULL),(344099,2545,5088,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435eb46-1691-11df-97a5-7038c432aabf',NULL),(344100,2545,5089,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435ecd4-1691-11df-97a5-7038c432aabf',NULL),(344101,2545,5356,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435ee8c-1691-11df-97a5-7038c432aabf',NULL),(344102,2545,1248,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435f005-1691-11df-97a5-7038c432aabf',NULL),(344103,2545,5096,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435f1f0-1691-11df-97a5-7038c432aabf',NULL),(344104,2545,1088,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435f387-1691-11df-97a5-7038c432aabf',NULL),(344105,2545,1088,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435f515-1691-11df-97a5-7038c432aabf',NULL),(344106,2545,1088,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435f6ab-1691-11df-97a5-7038c432aabf',NULL),(344107,2545,1112,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435f870-1691-11df-97a5-7038c432aabf',NULL),(344108,2545,1109,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435f9f6-1691-11df-97a5-7038c432aabf',NULL),(344109,2545,1110,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435fb6e-1691-11df-97a5-7038c432aabf',NULL),(344110,2545,1111,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435fcef-1691-11df-97a5-7038c432aabf',NULL),(344111,2545,1255,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435fe70-1691-11df-97a5-7038c432aabf',NULL),(344112,2545,1277,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d435ffec-1691-11df-97a5-7038c432aabf',NULL),(344113,2545,1261,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d4360169-1691-11df-97a5-7038c432aabf',NULL),(344114,2545,1265,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d43602e6-1691-11df-97a5-7038c432aabf',NULL),(344115,2545,1268,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d4360467-1691-11df-97a5-7038c432aabf',NULL),(344116,2545,1271,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d43605df-1691-11df-97a5-7038c432aabf',NULL),(344117,2545,1271,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d436075c-1691-11df-97a5-7038c432aabf',NULL),(344118,2545,1271,33419,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:40:03',0,1,NULL,NULL,NULL,'d43608dd-1691-11df-97a5-7038c432aabf',NULL),(344119,6450,5589,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4360a5a-1691-11df-97a5-7038c432aabf',NULL),(344120,6450,5588,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4360bdf-1691-11df-97a5-7038c432aabf',NULL),(344121,6450,1246,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4360d57-1691-11df-97a5-7038c432aabf',NULL),(344122,6450,5282,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4360ed8-1691-11df-97a5-7038c432aabf',NULL),(344123,6450,969,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4361059-1691-11df-97a5-7038c432aabf',NULL),(344124,6450,5303,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d43611d1-1691-11df-97a5-7038c432aabf',NULL),(344125,6450,976,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4361352-1691-11df-97a5-7038c432aabf',NULL),(344126,6450,1192,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d43614cb-1691-11df-97a5-7038c432aabf',NULL),(344127,6450,979,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d436164c-1691-11df-97a5-7038c432aabf',NULL),(344128,6450,6065,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4361822-1691-11df-97a5-7038c432aabf',NULL),(344129,6450,980,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d43619c1-1691-11df-97a5-7038c432aabf',NULL),(344130,6450,5090,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4361b60-1691-11df-97a5-7038c432aabf',NULL),(344131,6450,5087,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d436290f-1691-11df-97a5-7038c432aabf',NULL),(344132,6450,5242,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4362ab2-1691-11df-97a5-7038c432aabf',NULL),(344133,6450,5088,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4362c44-1691-11df-97a5-7038c432aabf',NULL),(344134,6450,5089,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.8,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4362dd6-1691-11df-97a5-7038c432aabf',NULL),(344135,6450,1125,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4362f71-1691-11df-97a5-7038c432aabf',NULL),(344136,6450,1124,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4363107-1691-11df-97a5-7038c432aabf',NULL),(344137,6450,1123,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d43632a2-1691-11df-97a5-7038c432aabf',NULL),(344138,6450,1122,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4363434-1691-11df-97a5-7038c432aabf',NULL),(344139,6450,1128,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d43635d7-1691-11df-97a5-7038c432aabf',NULL),(344140,6450,1129,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4363787-1691-11df-97a5-7038c432aabf',NULL),(344141,6450,1209,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4363a4d-1691-11df-97a5-7038c432aabf',NULL),(344142,6450,1224,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4363ced-1691-11df-97a5-7038c432aabf',NULL),(344143,6450,5096,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4363f8c-1691-11df-97a5-7038c432aabf',NULL),(344144,6450,1109,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4364483-1691-11df-97a5-7038c432aabf',NULL),(344145,6450,1111,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4364740-1691-11df-97a5-7038c432aabf',NULL),(344146,6450,1112,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d43649fe-1691-11df-97a5-7038c432aabf',NULL),(344147,6450,1255,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4364cb7-1691-11df-97a5-7038c432aabf',NULL),(344148,6450,1261,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4364f63-1691-11df-97a5-7038c432aabf',NULL),(344149,6450,1265,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4365218-1691-11df-97a5-7038c432aabf',NULL),(344150,6450,1268,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d43654c9-1691-11df-97a5-7038c432aabf',NULL),(344151,6450,984,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4365775-1691-11df-97a5-7038c432aabf',NULL),(344152,6450,1272,33420,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:38',0,1,NULL,NULL,NULL,'d4365a1d-1691-11df-97a5-7038c432aabf',NULL),(344153,1517,1246,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4365cc1-1691-11df-97a5-7038c432aabf',NULL),(344154,1517,5282,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4365f72-1691-11df-97a5-7038c432aabf',NULL),(344155,1517,6096,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4366222-1691-11df-97a5-7038c432aabf',NULL),(344156,1517,1154,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d43664d7-1691-11df-97a5-7038c432aabf',NULL),(344157,1517,1192,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d436678c-1691-11df-97a5-7038c432aabf',NULL),(344158,1517,1164,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4366927-1691-11df-97a5-7038c432aabf',NULL),(344159,1517,1156,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4366ac6-1691-11df-97a5-7038c432aabf',NULL),(344160,1517,5092,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4366c87-1691-11df-97a5-7038c432aabf',NULL),(344161,1517,5086,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4366e08-1691-11df-97a5-7038c432aabf',NULL),(344162,1517,5087,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4366f85-1691-11df-97a5-7038c432aabf',NULL),(344163,1517,5085,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4367293-1691-11df-97a5-7038c432aabf',NULL),(344164,1517,5088,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d436741d-1691-11df-97a5-7038c432aabf',NULL),(344165,1517,5089,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4367595-1691-11df-97a5-7038c432aabf',NULL),(344166,1517,5356,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d436771a-1691-11df-97a5-7038c432aabf',NULL),(344167,1517,1248,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4367897-1691-11df-97a5-7038c432aabf',NULL),(344168,1517,952,33421,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3160,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4367a1c-1691-11df-97a5-7038c432aabf',NULL),(344169,1517,5497,33421,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,872,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4367b9d-1691-11df-97a5-7038c432aabf',NULL),(344170,1517,730,33421,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4367d1a-1691-11df-97a5-7038c432aabf',NULL),(344171,1517,853,33421,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,884,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4367e9b-1691-11df-97a5-7038c432aabf',NULL),(344172,1517,21,33421,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d436800f-1691-11df-97a5-7038c432aabf',NULL),(344173,1517,851,33421,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4368190-1691-11df-97a5-7038c432aabf',NULL),(344174,1517,729,33421,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245000,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4368311-1691-11df-97a5-7038c432aabf',NULL),(344175,1517,790,33421,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,216.7,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4368492-1691-11df-97a5-7038c432aabf',NULL),(344176,1517,654,33421,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.7,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4368613-1691-11df-97a5-7038c432aabf',NULL),(344177,1517,678,33421,NULL,'2006-02-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4368790-1691-11df-97a5-7038c432aabf',NULL),(344178,1517,5096,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4368910-1691-11df-97a5-7038c432aabf',NULL),(344179,1517,6042,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5018,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4368a8d-1691-11df-97a5-7038c432aabf',NULL),(344180,1517,6042,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4368c0e-1691-11df-97a5-7038c432aabf',NULL),(344181,1517,1088,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4368df6-1691-11df-97a5-7038c432aabf',NULL),(344182,1517,1088,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4368f90-1691-11df-97a5-7038c432aabf',NULL),(344183,1517,1088,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4369127-1691-11df-97a5-7038c432aabf',NULL),(344184,1517,1112,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d43692bd-1691-11df-97a5-7038c432aabf',NULL),(344185,1517,1109,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4369458-1691-11df-97a5-7038c432aabf',NULL),(344186,1517,1110,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d43695f7-1691-11df-97a5-7038c432aabf',NULL),(344187,1517,1111,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d436978d-1691-11df-97a5-7038c432aabf',NULL),(344188,1517,1255,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4369923-1691-11df-97a5-7038c432aabf',NULL),(344189,1517,1277,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4369ae0-1691-11df-97a5-7038c432aabf',NULL),(344190,1517,1261,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4369c61-1691-11df-97a5-7038c432aabf',NULL),(344191,1517,1265,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4369dde-1691-11df-97a5-7038c432aabf',NULL),(344192,1517,1268,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d4369f63-1691-11df-97a5-7038c432aabf',NULL),(344193,1517,1272,33421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:39:15',0,1,NULL,NULL,NULL,'d436a0e0-1691-11df-97a5-7038c432aabf',NULL),(344194,1318,1246,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436a261-1691-11df-97a5-7038c432aabf',NULL),(344195,1318,5282,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436a3dd-1691-11df-97a5-7038c432aabf',NULL),(344196,1318,6096,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436a55a-1691-11df-97a5-7038c432aabf',NULL),(344197,1318,5272,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436a6df-1691-11df-97a5-7038c432aabf',NULL),(344198,1318,1146,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436a858-1691-11df-97a5-7038c432aabf',NULL),(344199,1318,1154,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436a9d9-1691-11df-97a5-7038c432aabf',NULL),(344200,1318,1192,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436ab55-1691-11df-97a5-7038c432aabf',NULL),(344201,1318,1164,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436acda-1691-11df-97a5-7038c432aabf',NULL),(344202,1318,1156,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436ae60-1691-11df-97a5-7038c432aabf',NULL),(344203,1318,6065,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436afdc-1691-11df-97a5-7038c432aabf',NULL),(344204,1318,5092,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436b159-1691-11df-97a5-7038c432aabf',NULL),(344205,1318,5086,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436b2d6-1691-11df-97a5-7038c432aabf',NULL),(344206,1318,5087,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436b4b9-1691-11df-97a5-7038c432aabf',NULL),(344207,1318,5085,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436b64b-1691-11df-97a5-7038c432aabf',NULL),(344208,1318,5088,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436b7d9-1691-11df-97a5-7038c432aabf',NULL),(344209,1318,5089,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436b96b-1691-11df-97a5-7038c432aabf',NULL),(344210,1318,5356,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436bafd-1691-11df-97a5-7038c432aabf',NULL),(344211,1318,1248,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436bcc7-1691-11df-97a5-7038c432aabf',NULL),(344212,1318,5096,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436be4c-1691-11df-97a5-7038c432aabf',NULL),(344213,1318,1088,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436bfd1-1691-11df-97a5-7038c432aabf',NULL),(344214,1318,1088,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436c15b-1691-11df-97a5-7038c432aabf',NULL),(344215,1318,1112,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436c2dc-1691-11df-97a5-7038c432aabf',NULL),(344216,1318,1109,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436c461-1691-11df-97a5-7038c432aabf',NULL),(344217,1318,1110,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436c5e2-1691-11df-97a5-7038c432aabf',NULL),(344218,1318,1111,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436d203-1691-11df-97a5-7038c432aabf',NULL),(344219,1318,1255,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436d384-1691-11df-97a5-7038c432aabf',NULL),(344220,1318,1277,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436d4f4-1691-11df-97a5-7038c432aabf',NULL),(344221,1318,1261,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436d675-1691-11df-97a5-7038c432aabf',NULL),(344222,1318,1265,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436d7f6-1691-11df-97a5-7038c432aabf',NULL),(344223,1318,1268,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436d977-1691-11df-97a5-7038c432aabf',NULL),(344224,1318,1272,33426,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:42:10',0,1,NULL,NULL,NULL,'d436db52-1691-11df-97a5-7038c432aabf',NULL),(344225,6342,1246,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d436dcec-1691-11df-97a5-7038c432aabf',NULL),(344226,6342,6096,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d436de87-1691-11df-97a5-7038c432aabf',NULL),(344227,6342,5272,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d436e01d-1691-11df-97a5-7038c432aabf',NULL),(344228,6342,1146,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d436e1b8-1691-11df-97a5-7038c432aabf',NULL),(344229,6342,1154,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d436e379-1691-11df-97a5-7038c432aabf',NULL),(344230,6342,1192,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d436e4fe-1691-11df-97a5-7038c432aabf',NULL),(344231,6342,1155,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d436e67f-1691-11df-97a5-7038c432aabf',NULL),(344232,6342,1164,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d436e800-1691-11df-97a5-7038c432aabf',NULL),(344233,6342,1156,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d436e981-1691-11df-97a5-7038c432aabf',NULL),(344234,6342,5092,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d436eb02-1691-11df-97a5-7038c432aabf',NULL),(344235,6342,5086,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d436ec83-1691-11df-97a5-7038c432aabf',NULL),(344236,6342,5087,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d436ee04-1691-11df-97a5-7038c432aabf',NULL),(344237,6342,5085,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d436ef81-1691-11df-97a5-7038c432aabf',NULL),(344238,6342,5088,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d436f106-1691-11df-97a5-7038c432aabf',NULL),(344239,6342,5089,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d436f282-1691-11df-97a5-7038c432aabf',NULL),(344240,6342,5356,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d436f408-1691-11df-97a5-7038c432aabf',NULL),(344241,6342,952,33435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1880,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d436f589-1691-11df-97a5-7038c432aabf',NULL),(344242,6342,5497,33435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,485,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d436f70e-1691-11df-97a5-7038c432aabf',NULL),(344243,6342,730,33435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d436f8a4-1691-11df-97a5-7038c432aabf',NULL),(344244,6342,853,33435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1283,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d436fa29-1691-11df-97a5-7038c432aabf',NULL),(344245,6342,21,33435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d436fb95-1691-11df-97a5-7038c432aabf',NULL),(344246,6342,851,33435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d436fcfc-1691-11df-97a5-7038c432aabf',NULL),(344247,6342,729,33435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,266000,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d436fe6c-1691-11df-97a5-7038c432aabf',NULL),(344248,6342,790,33435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.7,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d436ffd8-1691-11df-97a5-7038c432aabf',NULL),(344249,6342,654,33435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.6,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d4370143-1691-11df-97a5-7038c432aabf',NULL),(344250,6342,678,33435,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d4370316-1691-11df-97a5-7038c432aabf',NULL),(344251,6342,5096,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d437048e-1691-11df-97a5-7038c432aabf',NULL),(344252,6342,6042,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d4371536-1691-11df-97a5-7038c432aabf',NULL),(344253,6342,1088,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d43716bc-1691-11df-97a5-7038c432aabf',NULL),(344254,6342,1088,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d437183d-1691-11df-97a5-7038c432aabf',NULL),(344255,6342,1088,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d43719be-1691-11df-97a5-7038c432aabf',NULL),(344256,6342,1112,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d4371b36-1691-11df-97a5-7038c432aabf',NULL),(344257,6342,1109,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d4372113-1691-11df-97a5-7038c432aabf',NULL),(344258,6342,1110,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d4372290-1691-11df-97a5-7038c432aabf',NULL),(344259,6342,1111,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d43736c3-1691-11df-97a5-7038c432aabf',NULL),(344260,6342,1255,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d4373909-1691-11df-97a5-7038c432aabf',NULL),(344261,6342,1277,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d4373b46-1691-11df-97a5-7038c432aabf',NULL),(344262,6342,1261,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d4373d83-1691-11df-97a5-7038c432aabf',NULL),(344263,6342,1265,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d4374e1b-1691-11df-97a5-7038c432aabf',NULL),(344264,6342,1268,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d43750b6-1691-11df-97a5-7038c432aabf',NULL),(344265,6342,1272,33435,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:07',0,1,NULL,NULL,NULL,'d43754f0-1691-11df-97a5-7038c432aabf',NULL),(344266,6260,1246,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d4376885-1691-11df-97a5-7038c432aabf',NULL),(344267,6260,5282,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d4376ac6-1691-11df-97a5-7038c432aabf',NULL),(344268,6260,6096,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d4377bd6-1691-11df-97a5-7038c432aabf',NULL),(344269,6260,5272,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d4378cb1-1691-11df-97a5-7038c432aabf',NULL),(344270,6260,1146,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437b41b-1691-11df-97a5-7038c432aabf',NULL),(344271,6260,1154,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437b5a9-1691-11df-97a5-7038c432aabf',NULL),(344272,6260,1192,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437b722-1691-11df-97a5-7038c432aabf',NULL),(344273,6260,5092,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437b8a7-1691-11df-97a5-7038c432aabf',NULL),(344274,6260,5086,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437ba28-1691-11df-97a5-7038c432aabf',NULL),(344275,6260,5087,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437bbad-1691-11df-97a5-7038c432aabf',NULL),(344276,6260,5085,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437bd32-1691-11df-97a5-7038c432aabf',NULL),(344277,6260,5088,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437beaf-1691-11df-97a5-7038c432aabf',NULL),(344278,6260,5089,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.5,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437c034-1691-11df-97a5-7038c432aabf',NULL),(344279,6260,5356,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437c1b1-1691-11df-97a5-7038c432aabf',NULL),(344280,6260,952,33440,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2750,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437c332-1691-11df-97a5-7038c432aabf',NULL),(344281,6260,5497,33440,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437c4b3-1691-11df-97a5-7038c432aabf',NULL),(344282,6260,730,33440,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437c69a-1691-11df-97a5-7038c432aabf',NULL),(344283,6260,853,33440,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1338,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437c82c-1691-11df-97a5-7038c432aabf',NULL),(344284,6260,21,33440,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437c9bf-1691-11df-97a5-7038c432aabf',NULL),(344285,6260,851,33440,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437cb59-1691-11df-97a5-7038c432aabf',NULL),(344286,6260,729,33440,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12000,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437ccf4-1691-11df-97a5-7038c432aabf',NULL),(344287,6260,678,33440,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437cea8-1691-11df-97a5-7038c432aabf',NULL),(344288,6260,5096,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437d025-1691-11df-97a5-7038c432aabf',NULL),(344289,6260,1112,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437d1a1-1691-11df-97a5-7038c432aabf',NULL),(344290,6260,1109,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437d327-1691-11df-97a5-7038c432aabf',NULL),(344291,6260,1110,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437d4a3-1691-11df-97a5-7038c432aabf',NULL),(344292,6260,1111,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437d624-1691-11df-97a5-7038c432aabf',NULL),(344293,6260,1255,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437d7a5-1691-11df-97a5-7038c432aabf',NULL),(344294,6260,1277,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437d922-1691-11df-97a5-7038c432aabf',NULL),(344295,6260,1261,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437daa3-1691-11df-97a5-7038c432aabf',NULL),(344296,6260,1265,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437dc20-1691-11df-97a5-7038c432aabf',NULL),(344297,6260,1268,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437dda5-1691-11df-97a5-7038c432aabf',NULL),(344298,6260,1272,33440,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:46:30',0,1,NULL,NULL,NULL,'d437df21-1691-11df-97a5-7038c432aabf',NULL),(344299,4774,1246,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d437e0a2-1691-11df-97a5-7038c432aabf',NULL),(344300,4774,5282,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d437e223-1691-11df-97a5-7038c432aabf',NULL),(344301,4774,969,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d437e3a0-1691-11df-97a5-7038c432aabf',NULL),(344302,4774,1151,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d437e521-1691-11df-97a5-7038c432aabf',NULL),(344303,4774,5303,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d437e699-1691-11df-97a5-7038c432aabf',NULL),(344304,4774,976,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d437e81a-1691-11df-97a5-7038c432aabf',NULL),(344305,4774,1192,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d437e99b-1691-11df-97a5-7038c432aabf',NULL),(344306,4774,979,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d437eb18-1691-11df-97a5-7038c432aabf',NULL),(344307,4774,1156,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d437ecf7-1691-11df-97a5-7038c432aabf',NULL),(344308,4774,6065,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d437ee85-1691-11df-97a5-7038c432aabf',NULL),(344309,4774,1154,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d437f01b-1691-11df-97a5-7038c432aabf',NULL),(344310,4774,5092,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d437f1b2-1691-11df-97a5-7038c432aabf',NULL),(344311,4774,5314,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d437f33f-1691-11df-97a5-7038c432aabf',NULL),(344312,4774,5090,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d437f500-1691-11df-97a5-7038c432aabf',NULL),(344313,4774,5087,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d437f67d-1691-11df-97a5-7038c432aabf',NULL),(344314,4774,5242,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d437f921-1691-11df-97a5-7038c432aabf',NULL),(344315,4774,5088,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d437faa6-1691-11df-97a5-7038c432aabf',NULL),(344316,4774,5089,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d437fc1f-1691-11df-97a5-7038c432aabf',NULL),(344317,4774,1125,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d437fda0-1691-11df-97a5-7038c432aabf',NULL),(344318,4774,1124,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d437ff1c-1691-11df-97a5-7038c432aabf',NULL),(344319,4774,1123,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d438009d-1691-11df-97a5-7038c432aabf',NULL),(344320,4774,1122,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d438021e-1691-11df-97a5-7038c432aabf',NULL),(344321,4774,1128,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d438039b-1691-11df-97a5-7038c432aabf',NULL),(344322,4774,1129,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d438051c-1691-11df-97a5-7038c432aabf',NULL),(344323,4774,1209,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d4380694-1691-11df-97a5-7038c432aabf',NULL),(344324,4774,1224,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d4380811-1691-11df-97a5-7038c432aabf',NULL),(344325,4774,5096,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d4380992-1691-11df-97a5-7038c432aabf',NULL),(344326,4774,6042,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d4380b13-1691-11df-97a5-7038c432aabf',NULL),(344327,4774,1109,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d4380c8f-1691-11df-97a5-7038c432aabf',NULL),(344328,4774,1110,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d4380e0c-1691-11df-97a5-7038c432aabf',NULL),(344329,4774,1111,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d4380f89-1691-11df-97a5-7038c432aabf',NULL),(344330,4774,1112,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d4381105-1691-11df-97a5-7038c432aabf',NULL),(344331,4774,1255,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d4381282-1691-11df-97a5-7038c432aabf',NULL),(344332,4774,1261,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d438146a-1691-11df-97a5-7038c432aabf',NULL),(344333,4774,1265,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d43815fc-1691-11df-97a5-7038c432aabf',NULL),(344334,4774,1268,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d4381792-1691-11df-97a5-7038c432aabf',NULL),(344335,4774,984,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d4381920-1691-11df-97a5-7038c432aabf',NULL),(344336,4774,1272,33445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:44:57',0,1,NULL,NULL,NULL,'d4381ab6-1691-11df-97a5-7038c432aabf',NULL),(344337,6386,1246,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4381c6f-1691-11df-97a5-7038c432aabf',NULL),(344338,6386,5282,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4382803-1691-11df-97a5-7038c432aabf',NULL),(344339,6386,6096,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4382980-1691-11df-97a5-7038c432aabf',NULL),(344340,6386,5272,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4382af4-1691-11df-97a5-7038c432aabf',NULL),(344341,6386,1146,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4382c79-1691-11df-97a5-7038c432aabf',NULL),(344342,6386,1154,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4382dfa-1691-11df-97a5-7038c432aabf',NULL),(344343,6386,1192,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4382f77-1691-11df-97a5-7038c432aabf',NULL),(344344,6386,1155,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d43830f3-1691-11df-97a5-7038c432aabf',NULL),(344345,6386,1164,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4383270-1691-11df-97a5-7038c432aabf',NULL),(344346,6386,1156,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d43833f5-1691-11df-97a5-7038c432aabf',NULL),(344347,6386,6065,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d438357f-1691-11df-97a5-7038c432aabf',NULL),(344348,6386,1165,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4383809-1691-11df-97a5-7038c432aabf',NULL),(344349,6386,5092,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4383ad7-1691-11df-97a5-7038c432aabf',NULL),(344350,6386,5086,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4383d6e-1691-11df-97a5-7038c432aabf',NULL),(344351,6386,5087,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4384128-1691-11df-97a5-7038c432aabf',NULL),(344352,6386,5085,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d43843ff-1691-11df-97a5-7038c432aabf',NULL),(344353,6386,5088,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4384696-1691-11df-97a5-7038c432aabf',NULL),(344354,6386,5089,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4384990-1691-11df-97a5-7038c432aabf',NULL),(344355,6386,5356,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4384c40-1691-11df-97a5-7038c432aabf',NULL),(344356,6386,1248,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4384ef5-1691-11df-97a5-7038c432aabf',NULL),(344357,6386,1276,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d43851a6-1691-11df-97a5-7038c432aabf',NULL),(344358,6386,5096,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d438545b-1691-11df-97a5-7038c432aabf',NULL),(344359,6386,6042,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4385707-1691-11df-97a5-7038c432aabf',NULL),(344360,6386,6042,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d43859c5-1691-11df-97a5-7038c432aabf',NULL),(344361,6386,1088,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4385c7e-1691-11df-97a5-7038c432aabf',NULL),(344362,6386,1088,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4385f2f-1691-11df-97a5-7038c432aabf',NULL),(344363,6386,1088,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d43861ec-1691-11df-97a5-7038c432aabf',NULL),(344364,6386,1112,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4386387-1691-11df-97a5-7038c432aabf',NULL),(344365,6386,1109,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4386526-1691-11df-97a5-7038c432aabf',NULL),(344366,6386,1110,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d43866bc-1691-11df-97a5-7038c432aabf',NULL),(344367,6386,1111,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d438684a-1691-11df-97a5-7038c432aabf',NULL),(344368,6386,1255,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d43869e0-1691-11df-97a5-7038c432aabf',NULL),(344369,6386,1277,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4386b76-1691-11df-97a5-7038c432aabf',NULL),(344370,6386,1261,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4386d11-1691-11df-97a5-7038c432aabf',NULL),(344371,6386,1265,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4386ea3-1691-11df-97a5-7038c432aabf',NULL),(344372,6386,1268,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d4387042-1691-11df-97a5-7038c432aabf',NULL),(344373,6386,1272,33446,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:43:06',0,1,NULL,NULL,NULL,'d43871d8-1691-11df-97a5-7038c432aabf',NULL),(344374,3267,1246,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d438737c-1691-11df-97a5-7038c432aabf',NULL),(344375,3267,5282,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d438751f-1691-11df-97a5-7038c432aabf',NULL),(344376,3267,6096,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d43876b1-1691-11df-97a5-7038c432aabf',NULL),(344377,3267,5272,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d4387850-1691-11df-97a5-7038c432aabf',NULL),(344378,3267,1146,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d43879e6-1691-11df-97a5-7038c432aabf',NULL),(344379,3267,1154,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d4387b85-1691-11df-97a5-7038c432aabf',NULL),(344380,3267,1192,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d4387d20-1691-11df-97a5-7038c432aabf',NULL),(344381,3267,1164,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d4387eb6-1691-11df-97a5-7038c432aabf',NULL),(344382,3267,1247,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d4388077-1691-11df-97a5-7038c432aabf',NULL),(344383,3267,1156,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d43881f4-1691-11df-97a5-7038c432aabf',NULL),(344384,3267,5092,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d4388379-1691-11df-97a5-7038c432aabf',NULL),(344385,3267,5086,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d43884fa-1691-11df-97a5-7038c432aabf',NULL),(344386,3267,5087,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d4388677-1691-11df-97a5-7038c432aabf',NULL),(344387,3267,5085,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d43887f7-1691-11df-97a5-7038c432aabf',NULL),(344388,3267,5088,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d43889db-1691-11df-97a5-7038c432aabf',NULL),(344389,3267,5089,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d4388b75-1691-11df-97a5-7038c432aabf',NULL),(344390,3267,5356,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d4388d03-1691-11df-97a5-7038c432aabf',NULL),(344391,3267,1248,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d4388e9a-1691-11df-97a5-7038c432aabf',NULL),(344392,3267,5096,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d4389030-1691-11df-97a5-7038c432aabf',NULL),(344393,3267,1088,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d43891e8-1691-11df-97a5-7038c432aabf',NULL),(344394,3267,1088,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d438936e-1691-11df-97a5-7038c432aabf',NULL),(344395,3267,1088,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d43894e6-1691-11df-97a5-7038c432aabf',NULL),(344396,3267,1112,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d4389670-1691-11df-97a5-7038c432aabf',NULL),(344397,3267,1109,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d43897f5-1691-11df-97a5-7038c432aabf',NULL),(344398,3267,1110,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d438996d-1691-11df-97a5-7038c432aabf',NULL),(344399,3267,1111,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d4389aee-1691-11df-97a5-7038c432aabf',NULL),(344400,3267,1255,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d4389c6b-1691-11df-97a5-7038c432aabf',NULL),(344401,3267,1277,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d4389dec-1691-11df-97a5-7038c432aabf',NULL),(344402,3267,1261,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d4389f64-1691-11df-97a5-7038c432aabf',NULL),(344403,3267,1265,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d438a0e1-1691-11df-97a5-7038c432aabf',NULL),(344404,3267,1268,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d438a262-1691-11df-97a5-7038c432aabf',NULL),(344405,3267,1271,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d438a3e3-1691-11df-97a5-7038c432aabf',NULL),(344406,3267,1272,33448,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:31',0,1,NULL,NULL,NULL,'d438a568-1691-11df-97a5-7038c432aabf',NULL),(344407,7250,5589,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438a6e5-1691-11df-97a5-7038c432aabf',NULL),(344408,7250,5588,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438a86a-1691-11df-97a5-7038c432aabf',NULL),(344409,7250,1246,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438a9e7-1691-11df-97a5-7038c432aabf',NULL),(344410,7250,5282,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438ab68-1691-11df-97a5-7038c432aabf',NULL),(344411,7250,969,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438aced-1691-11df-97a5-7038c432aabf',NULL),(344412,7250,1151,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438ae6a-1691-11df-97a5-7038c432aabf',NULL),(344413,7250,1198,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438b04d-1691-11df-97a5-7038c432aabf',NULL),(344414,7250,1198,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438b1df-1691-11df-97a5-7038c432aabf',NULL),(344415,7250,1198,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438b37e-1691-11df-97a5-7038c432aabf',NULL),(344416,7250,1198,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438b644-1691-11df-97a5-7038c432aabf',NULL),(344417,7250,5303,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438b7f4-1691-11df-97a5-7038c432aabf',NULL),(344418,7250,976,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438ba06-1691-11df-97a5-7038c432aabf',NULL),(344419,7250,1192,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438bba5-1691-11df-97a5-7038c432aabf',NULL),(344420,7250,979,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438bd4d-1691-11df-97a5-7038c432aabf',NULL),(344421,7250,1156,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438beeb-1691-11df-97a5-7038c432aabf',NULL),(344422,7250,1154,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438c093-1691-11df-97a5-7038c432aabf',NULL),(344423,7250,5092,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438c236-1691-11df-97a5-7038c432aabf',NULL),(344424,7250,980,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438c3d5-1691-11df-97a5-7038c432aabf',NULL),(344425,7250,5090,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438d22b-1691-11df-97a5-7038c432aabf',NULL),(344426,7250,5087,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438d3ce-1691-11df-97a5-7038c432aabf',NULL),(344427,7250,5242,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438d569-1691-11df-97a5-7038c432aabf',NULL),(344428,7250,5088,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438d719-1691-11df-97a5-7038c432aabf',NULL),(344429,7250,5089,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.9,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438d8b3-1691-11df-97a5-7038c432aabf',NULL),(344430,7250,1209,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438da57-1691-11df-97a5-7038c432aabf',NULL),(344431,7250,1224,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438dbf5-1691-11df-97a5-7038c432aabf',NULL),(344432,7250,5096,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438dd99-1691-11df-97a5-7038c432aabf',NULL),(344433,7250,1109,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438df40-1691-11df-97a5-7038c432aabf',NULL),(344434,7250,1111,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438e0db-1691-11df-97a5-7038c432aabf',NULL),(344435,7250,1112,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438e27e-1691-11df-97a5-7038c432aabf',NULL),(344436,7250,1255,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438e414-1691-11df-97a5-7038c432aabf',NULL),(344437,7250,1261,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438e5b7-1691-11df-97a5-7038c432aabf',NULL),(344438,7250,1265,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438e756-1691-11df-97a5-7038c432aabf',NULL),(344439,7250,1268,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438e8f5-1691-11df-97a5-7038c432aabf',NULL),(344440,7250,984,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438ea94-1691-11df-97a5-7038c432aabf',NULL),(344441,7250,1272,33449,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:13',0,1,NULL,NULL,NULL,'d438ec33-1691-11df-97a5-7038c432aabf',NULL),(344442,6473,1246,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d438eddf-1691-11df-97a5-7038c432aabf',NULL),(344443,6473,5282,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d438ef7e-1691-11df-97a5-7038c432aabf',NULL),(344444,6473,6096,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d438f125-1691-11df-97a5-7038c432aabf',NULL),(344445,6473,5272,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d438f2c0-1691-11df-97a5-7038c432aabf',NULL),(344446,6473,1146,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d438f463-1691-11df-97a5-7038c432aabf',NULL),(344447,6473,1154,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d438f628-1691-11df-97a5-7038c432aabf',NULL),(344448,6473,1192,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d438f7a9-1691-11df-97a5-7038c432aabf',NULL),(344449,6473,1155,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d438f92e-1691-11df-97a5-7038c432aabf',NULL),(344450,6473,1164,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d438faaf-1691-11df-97a5-7038c432aabf',NULL),(344451,6473,1156,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d438fc53-1691-11df-97a5-7038c432aabf',NULL),(344452,6473,5092,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d438fe3e-1691-11df-97a5-7038c432aabf',NULL),(344453,6473,5086,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d438ffc4-1691-11df-97a5-7038c432aabf',NULL),(344454,6473,5087,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d43902e8-1691-11df-97a5-7038c432aabf',NULL),(344455,6473,5085,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d4390471-1691-11df-97a5-7038c432aabf',NULL),(344456,6473,5088,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d439062a-1691-11df-97a5-7038c432aabf',NULL),(344457,6473,5089,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d4390795-1691-11df-97a5-7038c432aabf',NULL),(344458,6473,5356,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d4390905-1691-11df-97a5-7038c432aabf',NULL),(344459,6473,1248,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d4390a71-1691-11df-97a5-7038c432aabf',NULL),(344460,6473,952,33454,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2520,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d4390bdc-1691-11df-97a5-7038c432aabf',NULL),(344461,6473,5497,33454,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,413,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d4391b88-1691-11df-97a5-7038c432aabf',NULL),(344462,6473,730,33454,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d4391cf8-1691-11df-97a5-7038c432aabf',NULL),(344463,6473,853,33454,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1103,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d4391e64-1691-11df-97a5-7038c432aabf',NULL),(344464,6473,21,33454,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d4391fcf-1691-11df-97a5-7038c432aabf',NULL),(344465,6473,851,33454,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d439263a-1691-11df-97a5-7038c432aabf',NULL),(344466,6473,729,33454,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204000,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d43927cc-1691-11df-97a5-7038c432aabf',NULL),(344467,6473,654,33454,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.3,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d4393aa1-1691-11df-97a5-7038c432aabf',NULL),(344468,6473,678,33454,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d4393d11-1691-11df-97a5-7038c432aabf',NULL),(344469,6473,1276,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d4393f4e-1691-11df-97a5-7038c432aabf',NULL),(344470,6473,5096,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d439418b-1691-11df-97a5-7038c432aabf',NULL),(344471,6473,1088,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d43952a7-1691-11df-97a5-7038c432aabf',NULL),(344472,6473,1088,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d4395529-1691-11df-97a5-7038c432aabf',NULL),(344473,6473,1088,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d439591a-1691-11df-97a5-7038c432aabf',NULL),(344474,6473,1112,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d4396c67-1691-11df-97a5-7038c432aabf',NULL),(344475,6473,1109,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d4396eb1-1691-11df-97a5-7038c432aabf',NULL),(344476,6473,1110,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d4398078-1691-11df-97a5-7038c432aabf',NULL),(344477,6473,1111,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d439942b-1691-11df-97a5-7038c432aabf',NULL),(344478,6473,1255,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d439bb3b-1691-11df-97a5-7038c432aabf',NULL),(344479,6473,1277,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d439bce7-1691-11df-97a5-7038c432aabf',NULL),(344480,6473,1261,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d439be81-1691-11df-97a5-7038c432aabf',NULL),(344481,6473,1265,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d439c020-1691-11df-97a5-7038c432aabf',NULL),(344482,6473,1268,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d439c288-1691-11df-97a5-7038c432aabf',NULL),(344483,6473,1272,33454,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:49:48',0,1,NULL,NULL,NULL,'d439c427-1691-11df-97a5-7038c432aabf',NULL),(344484,1913,1246,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439c5c6-1691-11df-97a5-7038c432aabf',NULL),(344485,1913,5282,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439c769-1691-11df-97a5-7038c432aabf',NULL),(344486,1913,6096,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439c904-1691-11df-97a5-7038c432aabf',NULL),(344487,1913,1154,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439caa7-1691-11df-97a5-7038c432aabf',NULL),(344488,1913,1192,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439cc41-1691-11df-97a5-7038c432aabf',NULL),(344489,1913,1164,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439cddc-1691-11df-97a5-7038c432aabf',NULL),(344490,1913,1156,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439cf7b-1691-11df-97a5-7038c432aabf',NULL),(344491,1913,5092,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439d111-1691-11df-97a5-7038c432aabf',NULL),(344492,1913,5086,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439d2ac-1691-11df-97a5-7038c432aabf',NULL),(344493,1913,5087,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439d442-1691-11df-97a5-7038c432aabf',NULL),(344494,1913,5085,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439d5e1-1691-11df-97a5-7038c432aabf',NULL),(344495,1913,5088,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439d77c-1691-11df-97a5-7038c432aabf',NULL),(344496,1913,5089,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439d912-1691-11df-97a5-7038c432aabf',NULL),(344497,1913,5356,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439daad-1691-11df-97a5-7038c432aabf',NULL),(344498,1913,1248,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439dc43-1691-11df-97a5-7038c432aabf',NULL),(344499,1913,5096,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439ddde-1691-11df-97a5-7038c432aabf',NULL),(344500,1913,1088,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439df78-1691-11df-97a5-7038c432aabf',NULL),(344501,1913,1088,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439e117-1691-11df-97a5-7038c432aabf',NULL),(344502,1913,1088,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439e2b6-1691-11df-97a5-7038c432aabf',NULL),(344503,1913,1112,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439e44c-1691-11df-97a5-7038c432aabf',NULL),(344504,1913,1109,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439e5e7-1691-11df-97a5-7038c432aabf',NULL),(344505,1913,1110,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439e7a4-1691-11df-97a5-7038c432aabf',NULL),(344506,1913,1111,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439e943-1691-11df-97a5-7038c432aabf',NULL),(344507,1913,1255,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439eadd-1691-11df-97a5-7038c432aabf',NULL),(344508,1913,1277,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439ec74-1691-11df-97a5-7038c432aabf',NULL),(344509,1913,1261,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439ee13-1691-11df-97a5-7038c432aabf',NULL),(344510,1913,1265,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439efad-1691-11df-97a5-7038c432aabf',NULL),(344511,1913,1268,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439f148-1691-11df-97a5-7038c432aabf',NULL),(344512,1913,1271,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439f2de-1691-11df-97a5-7038c432aabf',NULL),(344513,1913,1271,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439f479-1691-11df-97a5-7038c432aabf',NULL),(344514,1913,1272,33460,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:25',0,1,NULL,NULL,NULL,'d439f613-1691-11df-97a5-7038c432aabf',NULL),(344515,5976,5589,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d439f7aa-1691-11df-97a5-7038c432aabf',NULL),(344516,5976,5588,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d439f949-1691-11df-97a5-7038c432aabf',NULL),(344517,5976,1246,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d439fadb-1691-11df-97a5-7038c432aabf',NULL),(344518,5976,5282,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d439fc7a-1691-11df-97a5-7038c432aabf',NULL),(344519,5976,969,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d439fe19-1691-11df-97a5-7038c432aabf',NULL),(344520,5976,1198,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d439ffaf-1691-11df-97a5-7038c432aabf',NULL),(344521,5976,1198,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a014a-1691-11df-97a5-7038c432aabf',NULL),(344522,5976,1198,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a02e0-1691-11df-97a5-7038c432aabf',NULL),(344523,5976,1198,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a047a-1691-11df-97a5-7038c432aabf',NULL),(344524,5976,5303,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a060d-1691-11df-97a5-7038c432aabf',NULL),(344525,5976,976,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a07a7-1691-11df-97a5-7038c432aabf',NULL),(344526,5976,1192,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a0942-1691-11df-97a5-7038c432aabf',NULL),(344527,5976,979,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a0ad4-1691-11df-97a5-7038c432aabf',NULL),(344528,5976,1156,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a0c6e-1691-11df-97a5-7038c432aabf',NULL),(344529,5976,6065,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a0e05-1691-11df-97a5-7038c432aabf',NULL),(344530,5976,1154,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a109c-1691-11df-97a5-7038c432aabf',NULL),(344531,5976,5092,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a124c-1691-11df-97a5-7038c432aabf',NULL),(344532,5976,5090,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a13eb-1691-11df-97a5-7038c432aabf',NULL),(344533,5976,5087,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a158a-1691-11df-97a5-7038c432aabf',NULL),(344534,5976,5088,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a1720-1691-11df-97a5-7038c432aabf',NULL),(344535,5976,5089,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a18e5-1691-11df-97a5-7038c432aabf',NULL),(344536,5976,1125,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a1a62-1691-11df-97a5-7038c432aabf',NULL),(344537,5976,1124,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a1bec-1691-11df-97a5-7038c432aabf',NULL),(344538,5976,1123,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a1d75-1691-11df-97a5-7038c432aabf',NULL),(344539,5976,1122,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a1ef6-1691-11df-97a5-7038c432aabf',NULL),(344540,5976,1128,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a2077-1691-11df-97a5-7038c432aabf',NULL),(344541,5976,1129,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a21f8-1691-11df-97a5-7038c432aabf',NULL),(344542,5976,1209,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a237d-1691-11df-97a5-7038c432aabf',NULL),(344543,5976,1224,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a24fe-1691-11df-97a5-7038c432aabf',NULL),(344544,5976,5096,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a2688-1691-11df-97a5-7038c432aabf',NULL),(344545,5976,6042,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a280d-1691-11df-97a5-7038c432aabf',NULL),(344546,5976,1109,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a33cc-1691-11df-97a5-7038c432aabf',NULL),(344547,5976,1110,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a354d-1691-11df-97a5-7038c432aabf',NULL),(344548,5976,1111,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a3730-1691-11df-97a5-7038c432aabf',NULL),(344549,5976,1112,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a38cb-1691-11df-97a5-7038c432aabf',NULL),(344550,5976,1255,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a3a6a-1691-11df-97a5-7038c432aabf',NULL),(344551,5976,1261,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a3bfc-1691-11df-97a5-7038c432aabf',NULL),(344552,5976,1265,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a3d96-1691-11df-97a5-7038c432aabf',NULL),(344553,5976,1268,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a3f53-1691-11df-97a5-7038c432aabf',NULL),(344554,5976,984,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a40dd-1691-11df-97a5-7038c432aabf',NULL),(344555,5976,1272,33462,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:53:38',0,1,NULL,NULL,NULL,'d43a4273-1691-11df-97a5-7038c432aabf',NULL),(344556,4524,5589,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a4506-1691-11df-97a5-7038c432aabf',NULL),(344557,4524,5588,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a4787-1691-11df-97a5-7038c432aabf',NULL),(344558,4524,1246,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a4a00-1691-11df-97a5-7038c432aabf',NULL),(344559,4524,5282,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a4db6-1691-11df-97a5-7038c432aabf',NULL),(344560,4524,969,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a5051-1691-11df-97a5-7038c432aabf',NULL),(344561,4524,1151,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a52e4-1691-11df-97a5-7038c432aabf',NULL),(344562,4524,5303,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a557f-1691-11df-97a5-7038c432aabf',NULL),(344563,4524,976,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a5805-1691-11df-97a5-7038c432aabf',NULL),(344564,4524,1192,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a5a98-1691-11df-97a5-7038c432aabf',NULL),(344565,4524,979,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a5d7c-1691-11df-97a5-7038c432aabf',NULL),(344566,4524,1156,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a6035-1691-11df-97a5-7038c432aabf',NULL),(344567,4524,6065,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a62e1-1691-11df-97a5-7038c432aabf',NULL),(344568,4524,5092,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a65c5-1691-11df-97a5-7038c432aabf',NULL),(344569,4524,5314,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a6858-1691-11df-97a5-7038c432aabf',NULL),(344570,4524,5090,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a6ae6-1691-11df-97a5-7038c432aabf',NULL),(344571,4524,5087,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a6d70-1691-11df-97a5-7038c432aabf',NULL),(344572,4524,5242,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a6ef6-1691-11df-97a5-7038c432aabf',NULL),(344573,4524,5088,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a7077-1691-11df-97a5-7038c432aabf',NULL),(344574,4524,5089,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a71f8-1691-11df-97a5-7038c432aabf',NULL),(344575,4524,1209,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a7374-1691-11df-97a5-7038c432aabf',NULL),(344576,4524,1224,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a74f9-1691-11df-97a5-7038c432aabf',NULL),(344577,4524,5096,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a767a-1691-11df-97a5-7038c432aabf',NULL),(344578,4524,1109,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a7800-1691-11df-97a5-7038c432aabf',NULL),(344579,4524,1111,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a7981-1691-11df-97a5-7038c432aabf',NULL),(344580,4524,1112,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a7afd-1691-11df-97a5-7038c432aabf',NULL),(344581,4524,1255,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a7c83-1691-11df-97a5-7038c432aabf',NULL),(344582,4524,1261,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a7dff-1691-11df-97a5-7038c432aabf',NULL),(344583,4524,1268,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a7f80-1691-11df-97a5-7038c432aabf',NULL),(344584,4524,984,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a80fd-1691-11df-97a5-7038c432aabf',NULL),(344585,4524,1271,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a8282-1691-11df-97a5-7038c432aabf',NULL),(344586,4524,1272,33466,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:54:59',0,1,NULL,NULL,NULL,'d43a8459-1691-11df-97a5-7038c432aabf',NULL),(344587,340,1246,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43a85f3-1691-11df-97a5-7038c432aabf',NULL),(344588,340,5282,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43a878a-1691-11df-97a5-7038c432aabf',NULL),(344589,340,6096,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43a891c-1691-11df-97a5-7038c432aabf',NULL),(344590,340,1154,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43a8ab6-1691-11df-97a5-7038c432aabf',NULL),(344591,340,1164,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43a8c84-1691-11df-97a5-7038c432aabf',NULL),(344592,340,1156,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43a8e01-1691-11df-97a5-7038c432aabf',NULL),(344593,340,6065,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43a8f86-1691-11df-97a5-7038c432aabf',NULL),(344594,340,5092,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43a9103-1691-11df-97a5-7038c432aabf',NULL),(344595,340,5086,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43a9284-1691-11df-97a5-7038c432aabf',NULL),(344596,340,5087,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43a93fc-1691-11df-97a5-7038c432aabf',NULL),(344597,340,5085,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43a957d-1691-11df-97a5-7038c432aabf',NULL),(344598,340,5088,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43a9702-1691-11df-97a5-7038c432aabf',NULL),(344599,340,5089,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43a987f-1691-11df-97a5-7038c432aabf',NULL),(344600,340,5356,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43a9a04-1691-11df-97a5-7038c432aabf',NULL),(344601,340,1248,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43a9b81-1691-11df-97a5-7038c432aabf',NULL),(344602,340,5096,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43a9d06-1691-11df-97a5-7038c432aabf',NULL),(344603,340,6042,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43a9e8b-1691-11df-97a5-7038c432aabf',NULL),(344604,340,6042,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43aa00c-1691-11df-97a5-7038c432aabf',NULL),(344605,340,1088,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43aa18d-1691-11df-97a5-7038c432aabf',NULL),(344606,340,1088,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43aa30a-1691-11df-97a5-7038c432aabf',NULL),(344607,340,1088,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43aa48b-1691-11df-97a5-7038c432aabf',NULL),(344608,340,1112,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43aa608-1691-11df-97a5-7038c432aabf',NULL),(344609,340,1109,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43aa78d-1691-11df-97a5-7038c432aabf',NULL),(344610,340,1110,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43aa912-1691-11df-97a5-7038c432aabf',NULL),(344611,340,1111,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43aaa8f-1691-11df-97a5-7038c432aabf',NULL),(344612,340,1255,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43aac76-1691-11df-97a5-7038c432aabf',NULL),(344613,340,1277,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43aae11-1691-11df-97a5-7038c432aabf',NULL),(344614,340,1261,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43aafa7-1691-11df-97a5-7038c432aabf',NULL),(344615,340,1265,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43ab139-1691-11df-97a5-7038c432aabf',NULL),(344616,340,1268,33467,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:17',0,1,NULL,NULL,NULL,'d43ab2d0-1691-11df-97a5-7038c432aabf',NULL),(344617,6103,1246,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43ab495-1691-11df-97a5-7038c432aabf',NULL),(344618,6103,5282,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43ab616-1691-11df-97a5-7038c432aabf',NULL),(344619,6103,6096,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43ab793-1691-11df-97a5-7038c432aabf',NULL),(344620,6103,5272,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43abd4a-1691-11df-97a5-7038c432aabf',NULL),(344621,6103,1146,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43abef5-1691-11df-97a5-7038c432aabf',NULL),(344622,6103,1154,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43ac094-1691-11df-97a5-7038c432aabf',NULL),(344623,6103,1192,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43ac22f-1691-11df-97a5-7038c432aabf',NULL),(344624,6103,1155,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43ac3d2-1691-11df-97a5-7038c432aabf',NULL),(344625,6103,1164,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43ac568-1691-11df-97a5-7038c432aabf',NULL),(344626,6103,1156,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43ac718-1691-11df-97a5-7038c432aabf',NULL),(344627,6103,5092,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43ac8b3-1691-11df-97a5-7038c432aabf',NULL),(344628,6103,5086,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43aca56-1691-11df-97a5-7038c432aabf',NULL),(344629,6103,5087,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43acbf5-1691-11df-97a5-7038c432aabf',NULL),(344630,6103,5085,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43acd90-1691-11df-97a5-7038c432aabf',NULL),(344631,6103,5088,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43acf33-1691-11df-97a5-7038c432aabf',NULL),(344632,6103,5089,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43ad0d2-1691-11df-97a5-7038c432aabf',NULL),(344633,6103,5356,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43addcd-1691-11df-97a5-7038c432aabf',NULL),(344634,6103,1248,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43adf6c-1691-11df-97a5-7038c432aabf',NULL),(344635,6103,1276,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43ae0fa-1691-11df-97a5-7038c432aabf',NULL),(344636,6103,5096,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43ae294-1691-11df-97a5-7038c432aabf',NULL),(344637,6103,1088,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43ae42f-1691-11df-97a5-7038c432aabf',NULL),(344638,6103,1088,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43ae5f9-1691-11df-97a5-7038c432aabf',NULL),(344639,6103,1088,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43ae77e-1691-11df-97a5-7038c432aabf',NULL),(344640,6103,1112,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43ae8ff-1691-11df-97a5-7038c432aabf',NULL),(344641,6103,1109,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43aea88-1691-11df-97a5-7038c432aabf',NULL),(344642,6103,1110,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43aec12-1691-11df-97a5-7038c432aabf',NULL),(344643,6103,1111,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43aed9b-1691-11df-97a5-7038c432aabf',NULL),(344644,6103,1255,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43aef1c-1691-11df-97a5-7038c432aabf',NULL),(344645,6103,1277,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43af099-1691-11df-97a5-7038c432aabf',NULL),(344646,6103,1261,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43af223-1691-11df-97a5-7038c432aabf',NULL),(344647,6103,1265,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43af3a4-1691-11df-97a5-7038c432aabf',NULL),(344648,6103,1268,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43af52d-1691-11df-97a5-7038c432aabf',NULL),(344649,6103,1272,33469,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:55:57',0,1,NULL,NULL,NULL,'d43af6ae-1691-11df-97a5-7038c432aabf',NULL),(344650,5377,5589,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43af838-1691-11df-97a5-7038c432aabf',NULL),(344651,5377,5588,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43afa1f-1691-11df-97a5-7038c432aabf',NULL),(344652,5377,1246,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43afbbe-1691-11df-97a5-7038c432aabf',NULL),(344653,5377,5282,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43afd5d-1691-11df-97a5-7038c432aabf',NULL),(344654,5377,969,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43afef8-1691-11df-97a5-7038c432aabf',NULL),(344655,5377,1151,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b0096-1691-11df-97a5-7038c432aabf',NULL),(344656,5377,1198,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b0258-1691-11df-97a5-7038c432aabf',NULL),(344657,5377,1198,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b03e1-1691-11df-97a5-7038c432aabf',NULL),(344658,5377,1198,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b056b-1691-11df-97a5-7038c432aabf',NULL),(344659,5377,1198,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b0701-1691-11df-97a5-7038c432aabf',NULL),(344660,5377,1198,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b088a-1691-11df-97a5-7038c432aabf',NULL),(344661,5377,1198,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b09ed-1691-11df-97a5-7038c432aabf',NULL),(344662,5377,5303,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b0b59-1691-11df-97a5-7038c432aabf',NULL),(344663,5377,1192,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b0cbc-1691-11df-97a5-7038c432aabf',NULL),(344664,5377,979,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b0e28-1691-11df-97a5-7038c432aabf',NULL),(344665,5377,1156,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b0f93-1691-11df-97a5-7038c432aabf',NULL),(344666,5377,6065,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b10f6-1691-11df-97a5-7038c432aabf',NULL),(344667,5377,5092,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b125e-1691-11df-97a5-7038c432aabf',NULL),(344668,5377,5314,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b13c1-1691-11df-97a5-7038c432aabf',NULL),(344669,5377,5090,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b23dc-1691-11df-97a5-7038c432aabf',NULL),(344670,5377,5087,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b2559-1691-11df-97a5-7038c432aabf',NULL),(344671,5377,5242,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b26cd-1691-11df-97a5-7038c432aabf',NULL),(344672,5377,5088,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b2caa-1691-11df-97a5-7038c432aabf',NULL),(344673,5377,5089,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b2e1a-1691-11df-97a5-7038c432aabf',NULL),(344674,5377,1125,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b2f8a-1691-11df-97a5-7038c432aabf',NULL),(344675,5377,1124,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b41c8-1691-11df-97a5-7038c432aabf',NULL),(344676,5377,1123,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b4381-1691-11df-97a5-7038c432aabf',NULL),(344677,5377,1122,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b4618-1691-11df-97a5-7038c432aabf',NULL),(344678,5377,1128,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b489a-1691-11df-97a5-7038c432aabf',NULL),(344679,5377,1129,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b4aec-1691-11df-97a5-7038c432aabf',NULL),(344680,5377,1209,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b5d8d-1691-11df-97a5-7038c432aabf',NULL),(344681,5377,1224,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b61aa-1691-11df-97a5-7038c432aabf',NULL),(344682,5377,5096,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b63f8-1691-11df-97a5-7038c432aabf',NULL),(344683,5377,1109,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b780d-1691-11df-97a5-7038c432aabf',NULL),(344684,5377,1111,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b7a42-1691-11df-97a5-7038c432aabf',NULL),(344685,5377,1112,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b8aaa-1691-11df-97a5-7038c432aabf',NULL),(344686,5377,1255,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43b9bb9-1691-11df-97a5-7038c432aabf',NULL),(344687,5377,1261,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43bc30e-1691-11df-97a5-7038c432aabf',NULL),(344688,5377,1265,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43bc4e4-1691-11df-97a5-7038c432aabf',NULL),(344689,5377,1268,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43bc65d-1691-11df-97a5-7038c432aabf',NULL),(344690,5377,984,33471,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:56:30',0,1,NULL,NULL,NULL,'d43bc7e2-1691-11df-97a5-7038c432aabf',NULL),(344691,7212,1246,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bc95a-1691-11df-97a5-7038c432aabf',NULL),(344692,7212,5282,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bcadb-1691-11df-97a5-7038c432aabf',NULL),(344693,7212,5272,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bcc58-1691-11df-97a5-7038c432aabf',NULL),(344694,7212,1146,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bcdd5-1691-11df-97a5-7038c432aabf',NULL),(344695,7212,1154,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bcf51-1691-11df-97a5-7038c432aabf',NULL),(344696,7212,1192,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bd0c6-1691-11df-97a5-7038c432aabf',NULL),(344697,7212,1155,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bd242-1691-11df-97a5-7038c432aabf',NULL),(344698,7212,1164,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bd3bf-1691-11df-97a5-7038c432aabf',NULL),(344699,7212,1156,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bd533-1691-11df-97a5-7038c432aabf',NULL),(344700,7212,5092,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bd6b4-1691-11df-97a5-7038c432aabf',NULL),(344701,7212,5086,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bd82c-1691-11df-97a5-7038c432aabf',NULL),(344702,7212,5087,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bd9a9-1691-11df-97a5-7038c432aabf',NULL),(344703,7212,5085,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bdb2a-1691-11df-97a5-7038c432aabf',NULL),(344704,7212,5088,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bdc9e-1691-11df-97a5-7038c432aabf',NULL),(344705,7212,5089,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bde1b-1691-11df-97a5-7038c432aabf',NULL),(344706,7212,5356,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bdf8f-1691-11df-97a5-7038c432aabf',NULL),(344707,7212,1248,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43be110-1691-11df-97a5-7038c432aabf',NULL),(344708,7212,952,33474,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1010,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43be284-1691-11df-97a5-7038c432aabf',NULL),(344709,7212,5497,33474,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,300,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43be45f-1691-11df-97a5-7038c432aabf',NULL),(344710,7212,730,33474,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43be5f1-1691-11df-97a5-7038c432aabf',NULL),(344711,7212,853,33474,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,578,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43be77a-1691-11df-97a5-7038c432aabf',NULL),(344712,7212,21,33474,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43be90c-1691-11df-97a5-7038c432aabf',NULL),(344713,7212,851,33474,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bea96-1691-11df-97a5-7038c432aabf',NULL),(344714,7212,729,33474,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,374000,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bec5b-1691-11df-97a5-7038c432aabf',NULL),(344715,7212,790,33474,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.2,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bedd8-1691-11df-97a5-7038c432aabf',NULL),(344716,7212,654,33474,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bef48-1691-11df-97a5-7038c432aabf',NULL),(344717,7212,678,33474,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bf0c5-1691-11df-97a5-7038c432aabf',NULL),(344718,7212,1276,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bf29f-1691-11df-97a5-7038c432aabf',NULL),(344719,7212,5096,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bf431-1691-11df-97a5-7038c432aabf',NULL),(344720,7212,1088,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bf5c3-1691-11df-97a5-7038c432aabf',NULL),(344721,7212,1088,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bf75a-1691-11df-97a5-7038c432aabf',NULL),(344722,7212,1088,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bf8f0-1691-11df-97a5-7038c432aabf',NULL),(344723,7212,1112,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bfa7e-1691-11df-97a5-7038c432aabf',NULL),(344724,7212,1109,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bfc10-1691-11df-97a5-7038c432aabf',NULL),(344725,7212,1110,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bfda2-1691-11df-97a5-7038c432aabf',NULL),(344726,7212,1111,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43bff3d-1691-11df-97a5-7038c432aabf',NULL),(344727,7212,1255,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43c00d3-1691-11df-97a5-7038c432aabf',NULL),(344728,7212,1277,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43c0265-1691-11df-97a5-7038c432aabf',NULL),(344729,7212,1261,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43c03f7-1691-11df-97a5-7038c432aabf',NULL),(344730,7212,1265,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43c0581-1691-11df-97a5-7038c432aabf',NULL),(344731,7212,1268,33474,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:57:02',0,1,NULL,NULL,NULL,'d43c0717-1691-11df-97a5-7038c432aabf',NULL),(344732,7247,5589,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c08a5-1691-11df-97a5-7038c432aabf',NULL),(344733,7247,5588,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c0a3b-1691-11df-97a5-7038c432aabf',NULL),(344734,7247,969,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c0bda-1691-11df-97a5-7038c432aabf',NULL),(344735,7247,1151,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c0d6c-1691-11df-97a5-7038c432aabf',NULL),(344736,7247,1198,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c0f02-1691-11df-97a5-7038c432aabf',NULL),(344737,7247,1198,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c1094-1691-11df-97a5-7038c432aabf',NULL),(344738,7247,1198,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c1222-1691-11df-97a5-7038c432aabf',NULL),(344739,7247,1198,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c13b0-1691-11df-97a5-7038c432aabf',NULL),(344740,7247,1198,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c1546-1691-11df-97a5-7038c432aabf',NULL),(344741,7247,5303,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c16d8-1691-11df-97a5-7038c432aabf',NULL),(344742,7247,976,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c186b-1691-11df-97a5-7038c432aabf',NULL),(344743,7247,1192,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c1a01-1691-11df-97a5-7038c432aabf',NULL),(344744,7247,979,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c1bb9-1691-11df-97a5-7038c432aabf',NULL),(344745,7247,1156,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c1d36-1691-11df-97a5-7038c432aabf',NULL),(344746,7247,1154,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c1eb3-1691-11df-97a5-7038c432aabf',NULL),(344747,7247,5092,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c2034-1691-11df-97a5-7038c432aabf',NULL),(344748,7247,5314,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c21b0-1691-11df-97a5-7038c432aabf',NULL),(344749,7247,5090,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c232d-1691-11df-97a5-7038c432aabf',NULL),(344750,7247,5087,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c24aa-1691-11df-97a5-7038c432aabf',NULL),(344751,7247,5242,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c2626-1691-11df-97a5-7038c432aabf',NULL),(344752,7247,5088,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c279b-1691-11df-97a5-7038c432aabf',NULL),(344753,7247,5089,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c2917-1691-11df-97a5-7038c432aabf',NULL),(344754,7247,1209,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c35db-1691-11df-97a5-7038c432aabf',NULL),(344755,7247,5096,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c376d-1691-11df-97a5-7038c432aabf',NULL),(344756,7247,985,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c38f7-1691-11df-97a5-7038c432aabf',NULL),(344757,7247,986,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,989,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c3ab8-1691-11df-97a5-7038c432aabf',NULL),(344758,7247,1109,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c3c30-1691-11df-97a5-7038c432aabf',NULL),(344759,7247,1111,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c3da9-1691-11df-97a5-7038c432aabf',NULL),(344760,7247,1112,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c3f25-1691-11df-97a5-7038c432aabf',NULL),(344761,7247,1255,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c409e-1691-11df-97a5-7038c432aabf',NULL),(344762,7247,1261,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c4216-1691-11df-97a5-7038c432aabf',NULL),(344763,7247,1265,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c43ac-1691-11df-97a5-7038c432aabf',NULL),(344764,7247,1268,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c4637-1691-11df-97a5-7038c432aabf',NULL),(344765,7247,1272,33478,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 09:58:15',0,1,NULL,NULL,NULL,'d43c48a3-1691-11df-97a5-7038c432aabf',NULL),(344766,3669,1246,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c4cc3-1691-11df-97a5-7038c432aabf',NULL),(344767,3669,5282,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c50e4-1691-11df-97a5-7038c432aabf',NULL),(344768,3669,6096,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c5372-1691-11df-97a5-7038c432aabf',NULL),(344769,3669,1154,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c55f8-1691-11df-97a5-7038c432aabf',NULL),(344770,3669,1192,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c5882-1691-11df-97a5-7038c432aabf',NULL),(344771,3669,1156,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c5b77-1691-11df-97a5-7038c432aabf',NULL),(344772,3669,1165,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c5e17-1691-11df-97a5-7038c432aabf',NULL),(344773,3669,5092,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c60c3-1691-11df-97a5-7038c432aabf',NULL),(344774,3669,5086,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c6378-1691-11df-97a5-7038c432aabf',NULL),(344775,3669,5087,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c65f5-1691-11df-97a5-7038c432aabf',NULL),(344776,3669,5085,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c6873-1691-11df-97a5-7038c432aabf',NULL),(344777,3669,5088,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c6af0-1691-11df-97a5-7038c432aabf',NULL),(344778,3669,5089,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c6d76-1691-11df-97a5-7038c432aabf',NULL),(344779,3669,5356,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c6feb-1691-11df-97a5-7038c432aabf',NULL),(344780,3669,1248,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c7268-1691-11df-97a5-7038c432aabf',NULL),(344781,3669,952,33483,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2320,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c73e9-1691-11df-97a5-7038c432aabf',NULL),(344782,3669,5497,33483,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,326,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c756a-1691-11df-97a5-7038c432aabf',NULL),(344783,3669,730,33483,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c76eb-1691-11df-97a5-7038c432aabf',NULL),(344784,3669,853,33483,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c7868-1691-11df-97a5-7038c432aabf',NULL),(344785,3669,21,33483,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c79ed-1691-11df-97a5-7038c432aabf',NULL),(344786,3669,851,33483,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c7b65-1691-11df-97a5-7038c432aabf',NULL),(344787,3669,729,33483,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275000,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c7ce6-1691-11df-97a5-7038c432aabf',NULL),(344788,3669,654,33483,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c7e63-1691-11df-97a5-7038c432aabf',NULL),(344789,3669,678,33483,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c802d-1691-11df-97a5-7038c432aabf',NULL),(344790,3669,5096,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c81d0-1691-11df-97a5-7038c432aabf',NULL),(344791,3669,6042,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c835d-1691-11df-97a5-7038c432aabf',NULL),(344792,3669,1112,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c84f0-1691-11df-97a5-7038c432aabf',NULL),(344793,3669,1109,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c867d-1691-11df-97a5-7038c432aabf',NULL),(344794,3669,1110,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c8847-1691-11df-97a5-7038c432aabf',NULL),(344795,3669,1111,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c89c8-1691-11df-97a5-7038c432aabf',NULL),(344796,3669,1255,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c8b45-1691-11df-97a5-7038c432aabf',NULL),(344797,3669,1277,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c8cc6-1691-11df-97a5-7038c432aabf',NULL),(344798,3669,1261,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c8e3e-1691-11df-97a5-7038c432aabf',NULL),(344799,3669,1266,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c8fbf-1691-11df-97a5-7038c432aabf',NULL),(344800,3669,1265,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c913c-1691-11df-97a5-7038c432aabf',NULL),(344801,3669,1268,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c92bd-1691-11df-97a5-7038c432aabf',NULL),(344802,3669,1272,33483,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:00:02',0,1,NULL,NULL,NULL,'d43c943e-1691-11df-97a5-7038c432aabf',NULL),(344803,4353,1246,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43c95ba-1691-11df-97a5-7038c432aabf',NULL),(344804,4353,5282,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43c973f-1691-11df-97a5-7038c432aabf',NULL),(344805,4353,6096,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43c98c0-1691-11df-97a5-7038c432aabf',NULL),(344806,4353,5272,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43c9a3d-1691-11df-97a5-7038c432aabf',NULL),(344807,4353,1146,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43c9bb5-1691-11df-97a5-7038c432aabf',NULL),(344808,4353,1154,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43c9d36-1691-11df-97a5-7038c432aabf',NULL),(344809,4353,1192,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43c9ebc-1691-11df-97a5-7038c432aabf',NULL),(344810,4353,1155,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43ca034-1691-11df-97a5-7038c432aabf',NULL),(344811,4353,1164,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43ca1b5-1691-11df-97a5-7038c432aabf',NULL),(344812,4353,1156,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43ca332-1691-11df-97a5-7038c432aabf',NULL),(344813,4353,5092,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43ca4b3-1691-11df-97a5-7038c432aabf',NULL),(344814,4353,5086,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43ca634-1691-11df-97a5-7038c432aabf',NULL),(344815,4353,5087,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43ca80e-1691-11df-97a5-7038c432aabf',NULL),(344816,4353,5085,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43ca9a9-1691-11df-97a5-7038c432aabf',NULL),(344817,4353,5088,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43cab37-1691-11df-97a5-7038c432aabf',NULL),(344818,4353,5089,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43cacc9-1691-11df-97a5-7038c432aabf',NULL),(344819,4353,5356,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43cae57-1691-11df-97a5-7038c432aabf',NULL),(344820,4353,1248,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43cb018-1691-11df-97a5-7038c432aabf',NULL),(344821,4353,1276,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43cb194-1691-11df-97a5-7038c432aabf',NULL),(344822,4353,5096,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43cb311-1691-11df-97a5-7038c432aabf',NULL),(344823,4353,6042,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43cb492-1691-11df-97a5-7038c432aabf',NULL),(344824,4353,1088,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43cb60f-1691-11df-97a5-7038c432aabf',NULL),(344825,4353,1088,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43cb790-1691-11df-97a5-7038c432aabf',NULL),(344826,4353,1088,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43cb915-1691-11df-97a5-7038c432aabf',NULL),(344827,4353,1112,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43cba92-1691-11df-97a5-7038c432aabf',NULL),(344828,4353,1109,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43cbc0a-1691-11df-97a5-7038c432aabf',NULL),(344829,4353,1110,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43cbd87-1691-11df-97a5-7038c432aabf',NULL),(344830,4353,1111,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43cbf08-1691-11df-97a5-7038c432aabf',NULL),(344831,4353,1255,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43cc080-1691-11df-97a5-7038c432aabf',NULL),(344832,4353,1277,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43cc201-1691-11df-97a5-7038c432aabf',NULL),(344833,4353,1261,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43cc382-1691-11df-97a5-7038c432aabf',NULL),(344834,4353,1265,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43cc4ff-1691-11df-97a5-7038c432aabf',NULL),(344835,4353,1268,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43cc688-1691-11df-97a5-7038c432aabf',NULL),(344836,4353,1271,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43cc805-1691-11df-97a5-7038c432aabf',NULL),(344837,4353,1271,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43cc98a-1691-11df-97a5-7038c432aabf',NULL),(344838,4353,1271,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43ccb0b-1691-11df-97a5-7038c432aabf',NULL),(344839,4353,1272,33485,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:01:06',0,1,NULL,NULL,NULL,'d43ccc90-1691-11df-97a5-7038c432aabf',NULL),(344840,8756,5589,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43cce6b-1691-11df-97a5-7038c432aabf',NULL),(344841,8756,5588,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43cdfbf-1691-11df-97a5-7038c432aabf',NULL),(344842,8756,1246,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43ce144-1691-11df-97a5-7038c432aabf',NULL),(344843,8756,5282,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43ce2b8-1691-11df-97a5-7038c432aabf',NULL),(344844,8756,969,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43ce439-1691-11df-97a5-7038c432aabf',NULL),(344845,8756,1151,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43ce5c2-1691-11df-97a5-7038c432aabf',NULL),(344846,8756,5303,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43ce743-1691-11df-97a5-7038c432aabf',NULL),(344847,8756,976,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43ce8c9-1691-11df-97a5-7038c432aabf',NULL),(344848,8756,1192,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43cea4a-1691-11df-97a5-7038c432aabf',NULL),(344849,8756,1155,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43cebcf-1691-11df-97a5-7038c432aabf',NULL),(344850,8756,979,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43ced54-1691-11df-97a5-7038c432aabf',NULL),(344851,8756,1164,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43ceed5-1691-11df-97a5-7038c432aabf',NULL),(344852,8756,6065,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43cf056-1691-11df-97a5-7038c432aabf',NULL),(344853,8756,5092,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43cf1db-1691-11df-97a5-7038c432aabf',NULL),(344854,8756,5314,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43cf360-1691-11df-97a5-7038c432aabf',NULL),(344855,8756,5090,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43cf4dd-1691-11df-97a5-7038c432aabf',NULL),(344856,8756,5087,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43cf6c9-1691-11df-97a5-7038c432aabf',NULL),(344857,8756,5242,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43cf864-1691-11df-97a5-7038c432aabf',NULL),(344858,8756,5088,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43cf9f6-1691-11df-97a5-7038c432aabf',NULL),(344859,8756,5089,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43cfb90-1691-11df-97a5-7038c432aabf',NULL),(344860,8756,1125,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43cfd27-1691-11df-97a5-7038c432aabf',NULL),(344861,8756,1124,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43cfee8-1691-11df-97a5-7038c432aabf',NULL),(344862,8756,1123,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43d006d-1691-11df-97a5-7038c432aabf',NULL),(344863,8756,1122,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43d01ee-1691-11df-97a5-7038c432aabf',NULL),(344864,8756,1128,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43d0377-1691-11df-97a5-7038c432aabf',NULL),(344865,8756,1129,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43d04f8-1691-11df-97a5-7038c432aabf',NULL),(344866,8756,1209,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43d068f-1691-11df-97a5-7038c432aabf',NULL),(344867,8756,1224,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43d0810-1691-11df-97a5-7038c432aabf',NULL),(344868,8756,5096,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43d097b-1691-11df-97a5-7038c432aabf',NULL),(344869,8756,1088,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43d0ae7-1691-11df-97a5-7038c432aabf',NULL),(344870,8756,1088,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43d0c4e-1691-11df-97a5-7038c432aabf',NULL),(344871,8756,1088,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43d0dba-1691-11df-97a5-7038c432aabf',NULL),(344872,8756,1109,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43d0f21-1691-11df-97a5-7038c432aabf',NULL),(344873,8756,1111,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43d108d-1691-11df-97a5-7038c432aabf',NULL),(344874,8756,1112,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43d11f4-1691-11df-97a5-7038c432aabf',NULL),(344875,8756,1255,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43d135b-1691-11df-97a5-7038c432aabf',NULL),(344876,8756,1261,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43d23bb-1691-11df-97a5-7038c432aabf',NULL),(344877,8756,1268,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43d2562-1691-11df-97a5-7038c432aabf',NULL),(344878,8756,984,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43d26c5-1691-11df-97a5-7038c432aabf',NULL),(344879,8756,1272,33489,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:04:51',0,1,NULL,NULL,NULL,'d43d282d-1691-11df-97a5-7038c432aabf',NULL),(344880,3811,1246,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43d3222-1691-11df-97a5-7038c432aabf',NULL),(344881,3811,5282,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43d33c9-1691-11df-97a5-7038c432aabf',NULL),(344882,3811,6096,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43d3553-1691-11df-97a5-7038c432aabf',NULL),(344883,3811,5272,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43d49a0-1691-11df-97a5-7038c432aabf',NULL),(344884,3811,1146,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43d4c2a-1691-11df-97a5-7038c432aabf',NULL),(344885,3811,1154,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43d4e81-1691-11df-97a5-7038c432aabf',NULL),(344886,3811,1192,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43d50f1-1691-11df-97a5-7038c432aabf',NULL),(344887,3811,1155,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43d617c-1691-11df-97a5-7038c432aabf',NULL),(344888,3811,1164,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43d63ac-1691-11df-97a5-7038c432aabf',NULL),(344889,3811,1156,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43d67bb-1691-11df-97a5-7038c432aabf',NULL),(344890,3811,5092,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43d7bbb-1691-11df-97a5-7038c432aabf',NULL),(344891,3811,5086,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43d7df9-1691-11df-97a5-7038c432aabf',NULL),(344892,3811,5087,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43d8e4b-1691-11df-97a5-7038c432aabf',NULL),(344893,3811,5085,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43d9f92-1691-11df-97a5-7038c432aabf',NULL),(344894,3811,5088,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43dafe9-1691-11df-97a5-7038c432aabf',NULL),(344895,3811,5089,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43dd505-1691-11df-97a5-7038c432aabf',NULL),(344896,3811,5356,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43dd6b1-1691-11df-97a5-7038c432aabf',NULL),(344897,3811,1248,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43dd847-1691-11df-97a5-7038c432aabf',NULL),(344898,3811,1276,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43dd9e2-1691-11df-97a5-7038c432aabf',NULL),(344899,3811,5096,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43ddb81-1691-11df-97a5-7038c432aabf',NULL),(344900,3811,6042,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43ddd1b-1691-11df-97a5-7038c432aabf',NULL),(344901,3811,6042,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43ddeb6-1691-11df-97a5-7038c432aabf',NULL),(344902,3811,1088,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43de05e-1691-11df-97a5-7038c432aabf',NULL),(344903,3811,1088,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43de1f0-1691-11df-97a5-7038c432aabf',NULL),(344904,3811,1112,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43de38a-1691-11df-97a5-7038c432aabf',NULL),(344905,3811,1109,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43de51c-1691-11df-97a5-7038c432aabf',NULL),(344906,3811,1110,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43de6ae-1691-11df-97a5-7038c432aabf',NULL),(344907,3811,1111,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43de840-1691-11df-97a5-7038c432aabf',NULL),(344908,3811,1255,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43de9db-1691-11df-97a5-7038c432aabf',NULL),(344909,3811,1277,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43deb76-1691-11df-97a5-7038c432aabf',NULL),(344910,3811,1261,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43ded0c-1691-11df-97a5-7038c432aabf',NULL),(344911,3811,1265,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43deea2-1691-11df-97a5-7038c432aabf',NULL),(344912,3811,1268,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43df034-1691-11df-97a5-7038c432aabf',NULL),(344913,3811,1271,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43df1cf-1691-11df-97a5-7038c432aabf',NULL),(344914,3811,1271,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43df365-1691-11df-97a5-7038c432aabf',NULL),(344915,3811,1271,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43df4fc-1691-11df-97a5-7038c432aabf',NULL),(344916,3811,1272,33499,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:09:14',0,1,NULL,NULL,NULL,'d43df692-1691-11df-97a5-7038c432aabf',NULL),(344917,8022,1246,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43df824-1691-11df-97a5-7038c432aabf',NULL),(344918,8022,5282,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43df9bf-1691-11df-97a5-7038c432aabf',NULL),(344919,8022,6096,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43dfb4c-1691-11df-97a5-7038c432aabf',NULL),(344920,8022,1154,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43dfce3-1691-11df-97a5-7038c432aabf',NULL),(344921,8022,1192,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43dfe7d-1691-11df-97a5-7038c432aabf',NULL),(344922,8022,5092,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43e0014-1691-11df-97a5-7038c432aabf',NULL),(344923,8022,5086,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43e01a6-1691-11df-97a5-7038c432aabf',NULL),(344924,8022,5087,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43e0334-1691-11df-97a5-7038c432aabf',NULL),(344925,8022,5085,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43e04c1-1691-11df-97a5-7038c432aabf',NULL),(344926,8022,5088,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43e0665-1691-11df-97a5-7038c432aabf',NULL),(344927,8022,5089,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43e07fb-1691-11df-97a5-7038c432aabf',NULL),(344928,8022,5356,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43e099a-1691-11df-97a5-7038c432aabf',NULL),(344929,8022,1248,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43e0b39-1691-11df-97a5-7038c432aabf',NULL),(344930,8022,299,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43e0cdc-1691-11df-97a5-7038c432aabf',NULL),(344931,8022,5096,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43e0e6e-1691-11df-97a5-7038c432aabf',NULL),(344932,8022,1112,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43e1009-1691-11df-97a5-7038c432aabf',NULL),(344933,8022,1109,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43e11a3-1691-11df-97a5-7038c432aabf',NULL),(344934,8022,1110,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43e1331-1691-11df-97a5-7038c432aabf',NULL),(344935,8022,1111,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43e14c7-1691-11df-97a5-7038c432aabf',NULL),(344936,8022,1255,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43e1684-1691-11df-97a5-7038c432aabf',NULL),(344937,8022,1277,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43e1801-1691-11df-97a5-7038c432aabf',NULL),(344938,8022,1261,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43e197e-1691-11df-97a5-7038c432aabf',NULL),(344939,8022,1265,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43e1afa-1691-11df-97a5-7038c432aabf',NULL),(344940,8022,1268,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43e1e5f-1691-11df-97a5-7038c432aabf',NULL),(344941,8022,1271,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43e2042-1691-11df-97a5-7038c432aabf',NULL),(344942,8022,1272,33505,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:55',0,1,NULL,NULL,NULL,'d43e21d8-1691-11df-97a5-7038c432aabf',NULL),(344943,4722,5589,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e236a-1691-11df-97a5-7038c432aabf',NULL),(344944,4722,5588,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e2501-1691-11df-97a5-7038c432aabf',NULL),(344945,4722,1246,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e26ca-1691-11df-97a5-7038c432aabf',NULL),(344946,4722,5282,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e2843-1691-11df-97a5-7038c432aabf',NULL),(344947,4722,969,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e29c4-1691-11df-97a5-7038c432aabf',NULL),(344948,4722,1151,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e2b40-1691-11df-97a5-7038c432aabf',NULL),(344949,4722,1198,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e2cbd-1691-11df-97a5-7038c432aabf',NULL),(344950,4722,1198,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e2e9c-1691-11df-97a5-7038c432aabf',NULL),(344951,4722,1198,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e302e-1691-11df-97a5-7038c432aabf',NULL),(344952,4722,1198,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e31c0-1691-11df-97a5-7038c432aabf',NULL),(344953,4722,1198,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e3352-1691-11df-97a5-7038c432aabf',NULL),(344954,4722,1198,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e34e9-1691-11df-97a5-7038c432aabf',NULL),(344955,4722,5303,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e36a5-1691-11df-97a5-7038c432aabf',NULL),(344956,4722,976,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e3826-1691-11df-97a5-7038c432aabf',NULL),(344957,4722,1192,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e39ac-1691-11df-97a5-7038c432aabf',NULL),(344958,4722,1155,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e3b24-1691-11df-97a5-7038c432aabf',NULL),(344959,4722,979,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e3ca1-1691-11df-97a5-7038c432aabf',NULL),(344960,4722,1156,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e3e1d-1691-11df-97a5-7038c432aabf',NULL),(344961,4722,1164,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e3f9e-1691-11df-97a5-7038c432aabf',NULL),(344962,4722,6065,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e411f-1691-11df-97a5-7038c432aabf',NULL),(344963,4722,1154,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e4d2f-1691-11df-97a5-7038c432aabf',NULL),(344964,4722,5092,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e4eac-1691-11df-97a5-7038c432aabf',NULL),(344965,4722,5314,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e5020-1691-11df-97a5-7038c432aabf',NULL),(344966,4722,5090,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122.5,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e519d-1691-11df-97a5-7038c432aabf',NULL),(344967,4722,5087,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e531a-1691-11df-97a5-7038c432aabf',NULL),(344968,4722,5242,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e5492-1691-11df-97a5-7038c432aabf',NULL),(344969,4722,5088,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e567e-1691-11df-97a5-7038c432aabf',NULL),(344970,4722,5089,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e5814-1691-11df-97a5-7038c432aabf',NULL),(344971,4722,1125,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e5ad2-1691-11df-97a5-7038c432aabf',NULL),(344972,4722,1124,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e5d98-1691-11df-97a5-7038c432aabf',NULL),(344973,4722,1123,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e6000-1691-11df-97a5-7038c432aabf',NULL),(344974,4722,1122,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e69c6-1691-11df-97a5-7038c432aabf',NULL),(344975,4722,1128,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e6c83-1691-11df-97a5-7038c432aabf',NULL),(344976,4722,1129,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e6f41-1691-11df-97a5-7038c432aabf',NULL),(344977,4722,1209,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e71ed-1691-11df-97a5-7038c432aabf',NULL),(344978,4722,1224,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e749a-1691-11df-97a5-7038c432aabf',NULL),(344979,4722,5096,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e7746-1691-11df-97a5-7038c432aabf',NULL),(344980,4722,986,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e79f7-1691-11df-97a5-7038c432aabf',NULL),(344981,4722,6042,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1211,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e7cb4-1691-11df-97a5-7038c432aabf',NULL),(344982,4722,1088,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e7f58-1691-11df-97a5-7038c432aabf',NULL),(344983,4722,1088,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e8200-1691-11df-97a5-7038c432aabf',NULL),(344984,4722,1088,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e84a8-1691-11df-97a5-7038c432aabf',NULL),(344985,4722,1109,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e8754-1691-11df-97a5-7038c432aabf',NULL),(344986,4722,1110,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e89fd-1691-11df-97a5-7038c432aabf',NULL),(344987,4722,1111,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e8c9c-1691-11df-97a5-7038c432aabf',NULL),(344988,4722,1112,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e8e6a-1691-11df-97a5-7038c432aabf',NULL),(344989,4722,1255,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e8fe7-1691-11df-97a5-7038c432aabf',NULL),(344990,4722,1261,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e9168-1691-11df-97a5-7038c432aabf',NULL),(344991,4722,1265,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e92e9-1691-11df-97a5-7038c432aabf',NULL),(344992,4722,1268,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e946a-1691-11df-97a5-7038c432aabf',NULL),(344993,4722,984,33508,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:13:07',0,1,NULL,NULL,NULL,'d43e95eb-1691-11df-97a5-7038c432aabf',NULL),(344994,8406,1246,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43e9763-1691-11df-97a5-7038c432aabf',NULL),(344995,8406,5282,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43e98e8-1691-11df-97a5-7038c432aabf',NULL),(344996,8406,6096,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43e9a65-1691-11df-97a5-7038c432aabf',NULL),(344997,8406,5272,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43e9be6-1691-11df-97a5-7038c432aabf',NULL),(344998,8406,1146,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43e9d67-1691-11df-97a5-7038c432aabf',NULL),(344999,8406,1154,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43e9ee8-1691-11df-97a5-7038c432aabf',NULL),(345000,8406,1192,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43ea069-1691-11df-97a5-7038c432aabf',NULL),(345001,8406,5092,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43ea1e1-1691-11df-97a5-7038c432aabf',NULL),(345002,8406,5086,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43ea3c0-1691-11df-97a5-7038c432aabf',NULL),(345003,8406,5087,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43ea556-1691-11df-97a5-7038c432aabf',NULL),(345004,8406,5085,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43ea6ed-1691-11df-97a5-7038c432aabf',NULL),(345005,8406,5088,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43ea883-1691-11df-97a5-7038c432aabf',NULL),(345006,8406,5089,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43eaa11-1691-11df-97a5-7038c432aabf',NULL),(345007,8406,5356,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43eaba7-1691-11df-97a5-7038c432aabf',NULL),(345008,8406,1248,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43ead60-1691-11df-97a5-7038c432aabf',NULL),(345009,8406,5096,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43eaee1-1691-11df-97a5-7038c432aabf',NULL),(345010,8406,6042,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43eb062-1691-11df-97a5-7038c432aabf',NULL),(345011,8406,1112,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43eb1e3-1691-11df-97a5-7038c432aabf',NULL),(345012,8406,1109,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43eb364-1691-11df-97a5-7038c432aabf',NULL),(345013,8406,1110,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43eb4dc-1691-11df-97a5-7038c432aabf',NULL),(345014,8406,1111,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43eb659-1691-11df-97a5-7038c432aabf',NULL),(345015,8406,1255,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43eb7d5-1691-11df-97a5-7038c432aabf',NULL),(345016,8406,1277,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43eb956-1691-11df-97a5-7038c432aabf',NULL),(345017,8406,1261,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43ebadc-1691-11df-97a5-7038c432aabf',NULL),(345018,8406,1265,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43ebc54-1691-11df-97a5-7038c432aabf',NULL),(345019,8406,1268,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43ebdd5-1691-11df-97a5-7038c432aabf',NULL),(345020,8406,1272,33509,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:14:57',0,1,NULL,NULL,NULL,'d43ebf52-1691-11df-97a5-7038c432aabf',NULL),(345021,4479,5589,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ec0ce-1691-11df-97a5-7038c432aabf',NULL),(345022,4479,5588,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ec24b-1691-11df-97a5-7038c432aabf',NULL),(345023,4479,1246,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ec3c3-1691-11df-97a5-7038c432aabf',NULL),(345024,4479,5282,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ec544-1691-11df-97a5-7038c432aabf',NULL),(345025,4479,969,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ec6c1-1691-11df-97a5-7038c432aabf',NULL),(345026,4479,1151,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ec83e-1691-11df-97a5-7038c432aabf',NULL),(345027,4479,1198,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ec9ba-1691-11df-97a5-7038c432aabf',NULL),(345028,4479,1198,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ecbab-1691-11df-97a5-7038c432aabf',NULL),(345029,4479,1198,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ecd3d-1691-11df-97a5-7038c432aabf',NULL),(345030,4479,1198,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ececf-1691-11df-97a5-7038c432aabf',NULL),(345031,4479,1198,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ed069-1691-11df-97a5-7038c432aabf',NULL),(345032,4479,1198,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ed233-1691-11df-97a5-7038c432aabf',NULL),(345033,4479,5303,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ed3b4-1691-11df-97a5-7038c432aabf',NULL),(345034,4479,976,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ed52c-1691-11df-97a5-7038c432aabf',NULL),(345035,4479,1192,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ed6a9-1691-11df-97a5-7038c432aabf',NULL),(345036,4479,979,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ed826-1691-11df-97a5-7038c432aabf',NULL),(345037,4479,1156,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ed99e-1691-11df-97a5-7038c432aabf',NULL),(345038,4479,6065,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43edb1b-1691-11df-97a5-7038c432aabf',NULL),(345039,4479,1154,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43edc93-1691-11df-97a5-7038c432aabf',NULL),(345040,4479,5092,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ede14-1691-11df-97a5-7038c432aabf',NULL),(345041,4479,5314,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43edf99-1691-11df-97a5-7038c432aabf',NULL),(345042,4479,5090,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ee11a-1691-11df-97a5-7038c432aabf',NULL),(345043,4479,5087,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ee2a8-1691-11df-97a5-7038c432aabf',NULL),(345044,4479,5242,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ee429-1691-11df-97a5-7038c432aabf',NULL),(345045,4479,5088,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ee5aa-1691-11df-97a5-7038c432aabf',NULL),(345046,4479,5089,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.6,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ee727-1691-11df-97a5-7038c432aabf',NULL),(345047,4479,1125,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ee8a8-1691-11df-97a5-7038c432aabf',NULL),(345048,4479,1124,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ef617-1691-11df-97a5-7038c432aabf',NULL),(345049,4479,1123,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ef7ad-1691-11df-97a5-7038c432aabf',NULL),(345050,4479,1122,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43ef96e-1691-11df-97a5-7038c432aabf',NULL),(345051,4479,1128,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43efaf3-1691-11df-97a5-7038c432aabf',NULL),(345052,4479,1129,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43efc79-1691-11df-97a5-7038c432aabf',NULL),(345053,4479,1209,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43efdf5-1691-11df-97a5-7038c432aabf',NULL),(345054,4479,1224,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43eff7a-1691-11df-97a5-7038c432aabf',NULL),(345055,4479,5096,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43f00fb-1691-11df-97a5-7038c432aabf',NULL),(345056,4479,6042,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43f0281-1691-11df-97a5-7038c432aabf',NULL),(345057,4479,1109,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43f0406-1691-11df-97a5-7038c432aabf',NULL),(345058,4479,1110,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43f0583-1691-11df-97a5-7038c432aabf',NULL),(345059,4479,1111,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43f0704-1691-11df-97a5-7038c432aabf',NULL),(345060,4479,1112,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43f0889-1691-11df-97a5-7038c432aabf',NULL),(345061,4479,1255,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43f0a05-1691-11df-97a5-7038c432aabf',NULL),(345062,4479,1261,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43f0b8b-1691-11df-97a5-7038c432aabf',NULL),(345063,4479,1265,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43f0d0c-1691-11df-97a5-7038c432aabf',NULL),(345064,4479,1268,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43f0e8d-1691-11df-97a5-7038c432aabf',NULL),(345065,4479,984,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43f100e-1691-11df-97a5-7038c432aabf',NULL),(345066,4479,1272,33514,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:15:45',0,1,NULL,NULL,NULL,'d43f1193-1691-11df-97a5-7038c432aabf',NULL),(345067,5366,5589,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f131c-1691-11df-97a5-7038c432aabf',NULL),(345068,5366,5588,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f14a2-1691-11df-97a5-7038c432aabf',NULL),(345069,5366,1246,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f1627-1691-11df-97a5-7038c432aabf',NULL),(345070,5366,5282,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f17a3-1691-11df-97a5-7038c432aabf',NULL),(345071,5366,969,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f198b-1691-11df-97a5-7038c432aabf',NULL),(345072,5366,1151,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f1b19-1691-11df-97a5-7038c432aabf',NULL),(345073,5366,1198,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f1cb3-1691-11df-97a5-7038c432aabf',NULL),(345074,5366,1198,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f1e5b-1691-11df-97a5-7038c432aabf',NULL),(345075,5366,1198,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f1ff1-1691-11df-97a5-7038c432aabf',NULL),(345076,5366,1198,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f2194-1691-11df-97a5-7038c432aabf',NULL),(345077,5366,1198,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f22fc-1691-11df-97a5-7038c432aabf',NULL),(345078,5366,1198,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f2467-1691-11df-97a5-7038c432aabf',NULL),(345079,5366,5303,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f25d7-1691-11df-97a5-7038c432aabf',NULL),(345080,5366,976,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f273e-1691-11df-97a5-7038c432aabf',NULL),(345081,5366,1192,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f28ae-1691-11df-97a5-7038c432aabf',NULL),(345082,5366,979,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f2a11-1691-11df-97a5-7038c432aabf',NULL),(345083,5366,1156,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f2b7d-1691-11df-97a5-7038c432aabf',NULL),(345084,5366,6065,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f3b31-1691-11df-97a5-7038c432aabf',NULL),(345085,5366,1154,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f3c99-1691-11df-97a5-7038c432aabf',NULL),(345086,5366,5092,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f3e04-1691-11df-97a5-7038c432aabf',NULL),(345087,5366,5314,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f3fbd-1691-11df-97a5-7038c432aabf',NULL),(345088,5366,5090,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f458d-1691-11df-97a5-7038c432aabf',NULL),(345089,5366,5087,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f4757-1691-11df-97a5-7038c432aabf',NULL),(345090,5366,5242,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f5980-1691-11df-97a5-7038c432aabf',NULL),(345091,5366,5088,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f5af0-1691-11df-97a5-7038c432aabf',NULL),(345092,5366,5089,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f5d50-1691-11df-97a5-7038c432aabf',NULL),(345093,5366,1125,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f5f8d-1691-11df-97a5-7038c432aabf',NULL),(345094,5366,1124,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f70cb-1691-11df-97a5-7038c432aabf',NULL),(345095,5366,1123,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f7300-1691-11df-97a5-7038c432aabf',NULL),(345096,5366,1122,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f753d-1691-11df-97a5-7038c432aabf',NULL),(345097,5366,1128,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f89f5-1691-11df-97a5-7038c432aabf',NULL),(345098,5366,1129,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f8c32-1691-11df-97a5-7038c432aabf',NULL),(345099,5366,1209,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43f9df0-1691-11df-97a5-7038c432aabf',NULL),(345100,5366,1224,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43faf40-1691-11df-97a5-7038c432aabf',NULL),(345101,5366,1030,33521,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43fc0cf-1691-11df-97a5-7038c432aabf',NULL),(345102,5366,5096,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43fe80a-1691-11df-97a5-7038c432aabf',NULL),(345103,5366,1109,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43fe98f-1691-11df-97a5-7038c432aabf',NULL),(345104,5366,1110,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43feb10-1691-11df-97a5-7038c432aabf',NULL),(345105,5366,1111,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43fec91-1691-11df-97a5-7038c432aabf',NULL),(345106,5366,1112,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43fee12-1691-11df-97a5-7038c432aabf',NULL),(345107,5366,1255,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43fef97-1691-11df-97a5-7038c432aabf',NULL),(345108,5366,1261,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43ff114-1691-11df-97a5-7038c432aabf',NULL),(345109,5366,1265,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43ff299-1691-11df-97a5-7038c432aabf',NULL),(345110,5366,1268,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43ff412-1691-11df-97a5-7038c432aabf',NULL),(345111,5366,984,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43ff593-1691-11df-97a5-7038c432aabf',NULL),(345112,5366,1272,33521,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:18:13',0,1,NULL,NULL,NULL,'d43ff70f-1691-11df-97a5-7038c432aabf',NULL),(345113,2202,1246,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d43ff88c-1691-11df-97a5-7038c432aabf',NULL),(345114,2202,5282,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d43ffa0d-1691-11df-97a5-7038c432aabf',NULL),(345115,2202,6096,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d43ffb85-1691-11df-97a5-7038c432aabf',NULL),(345116,2202,5272,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d43ffd0b-1691-11df-97a5-7038c432aabf',NULL),(345117,2202,1146,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d43ffe87-1691-11df-97a5-7038c432aabf',NULL),(345118,2202,1154,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d4400004-1691-11df-97a5-7038c432aabf',NULL),(345119,2202,1192,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d4400185-1691-11df-97a5-7038c432aabf',NULL),(345120,2202,1155,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d440035b-1691-11df-97a5-7038c432aabf',NULL),(345121,2202,1164,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d44004f2-1691-11df-97a5-7038c432aabf',NULL),(345122,2202,1156,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d4400684-1691-11df-97a5-7038c432aabf',NULL),(345123,2202,5092,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d4400816-1691-11df-97a5-7038c432aabf',NULL),(345124,2202,5086,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d44009ac-1691-11df-97a5-7038c432aabf',NULL),(345125,2202,5087,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d4400b69-1691-11df-97a5-7038c432aabf',NULL),(345126,2202,5085,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d4400ce1-1691-11df-97a5-7038c432aabf',NULL),(345127,2202,5088,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d4400e5a-1691-11df-97a5-7038c432aabf',NULL),(345128,2202,5089,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d4400fdf-1691-11df-97a5-7038c432aabf',NULL),(345129,2202,5356,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d440115c-1691-11df-97a5-7038c432aabf',NULL),(345130,2202,1248,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d44012dd-1691-11df-97a5-7038c432aabf',NULL),(345131,2202,5096,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d440145e-1691-11df-97a5-7038c432aabf',NULL),(345132,2202,1088,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d44015da-1691-11df-97a5-7038c432aabf',NULL),(345133,2202,1088,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d440175b-1691-11df-97a5-7038c432aabf',NULL),(345134,2202,1112,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d44018d8-1691-11df-97a5-7038c432aabf',NULL),(345135,2202,1109,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d4401a59-1691-11df-97a5-7038c432aabf',NULL),(345136,2202,1110,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d4401bd6-1691-11df-97a5-7038c432aabf',NULL),(345137,2202,1111,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d4401d4e-1691-11df-97a5-7038c432aabf',NULL),(345138,2202,1255,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d4401ecf-1691-11df-97a5-7038c432aabf',NULL),(345139,2202,1277,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d4402047-1691-11df-97a5-7038c432aabf',NULL),(345140,2202,1261,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d44021c4-1691-11df-97a5-7038c432aabf',NULL),(345141,2202,1265,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d4402341-1691-11df-97a5-7038c432aabf',NULL),(345142,2202,1268,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d44024c2-1691-11df-97a5-7038c432aabf',NULL),(345143,2202,1272,33524,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:22:28',0,1,NULL,NULL,NULL,'d4402643-1691-11df-97a5-7038c432aabf',NULL),(345144,3603,1246,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d44027b7-1691-11df-97a5-7038c432aabf',NULL),(345145,3603,5282,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d4402938-1691-11df-97a5-7038c432aabf',NULL),(345146,3603,6096,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d4402b1f-1691-11df-97a5-7038c432aabf',NULL),(345147,3603,5272,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d4402cb6-1691-11df-97a5-7038c432aabf',NULL),(345148,3603,1146,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d4402e50-1691-11df-97a5-7038c432aabf',NULL),(345149,3603,1154,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d4402fe2-1691-11df-97a5-7038c432aabf',NULL),(345150,3603,1192,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d4403179-1691-11df-97a5-7038c432aabf',NULL),(345151,3603,1156,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d4403307-1691-11df-97a5-7038c432aabf',NULL),(345152,3603,5092,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d440349d-1691-11df-97a5-7038c432aabf',NULL),(345153,3603,5086,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d4403655-1691-11df-97a5-7038c432aabf',NULL),(345154,3603,5087,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d44037d2-1691-11df-97a5-7038c432aabf',NULL),(345155,3603,5085,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d440394f-1691-11df-97a5-7038c432aabf',NULL),(345156,3603,5088,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d4403acb-1691-11df-97a5-7038c432aabf',NULL),(345157,3603,5089,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d4403c48-1691-11df-97a5-7038c432aabf',NULL),(345158,3603,5356,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d4403dc5-1691-11df-97a5-7038c432aabf',NULL),(345159,3603,1248,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d4403f42-1691-11df-97a5-7038c432aabf',NULL),(345160,3603,5096,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d44040c7-1691-11df-97a5-7038c432aabf',NULL),(345161,3603,1112,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d440423f-1691-11df-97a5-7038c432aabf',NULL),(345162,3603,1109,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d44043c0-1691-11df-97a5-7038c432aabf',NULL),(345163,3603,1110,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d440453d-1691-11df-97a5-7038c432aabf',NULL),(345164,3603,1111,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d44046be-1691-11df-97a5-7038c432aabf',NULL),(345165,3603,1255,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d440483f-1691-11df-97a5-7038c432aabf',NULL),(345166,3603,1277,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d44049b7-1691-11df-97a5-7038c432aabf',NULL),(345167,3603,1261,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d4404b38-1691-11df-97a5-7038c432aabf',NULL),(345168,3603,1265,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d4404cb0-1691-11df-97a5-7038c432aabf',NULL),(345169,3603,1268,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d4404e31-1691-11df-97a5-7038c432aabf',NULL),(345170,3603,1272,33537,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:19:50',0,1,NULL,NULL,NULL,'d4405ac2-1691-11df-97a5-7038c432aabf',NULL),(345171,4108,5589,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d4405c3f-1691-11df-97a5-7038c432aabf',NULL),(345172,4108,5588,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d4405db7-1691-11df-97a5-7038c432aabf',NULL),(345173,4108,1246,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d44060ce-1691-11df-97a5-7038c432aabf',NULL),(345174,4108,5282,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d440626d-1691-11df-97a5-7038c432aabf',NULL),(345175,4108,969,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d4406408-1691-11df-97a5-7038c432aabf',NULL),(345176,4108,1151,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d440659a-1691-11df-97a5-7038c432aabf',NULL),(345177,4108,1198,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d440673d-1691-11df-97a5-7038c432aabf',NULL),(345178,4108,1198,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d44068e9-1691-11df-97a5-7038c432aabf',NULL),(345179,4108,1198,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d4406bc0-1691-11df-97a5-7038c432aabf',NULL),(345180,4108,1198,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d4406e5f-1691-11df-97a5-7038c432aabf',NULL),(345181,4108,1198,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d44070ff-1691-11df-97a5-7038c432aabf',NULL),(345182,4108,1198,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d44075d3-1691-11df-97a5-7038c432aabf',NULL),(345183,4108,5303,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d4407899-1691-11df-97a5-7038c432aabf',NULL),(345184,4108,976,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d4407b57-1691-11df-97a5-7038c432aabf',NULL),(345185,4108,1192,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d4407e10-1691-11df-97a5-7038c432aabf',NULL),(345186,4108,979,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d44080c5-1691-11df-97a5-7038c432aabf',NULL),(345187,4108,1156,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d4408375-1691-11df-97a5-7038c432aabf',NULL),(345188,4108,6065,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d440862f-1691-11df-97a5-7038c432aabf',NULL),(345189,4108,1154,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d44088ec-1691-11df-97a5-7038c432aabf',NULL),(345190,4108,5090,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d4408ba5-1691-11df-97a5-7038c432aabf',NULL),(345191,4108,5087,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d4408e56-1691-11df-97a5-7038c432aabf',NULL),(345192,4108,5242,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d44090fe-1691-11df-97a5-7038c432aabf',NULL),(345193,4108,5088,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d44093b7-1691-11df-97a5-7038c432aabf',NULL),(345194,4108,5089,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.9,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d4409670-1691-11df-97a5-7038c432aabf',NULL),(345195,4108,1125,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d4409925-1691-11df-97a5-7038c432aabf',NULL),(345196,4108,1124,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d4409ac4-1691-11df-97a5-7038c432aabf',NULL),(345197,4108,1123,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d4409c5b-1691-11df-97a5-7038c432aabf',NULL),(345198,4108,1122,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d4409e1c-1691-11df-97a5-7038c432aabf',NULL),(345199,4108,1128,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d4409fff-1691-11df-97a5-7038c432aabf',NULL),(345200,4108,1129,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d440a19a-1691-11df-97a5-7038c432aabf',NULL),(345201,4108,1209,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d440a339-1691-11df-97a5-7038c432aabf',NULL),(345202,4108,1224,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d440a4c6-1691-11df-97a5-7038c432aabf',NULL),(345203,4108,5096,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d440a661-1691-11df-97a5-7038c432aabf',NULL),(345204,4108,985,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d440a900-1691-11df-97a5-7038c432aabf',NULL),(345205,4108,1109,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d440aa9f-1691-11df-97a5-7038c432aabf',NULL),(345206,4108,1110,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d440ac36-1691-11df-97a5-7038c432aabf',NULL),(345207,4108,1111,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d440adc8-1691-11df-97a5-7038c432aabf',NULL),(345208,4108,1112,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d440af96-1691-11df-97a5-7038c432aabf',NULL),(345209,4108,1255,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d440b112-1691-11df-97a5-7038c432aabf',NULL),(345210,4108,1261,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d440b293-1691-11df-97a5-7038c432aabf',NULL),(345211,4108,1262,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d440b40c-1691-11df-97a5-7038c432aabf',NULL),(345212,4108,1265,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d440b58d-1691-11df-97a5-7038c432aabf',NULL),(345213,4108,1268,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d440b709-1691-11df-97a5-7038c432aabf',NULL),(345214,4108,984,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d440b886-1691-11df-97a5-7038c432aabf',NULL),(345215,4108,1272,33538,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:27:41',0,1,NULL,NULL,NULL,'d440ba0b-1691-11df-97a5-7038c432aabf',NULL),(345216,2223,1246,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440bb88-1691-11df-97a5-7038c432aabf',NULL),(345217,2223,5282,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440bd0d-1691-11df-97a5-7038c432aabf',NULL),(345218,2223,6096,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440c0cb-1691-11df-97a5-7038c432aabf',NULL),(345219,2223,5272,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440c24c-1691-11df-97a5-7038c432aabf',NULL),(345220,2223,1146,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440c3d6-1691-11df-97a5-7038c432aabf',NULL),(345221,2223,1154,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440c54e-1691-11df-97a5-7038c432aabf',NULL),(345222,2223,1192,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440c783-1691-11df-97a5-7038c432aabf',NULL),(345223,2223,1155,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440c91d-1691-11df-97a5-7038c432aabf',NULL),(345224,2223,1164,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440caaf-1691-11df-97a5-7038c432aabf',NULL),(345225,2223,1156,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440cc46-1691-11df-97a5-7038c432aabf',NULL),(345226,2223,5092,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440ce0f-1691-11df-97a5-7038c432aabf',NULL),(345227,2223,5086,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440cf95-1691-11df-97a5-7038c432aabf',NULL),(345228,2223,5087,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440d11a-1691-11df-97a5-7038c432aabf',NULL),(345229,2223,5085,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440d297-1691-11df-97a5-7038c432aabf',NULL),(345230,2223,5088,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440d476-1691-11df-97a5-7038c432aabf',NULL),(345231,2223,5089,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440d608-1691-11df-97a5-7038c432aabf',NULL),(345232,2223,5356,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440d7a2-1691-11df-97a5-7038c432aabf',NULL),(345233,2223,1248,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440d934-1691-11df-97a5-7038c432aabf',NULL),(345234,2223,5096,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440dacf-1691-11df-97a5-7038c432aabf',NULL),(345235,2223,1088,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440dc65-1691-11df-97a5-7038c432aabf',NULL),(345236,2223,1088,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440ddfc-1691-11df-97a5-7038c432aabf',NULL),(345237,2223,1088,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440df96-1691-11df-97a5-7038c432aabf',NULL),(345238,2223,1112,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440e128-1691-11df-97a5-7038c432aabf',NULL),(345239,2223,1109,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440e2c7-1691-11df-97a5-7038c432aabf',NULL),(345240,2223,1110,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440e462-1691-11df-97a5-7038c432aabf',NULL),(345241,2223,1111,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440e5f8-1691-11df-97a5-7038c432aabf',NULL),(345242,2223,1255,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440e78f-1691-11df-97a5-7038c432aabf',NULL),(345243,2223,1277,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440e91c-1691-11df-97a5-7038c432aabf',NULL),(345244,2223,1261,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440eabb-1691-11df-97a5-7038c432aabf',NULL),(345245,2223,1265,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440ec56-1691-11df-97a5-7038c432aabf',NULL),(345246,2223,1268,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440edfd-1691-11df-97a5-7038c432aabf',NULL),(345247,2223,1272,33541,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:45',0,1,NULL,NULL,NULL,'d440ef94-1691-11df-97a5-7038c432aabf',NULL),(345248,5283,5589,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d440f12e-1691-11df-97a5-7038c432aabf',NULL),(345249,5283,5588,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d440f2de-1691-11df-97a5-7038c432aabf',NULL),(345250,5283,1246,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d440f475-1691-11df-97a5-7038c432aabf',NULL),(345251,5283,5282,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d440f614-1691-11df-97a5-7038c432aabf',NULL),(345252,5283,969,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d440f7ae-1691-11df-97a5-7038c432aabf',NULL),(345253,5283,1151,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d440f94d-1691-11df-97a5-7038c432aabf',NULL),(345254,5283,1198,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d440fae8-1691-11df-97a5-7038c432aabf',NULL),(345255,5283,1198,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d440fc8b-1691-11df-97a5-7038c432aabf',NULL),(345256,5283,1198,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d4410e16-1691-11df-97a5-7038c432aabf',NULL),(345257,5283,1198,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d4410f93-1691-11df-97a5-7038c432aabf',NULL),(345258,5283,1198,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d441110b-1691-11df-97a5-7038c432aabf',NULL),(345259,5283,1198,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d441128c-1691-11df-97a5-7038c432aabf',NULL),(345260,5283,5303,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d441146b-1691-11df-97a5-7038c432aabf',NULL),(345261,5283,976,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d441160a-1691-11df-97a5-7038c432aabf',NULL),(345262,5283,1192,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d441179c-1691-11df-97a5-7038c432aabf',NULL),(345263,5283,979,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d4411932-1691-11df-97a5-7038c432aabf',NULL),(345264,5283,1156,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d4411ac9-1691-11df-97a5-7038c432aabf',NULL),(345265,5283,6065,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d4411c97-1691-11df-97a5-7038c432aabf',NULL),(345266,5283,1154,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d4411e1c-1691-11df-97a5-7038c432aabf',NULL),(345267,5283,5092,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d4411f9d-1691-11df-97a5-7038c432aabf',NULL),(345268,5283,5314,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d4412122-1691-11df-97a5-7038c432aabf',NULL),(345269,5283,5090,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d44122a3-1691-11df-97a5-7038c432aabf',NULL),(345270,5283,5087,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d4412428-1691-11df-97a5-7038c432aabf',NULL),(345271,5283,5242,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d44125a5-1691-11df-97a5-7038c432aabf',NULL),(345272,5283,5088,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d441272a-1691-11df-97a5-7038c432aabf',NULL),(345273,5283,5089,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.1,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d44128b4-1691-11df-97a5-7038c432aabf',NULL),(345274,5283,1125,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d4412a30-1691-11df-97a5-7038c432aabf',NULL),(345275,5283,1124,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d4412bbe-1691-11df-97a5-7038c432aabf',NULL),(345276,5283,1123,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d4412d3f-1691-11df-97a5-7038c432aabf',NULL),(345277,5283,1122,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d4412ec4-1691-11df-97a5-7038c432aabf',NULL),(345278,5283,1128,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d441304a-1691-11df-97a5-7038c432aabf',NULL),(345279,5283,1129,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d44131cb-1691-11df-97a5-7038c432aabf',NULL),(345280,5283,1209,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d4413350-1691-11df-97a5-7038c432aabf',NULL),(345281,5283,1224,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d44134d1-1691-11df-97a5-7038c432aabf',NULL),(345282,5283,986,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d4413667-1691-11df-97a5-7038c432aabf',NULL),(345283,5283,6042,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d44137e8-1691-11df-97a5-7038c432aabf',NULL),(345284,5283,6042,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d4413958-1691-11df-97a5-7038c432aabf',NULL),(345285,5283,1109,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d4413ac8-1691-11df-97a5-7038c432aabf',NULL),(345286,5283,1110,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d4413c9a-1691-11df-97a5-7038c432aabf',NULL),(345287,5283,1111,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d4413e1b-1691-11df-97a5-7038c432aabf',NULL),(345288,5283,1112,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d4413f98-1691-11df-97a5-7038c432aabf',NULL),(345289,5283,1255,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d441411d-1691-11df-97a5-7038c432aabf',NULL),(345290,5283,1261,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d4414295-1691-11df-97a5-7038c432aabf',NULL),(345291,5283,1265,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d4414441-1691-11df-97a5-7038c432aabf',NULL),(345292,5283,1268,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d44153d3-1691-11df-97a5-7038c432aabf',NULL),(345293,5283,984,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d441553b-1691-11df-97a5-7038c432aabf',NULL),(345294,5283,1272,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:30:20',0,1,NULL,NULL,NULL,'d44156ab-1691-11df-97a5-7038c432aabf',NULL),(345295,4009,5589,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d4415c6a-1691-11df-97a5-7038c432aabf',NULL),(345296,4009,5588,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d4415de7-1691-11df-97a5-7038c432aabf',NULL),(345297,4009,1246,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d4415f63-1691-11df-97a5-7038c432aabf',NULL),(345298,4009,5282,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d44160e0-1691-11df-97a5-7038c432aabf',NULL),(345299,4009,969,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d4417435-1691-11df-97a5-7038c432aabf',NULL),(345300,4009,5303,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d441769d-1691-11df-97a5-7038c432aabf',NULL),(345301,4009,976,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d44178de-1691-11df-97a5-7038c432aabf',NULL),(345302,4009,979,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d4417b1b-1691-11df-97a5-7038c432aabf',NULL),(345303,4009,1156,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d4418bf3-1691-11df-97a5-7038c432aabf',NULL),(345304,4009,1164,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d4419024-1691-11df-97a5-7038c432aabf',NULL),(345305,4009,6065,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d44192c4-1691-11df-97a5-7038c432aabf',NULL),(345306,4009,1154,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d441a5d4-1691-11df-97a5-7038c432aabf',NULL),(345307,4009,5092,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d441a816-1691-11df-97a5-7038c432aabf',NULL),(345308,4009,5314,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d441b961-1691-11df-97a5-7038c432aabf',NULL),(345309,4009,5090,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d441c996-1691-11df-97a5-7038c432aabf',NULL),(345310,4009,5087,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d441eda0-1691-11df-97a5-7038c432aabf',NULL),(345311,4009,5242,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d441ef21-1691-11df-97a5-7038c432aabf',NULL),(345312,4009,5088,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d441f09e-1691-11df-97a5-7038c432aabf',NULL),(345313,4009,5089,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.5,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d441f227-1691-11df-97a5-7038c432aabf',NULL),(345314,4009,1125,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d441f3a4-1691-11df-97a5-7038c432aabf',NULL),(345315,4009,1124,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d441f529-1691-11df-97a5-7038c432aabf',NULL),(345316,4009,1123,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d441f6a6-1691-11df-97a5-7038c432aabf',NULL),(345317,4009,1122,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d441f82b-1691-11df-97a5-7038c432aabf',NULL),(345318,4009,1128,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d441f9a8-1691-11df-97a5-7038c432aabf',NULL),(345319,4009,1129,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d441fb29-1691-11df-97a5-7038c432aabf',NULL),(345320,4009,952,33544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2690,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d441fca9-1691-11df-97a5-7038c432aabf',NULL),(345321,4009,21,33544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d441fe2a-1691-11df-97a5-7038c432aabf',NULL),(345322,4009,851,33544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d4420012-1691-11df-97a5-7038c432aabf',NULL),(345323,4009,729,33544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,436000,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d44201a4-1691-11df-97a5-7038c432aabf',NULL),(345324,4009,790,33544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.9,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d442033a-1691-11df-97a5-7038c432aabf',NULL),(345325,4009,654,33544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.3,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d44204cd-1691-11df-97a5-7038c432aabf',NULL),(345326,4009,678,33544,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d4420696-1691-11df-97a5-7038c432aabf',NULL),(345327,4009,1088,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d4420817-1691-11df-97a5-7038c432aabf',NULL),(345328,4009,1088,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d4420998-1691-11df-97a5-7038c432aabf',NULL),(345329,4009,1088,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d4420f69-1691-11df-97a5-7038c432aabf',NULL),(345330,4009,1109,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d442111d-1691-11df-97a5-7038c432aabf',NULL),(345331,4009,1110,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d44212bc-1691-11df-97a5-7038c432aabf',NULL),(345332,4009,1111,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d4421456-1691-11df-97a5-7038c432aabf',NULL),(345333,4009,1112,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d44215f1-1691-11df-97a5-7038c432aabf',NULL),(345334,4009,1255,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d442178c-1691-11df-97a5-7038c432aabf',NULL),(345335,4009,1261,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d4421922-1691-11df-97a5-7038c432aabf',NULL),(345336,4009,1265,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d4421abd-1691-11df-97a5-7038c432aabf',NULL),(345337,4009,1268,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d4421c5c-1691-11df-97a5-7038c432aabf',NULL),(345338,4009,984,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d4421df2-1691-11df-97a5-7038c432aabf',NULL),(345339,4009,1272,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:33:56',0,1,NULL,NULL,NULL,'d4421f91-1691-11df-97a5-7038c432aabf',NULL),(345340,1103,1246,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4422127-1691-11df-97a5-7038c432aabf',NULL),(345341,1103,5282,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d44222c6-1691-11df-97a5-7038c432aabf',NULL),(345342,1103,6096,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4422458-1691-11df-97a5-7038c432aabf',NULL),(345343,1103,5272,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d44225f7-1691-11df-97a5-7038c432aabf',NULL),(345344,1103,1146,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4422792-1691-11df-97a5-7038c432aabf',NULL),(345345,1103,1154,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4422924-1691-11df-97a5-7038c432aabf',NULL),(345346,1103,1192,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4422ac3-1691-11df-97a5-7038c432aabf',NULL),(345347,1103,1155,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4422c59-1691-11df-97a5-7038c432aabf',NULL),(345348,1103,1164,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4422df4-1691-11df-97a5-7038c432aabf',NULL),(345349,1103,1156,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4422f8e-1691-11df-97a5-7038c432aabf',NULL),(345350,1103,5092,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4423120-1691-11df-97a5-7038c432aabf',NULL),(345351,1103,5086,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d44232d9-1691-11df-97a5-7038c432aabf',NULL),(345352,1103,5087,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4423455-1691-11df-97a5-7038c432aabf',NULL),(345353,1103,5085,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d44235d6-1691-11df-97a5-7038c432aabf',NULL),(345354,1103,5088,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4423753-1691-11df-97a5-7038c432aabf',NULL),(345355,1103,5089,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d44238d8-1691-11df-97a5-7038c432aabf',NULL),(345356,1103,5356,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4423a59-1691-11df-97a5-7038c432aabf',NULL),(345357,1103,1248,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4423bd6-1691-11df-97a5-7038c432aabf',NULL),(345358,1103,952,33545,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3930,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4423d57-1691-11df-97a5-7038c432aabf',NULL),(345359,1103,5497,33545,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4423ed4-1691-11df-97a5-7038c432aabf',NULL),(345360,1103,730,33545,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4424055-1691-11df-97a5-7038c432aabf',NULL),(345361,1103,853,33545,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1932,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d44241da-1691-11df-97a5-7038c432aabf',NULL),(345362,1103,21,33545,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4424356-1691-11df-97a5-7038c432aabf',NULL),(345363,1103,851,33545,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d44244d3-1691-11df-97a5-7038c432aabf',NULL),(345364,1103,729,33545,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,490000,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4424654-1691-11df-97a5-7038c432aabf',NULL),(345365,1103,654,33545,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.6,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d44247d5-1691-11df-97a5-7038c432aabf',NULL),(345366,1103,678,33545,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7800,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4424956-1691-11df-97a5-7038c432aabf',NULL),(345367,1103,5096,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4424ace-1691-11df-97a5-7038c432aabf',NULL),(345368,1103,1088,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4424ca1-1691-11df-97a5-7038c432aabf',NULL),(345369,1103,1088,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4425012-1691-11df-97a5-7038c432aabf',NULL),(345370,1103,1088,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d44251b9-1691-11df-97a5-7038c432aabf',NULL),(345371,1103,1112,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4425361-1691-11df-97a5-7038c432aabf',NULL),(345372,1103,1109,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4425508-1691-11df-97a5-7038c432aabf',NULL),(345373,1103,1110,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d44256a3-1691-11df-97a5-7038c432aabf',NULL),(345374,1103,1111,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4425842-1691-11df-97a5-7038c432aabf',NULL),(345375,1103,1255,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d44259e0-1691-11df-97a5-7038c432aabf',NULL),(345376,1103,1277,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4425b6e-1691-11df-97a5-7038c432aabf',NULL),(345377,1103,1261,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4425d2f-1691-11df-97a5-7038c432aabf',NULL),(345378,1103,1265,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4426999-1691-11df-97a5-7038c432aabf',NULL),(345379,1103,1268,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4426b12-1691-11df-97a5-7038c432aabf',NULL),(345380,1103,1272,33545,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:50:31',0,1,NULL,NULL,NULL,'d4426c8a-1691-11df-97a5-7038c432aabf',NULL),(345381,2029,1246,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d4426e03-1691-11df-97a5-7038c432aabf',NULL),(345382,2029,5282,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d4426f84-1691-11df-97a5-7038c432aabf',NULL),(345383,2029,6096,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d4427105-1691-11df-97a5-7038c432aabf',NULL),(345384,2029,5272,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d4427281-1691-11df-97a5-7038c432aabf',NULL),(345385,2029,1154,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d4427465-1691-11df-97a5-7038c432aabf',NULL),(345386,2029,1192,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d4427610-1691-11df-97a5-7038c432aabf',NULL),(345387,2029,1155,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d44278df-1691-11df-97a5-7038c432aabf',NULL),(345388,2029,1164,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d4427b7a-1691-11df-97a5-7038c432aabf',NULL),(345389,2029,1156,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d4427e22-1691-11df-97a5-7038c432aabf',NULL),(345390,2029,6077,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d4428287-1691-11df-97a5-7038c432aabf',NULL),(345391,2029,5092,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d4428516-1691-11df-97a5-7038c432aabf',NULL),(345392,2029,5086,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d44287a8-1691-11df-97a5-7038c432aabf',NULL),(345393,2029,5087,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d4428a32-1691-11df-97a5-7038c432aabf',NULL),(345394,2029,5085,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d4428cb8-1691-11df-97a5-7038c432aabf',NULL),(345395,2029,5088,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d4428f3e-1691-11df-97a5-7038c432aabf',NULL),(345396,2029,5089,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d44291c8-1691-11df-97a5-7038c432aabf',NULL),(345397,2029,5356,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d4429452-1691-11df-97a5-7038c432aabf',NULL),(345398,2029,1248,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d44296d4-1691-11df-97a5-7038c432aabf',NULL),(345399,2029,5096,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d4429962-1691-11df-97a5-7038c432aabf',NULL),(345400,2029,1088,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d4429c60-1691-11df-97a5-7038c432aabf',NULL),(345401,2029,1088,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d4429f15-1691-11df-97a5-7038c432aabf',NULL),(345402,2029,1088,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d442a1c1-1691-11df-97a5-7038c432aabf',NULL),(345403,2029,1112,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d442a494-1691-11df-97a5-7038c432aabf',NULL),(345404,2029,1109,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d442a619-1691-11df-97a5-7038c432aabf',NULL),(345405,2029,1110,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d442a796-1691-11df-97a5-7038c432aabf',NULL),(345406,2029,1111,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d442a917-1691-11df-97a5-7038c432aabf',NULL),(345407,2029,1255,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d442aa98-1691-11df-97a5-7038c432aabf',NULL),(345408,2029,1277,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d442ac15-1691-11df-97a5-7038c432aabf',NULL),(345409,2029,1261,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d442ad96-1691-11df-97a5-7038c432aabf',NULL),(345410,2029,1265,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d442af12-1691-11df-97a5-7038c432aabf',NULL),(345411,2029,1268,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d442b093-1691-11df-97a5-7038c432aabf',NULL),(345412,2029,1272,33547,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:23',0,1,NULL,NULL,NULL,'d442b210-1691-11df-97a5-7038c432aabf',NULL),(345413,65,1246,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442b38d-1691-11df-97a5-7038c432aabf',NULL),(345414,65,5282,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442b50e-1691-11df-97a5-7038c432aabf',NULL),(345415,65,6096,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442b682-1691-11df-97a5-7038c432aabf',NULL),(345416,65,5272,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442b803-1691-11df-97a5-7038c432aabf',NULL),(345417,65,1146,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442b97f-1691-11df-97a5-7038c432aabf',NULL),(345418,65,1154,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442bafc-1691-11df-97a5-7038c432aabf',NULL),(345419,65,1192,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442bc7d-1691-11df-97a5-7038c432aabf',NULL),(345420,65,1156,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442bdfe-1691-11df-97a5-7038c432aabf',NULL),(345421,65,5092,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442bf7f-1691-11df-97a5-7038c432aabf',NULL),(345422,65,5086,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442c0fc-1691-11df-97a5-7038c432aabf',NULL),(345423,65,5087,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442c2df-1691-11df-97a5-7038c432aabf',NULL),(345424,65,5085,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442c475-1691-11df-97a5-7038c432aabf',NULL),(345425,65,5088,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442c60c-1691-11df-97a5-7038c432aabf',NULL),(345426,65,5089,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442c79e-1691-11df-97a5-7038c432aabf',NULL),(345427,65,5356,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442c930-1691-11df-97a5-7038c432aabf',NULL),(345428,65,952,33548,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3930,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442caed-1691-11df-97a5-7038c432aabf',NULL),(345429,65,5497,33548,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442cc69-1691-11df-97a5-7038c432aabf',NULL),(345430,65,730,33548,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442cdea-1691-11df-97a5-7038c432aabf',NULL),(345431,65,853,33548,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1932,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442cf67-1691-11df-97a5-7038c432aabf',NULL),(345432,65,21,33548,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442d0e4-1691-11df-97a5-7038c432aabf',NULL),(345433,65,851,33548,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442d265-1691-11df-97a5-7038c432aabf',NULL),(345434,65,729,33548,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,490000,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442d3dd-1691-11df-97a5-7038c432aabf',NULL),(345435,65,654,33548,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.6,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442d55a-1691-11df-97a5-7038c432aabf',NULL),(345436,65,678,33548,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7800,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442d6d2-1691-11df-97a5-7038c432aabf',NULL),(345437,65,5096,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442d857-1691-11df-97a5-7038c432aabf',NULL),(345438,65,1112,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442d9d8-1691-11df-97a5-7038c432aabf',NULL),(345439,65,1109,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442db55-1691-11df-97a5-7038c432aabf',NULL),(345440,65,1110,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442dcde-1691-11df-97a5-7038c432aabf',NULL),(345441,65,1111,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442de5b-1691-11df-97a5-7038c432aabf',NULL),(345442,65,1255,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442dfdc-1691-11df-97a5-7038c432aabf',NULL),(345443,65,1277,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442e159-1691-11df-97a5-7038c432aabf',NULL),(345444,65,1261,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442e2d5-1691-11df-97a5-7038c432aabf',NULL),(345445,65,1265,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442e456-1691-11df-97a5-7038c432aabf',NULL),(345446,65,1268,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442e5cf-1691-11df-97a5-7038c432aabf',NULL),(345447,65,1272,33548,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 10:56:26',0,1,NULL,NULL,NULL,'d442e750-1691-11df-97a5-7038c432aabf',NULL),(345448,4515,1246,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d442e995-1691-11df-97a5-7038c432aabf',NULL),(345449,4515,5282,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d442eb39-1691-11df-97a5-7038c432aabf',NULL),(345450,4515,6096,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d442eccf-1691-11df-97a5-7038c432aabf',NULL),(345451,4515,5272,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d442ee61-1691-11df-97a5-7038c432aabf',NULL),(345452,4515,1146,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d442effc-1691-11df-97a5-7038c432aabf',NULL),(345453,4515,1154,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d442f189-1691-11df-97a5-7038c432aabf',NULL),(345454,4515,1192,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d442f324-1691-11df-97a5-7038c432aabf',NULL),(345455,4515,1155,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d442f4ba-1691-11df-97a5-7038c432aabf',NULL),(345456,4515,1164,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d442f655-1691-11df-97a5-7038c432aabf',NULL),(345457,4515,1156,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d442f7f4-1691-11df-97a5-7038c432aabf',NULL),(345458,4515,5092,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d442f993-1691-11df-97a5-7038c432aabf',NULL),(345459,4515,5086,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d442fb36-1691-11df-97a5-7038c432aabf',NULL),(345460,4515,5087,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d442fcd1-1691-11df-97a5-7038c432aabf',NULL),(345461,4515,5085,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d442fe6b-1691-11df-97a5-7038c432aabf',NULL),(345462,4515,5088,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d443000a-1691-11df-97a5-7038c432aabf',NULL),(345463,4515,5089,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d44301a5-1691-11df-97a5-7038c432aabf',NULL),(345464,4515,5356,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d4430e5c-1691-11df-97a5-7038c432aabf',NULL),(345465,4515,1248,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d443100c-1691-11df-97a5-7038c432aabf',NULL),(345466,4515,1276,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d443119e-1691-11df-97a5-7038c432aabf',NULL),(345467,4515,5096,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d443133d-1691-11df-97a5-7038c432aabf',NULL),(345468,4515,1088,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d44314d7-1691-11df-97a5-7038c432aabf',NULL),(345469,4515,1088,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d4431676-1691-11df-97a5-7038c432aabf',NULL),(345470,4515,1088,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d4431811-1691-11df-97a5-7038c432aabf',NULL),(345471,4515,1112,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d44319b0-1691-11df-97a5-7038c432aabf',NULL),(345472,4515,1109,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d4431b4f-1691-11df-97a5-7038c432aabf',NULL),(345473,4515,1110,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d4431ce1-1691-11df-97a5-7038c432aabf',NULL),(345474,4515,1111,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d4431e77-1691-11df-97a5-7038c432aabf',NULL),(345475,4515,1255,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d4432009-1691-11df-97a5-7038c432aabf',NULL),(345476,4515,1277,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d44321a8-1691-11df-97a5-7038c432aabf',NULL),(345477,4515,1261,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d443234b-1691-11df-97a5-7038c432aabf',NULL),(345478,4515,1265,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d44324ea-1691-11df-97a5-7038c432aabf',NULL),(345479,4515,1268,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d4432689-1691-11df-97a5-7038c432aabf',NULL),(345480,4515,1272,33559,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:03:44',0,1,NULL,NULL,NULL,'d443281b-1691-11df-97a5-7038c432aabf',NULL),(345481,5907,5589,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44329ba-1691-11df-97a5-7038c432aabf',NULL),(345482,5907,5588,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d4432b84-1691-11df-97a5-7038c432aabf',NULL),(345483,5907,1246,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d4432d09-1691-11df-97a5-7038c432aabf',NULL),(345484,5907,5282,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d4432e86-1691-11df-97a5-7038c432aabf',NULL),(345485,5907,969,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d443300b-1691-11df-97a5-7038c432aabf',NULL),(345486,5907,1151,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44f3b0d-1691-11df-97a5-7038c432aabf',NULL),(345487,5907,5303,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44f3ee0-1691-11df-97a5-7038c432aabf',NULL),(345488,5907,976,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44f41e6-1691-11df-97a5-7038c432aabf',NULL),(345489,5907,1192,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44f44f5-1691-11df-97a5-7038c432aabf',NULL),(345490,5907,979,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44f4840-1691-11df-97a5-7038c432aabf',NULL),(345491,5907,1156,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44f4af5-1691-11df-97a5-7038c432aabf',NULL),(345492,5907,1164,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44f4d83-1691-11df-97a5-7038c432aabf',NULL),(345493,5907,6065,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44f501a-1691-11df-97a5-7038c432aabf',NULL),(345494,5907,6077,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44f52a4-1691-11df-97a5-7038c432aabf',NULL),(345495,5907,1154,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44f553b-1691-11df-97a5-7038c432aabf',NULL),(345496,5907,5092,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44f57c1-1691-11df-97a5-7038c432aabf',NULL),(345497,5907,5314,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44f5a4b-1691-11df-97a5-7038c432aabf',NULL),(345498,5907,5090,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44f5cda-1691-11df-97a5-7038c432aabf',NULL),(345499,5907,5087,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44f76c4-1691-11df-97a5-7038c432aabf',NULL),(345500,5907,5242,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44f792c-1691-11df-97a5-7038c432aabf',NULL),(345501,5907,5088,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44f7b60-1691-11df-97a5-7038c432aabf',NULL),(345502,5907,5089,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44f7d8c-1691-11df-97a5-7038c432aabf',NULL),(345503,5907,1125,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44f85f4-1691-11df-97a5-7038c432aabf',NULL),(345504,5907,1124,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44f883e-1691-11df-97a5-7038c432aabf',NULL),(345505,5907,1123,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44f8a88-1691-11df-97a5-7038c432aabf',NULL),(345506,5907,1122,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44fa7b8-1691-11df-97a5-7038c432aabf',NULL),(345507,5907,1128,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44fab90-1691-11df-97a5-7038c432aabf',NULL),(345508,5907,1129,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44faf12-1691-11df-97a5-7038c432aabf',NULL),(345509,5907,1209,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44fb287-1691-11df-97a5-7038c432aabf',NULL),(345510,5907,1224,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44fcce9-1691-11df-97a5-7038c432aabf',NULL),(345511,5907,5096,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44fd08e-1691-11df-97a5-7038c432aabf',NULL),(345512,5907,6042,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5050,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44fd763-1691-11df-97a5-7038c432aabf',NULL),(345513,5907,1088,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44ff655-1691-11df-97a5-7038c432aabf',NULL),(345514,5907,1088,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d44ff9ec-1691-11df-97a5-7038c432aabf',NULL),(345515,5907,1088,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d4501441-1691-11df-97a5-7038c432aabf',NULL),(345516,5907,1109,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d4502e63-1691-11df-97a5-7038c432aabf',NULL),(345517,5907,1111,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d45068b3-1691-11df-97a5-7038c432aabf',NULL),(345518,5907,1112,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d4506b1f-1691-11df-97a5-7038c432aabf',NULL),(345519,5907,1255,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d4506d65-1691-11df-97a5-7038c432aabf',NULL),(345520,5907,1250,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d4506fc4-1691-11df-97a5-7038c432aabf',NULL),(345521,5907,1250,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d4507217-1691-11df-97a5-7038c432aabf',NULL),(345522,5907,1250,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d4507461-1691-11df-97a5-7038c432aabf',NULL),(345523,5907,1261,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d45076b7-1691-11df-97a5-7038c432aabf',NULL),(345524,5907,1265,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d4507906-1691-11df-97a5-7038c432aabf',NULL),(345525,5907,1268,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d4507b58-1691-11df-97a5-7038c432aabf',NULL),(345526,5907,984,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d4507daf-1691-11df-97a5-7038c432aabf',NULL),(345527,5907,1271,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d450800a-1691-11df-97a5-7038c432aabf',NULL),(345528,5907,1271,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d450825d-1691-11df-97a5-7038c432aabf',NULL),(345529,5907,1271,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d45084ab-1691-11df-97a5-7038c432aabf',NULL),(345530,5907,1272,33560,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:02:42',0,1,NULL,NULL,NULL,'d45086fe-1691-11df-97a5-7038c432aabf',NULL),(345531,3316,1246,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d450894c-1691-11df-97a5-7038c432aabf',NULL),(345532,3316,5282,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d4508ba3-1691-11df-97a5-7038c432aabf',NULL),(345533,3316,6096,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d4508dfe-1691-11df-97a5-7038c432aabf',NULL),(345534,3316,1154,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d4509048-1691-11df-97a5-7038c432aabf',NULL),(345535,3316,1192,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d45092a3-1691-11df-97a5-7038c432aabf',NULL),(345536,3316,1164,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d45094f5-1691-11df-97a5-7038c432aabf',NULL),(345537,3316,1156,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d450974c-1691-11df-97a5-7038c432aabf',NULL),(345538,3316,6065,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d4509996-1691-11df-97a5-7038c432aabf',NULL),(345539,3316,5092,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d4509bed-1691-11df-97a5-7038c432aabf',NULL),(345540,3316,5086,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d4509e44-1691-11df-97a5-7038c432aabf',NULL),(345541,3316,5087,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d450a08e-1691-11df-97a5-7038c432aabf',NULL),(345542,3316,5085,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d450a2e0-1691-11df-97a5-7038c432aabf',NULL),(345543,3316,5088,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d450a562-1691-11df-97a5-7038c432aabf',NULL),(345544,3316,5089,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d450a7bd-1691-11df-97a5-7038c432aabf',NULL),(345545,3316,5356,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d450aa21-1691-11df-97a5-7038c432aabf',NULL),(345546,3316,1248,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d450ac73-1691-11df-97a5-7038c432aabf',NULL),(345547,3316,5096,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d450aece-1691-11df-97a5-7038c432aabf',NULL),(345548,3316,1088,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d450b11d-1691-11df-97a5-7038c432aabf',NULL),(345549,3316,1088,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d450b36f-1691-11df-97a5-7038c432aabf',NULL),(345550,3316,1088,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d450b5c2-1691-11df-97a5-7038c432aabf',NULL),(345551,3316,1112,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d450b80c-1691-11df-97a5-7038c432aabf',NULL),(345552,3316,1109,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d450ba62-1691-11df-97a5-7038c432aabf',NULL),(345553,3316,1110,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d450bcac-1691-11df-97a5-7038c432aabf',NULL),(345554,3316,1111,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d450befb-1691-11df-97a5-7038c432aabf',NULL),(345555,3316,1255,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d450c149-1691-11df-97a5-7038c432aabf',NULL),(345556,3316,1277,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d450c3a0-1691-11df-97a5-7038c432aabf',NULL),(345557,3316,1261,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d450c5f7-1691-11df-97a5-7038c432aabf',NULL),(345558,3316,1265,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d450c841-1691-11df-97a5-7038c432aabf',NULL),(345559,3316,1268,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d450ca97-1691-11df-97a5-7038c432aabf',NULL),(345560,3316,1272,33570,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:08:08',0,1,NULL,NULL,NULL,'d450ccf7-1691-11df-97a5-7038c432aabf',NULL),(345561,409,1246,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d450cf56-1691-11df-97a5-7038c432aabf',NULL),(345562,409,5282,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d450d1a9-1691-11df-97a5-7038c432aabf',NULL),(345563,409,6096,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d450d400-1691-11df-97a5-7038c432aabf',NULL),(345564,409,5272,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d450d65b-1691-11df-97a5-7038c432aabf',NULL),(345565,409,1146,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d450d8a5-1691-11df-97a5-7038c432aabf',NULL),(345566,409,1154,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d450dafb-1691-11df-97a5-7038c432aabf',NULL),(345567,409,1192,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d450dd4a-1691-11df-97a5-7038c432aabf',NULL),(345568,409,1155,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d450dfa1-1691-11df-97a5-7038c432aabf',NULL),(345569,409,1164,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d450e1f7-1691-11df-97a5-7038c432aabf',NULL),(345570,409,1156,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d450e441-1691-11df-97a5-7038c432aabf',NULL),(345571,409,5092,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d450e698-1691-11df-97a5-7038c432aabf',NULL),(345572,409,5086,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d450e8e6-1691-11df-97a5-7038c432aabf',NULL),(345573,409,5087,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d450eb39-1691-11df-97a5-7038c432aabf',NULL),(345574,409,5085,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d450ed87-1691-11df-97a5-7038c432aabf',NULL),(345575,409,5088,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d450efd1-1691-11df-97a5-7038c432aabf',NULL),(345576,409,5089,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.5,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d450f228-1691-11df-97a5-7038c432aabf',NULL),(345577,409,5356,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d450f483-1691-11df-97a5-7038c432aabf',NULL),(345578,409,1248,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d450f6da-1691-11df-97a5-7038c432aabf',NULL),(345579,409,5096,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d450f935-1691-11df-97a5-7038c432aabf',NULL),(345580,409,6042,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d450fb88-1691-11df-97a5-7038c432aabf',NULL),(345581,409,1088,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d450fdde-1691-11df-97a5-7038c432aabf',NULL),(345582,409,1088,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d4510031-1691-11df-97a5-7038c432aabf',NULL),(345583,409,1088,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d4510288-1691-11df-97a5-7038c432aabf',NULL),(345584,409,1112,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d45104d6-1691-11df-97a5-7038c432aabf',NULL),(345585,409,1109,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d4511751-1691-11df-97a5-7038c432aabf',NULL),(345586,409,1110,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d45119a8-1691-11df-97a5-7038c432aabf',NULL),(345587,409,1111,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d4511bf6-1691-11df-97a5-7038c432aabf',NULL),(345588,409,1255,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d4511e59-1691-11df-97a5-7038c432aabf',NULL),(345589,409,1277,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d45120ac-1691-11df-97a5-7038c432aabf',NULL),(345590,409,1261,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d4512307-1691-11df-97a5-7038c432aabf',NULL),(345591,409,1265,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d4512562-1691-11df-97a5-7038c432aabf',NULL),(345592,409,1268,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d45127b5-1691-11df-97a5-7038c432aabf',NULL),(345593,409,1272,33571,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:07:39',0,1,NULL,NULL,NULL,'d4512a2a-1691-11df-97a5-7038c432aabf',NULL),(345594,3858,5589,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d4512e1f-1691-11df-97a5-7038c432aabf',NULL),(345595,3858,5588,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d45131ee-1691-11df-97a5-7038c432aabf',NULL),(345596,3858,1246,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d45135b5-1691-11df-97a5-7038c432aabf',NULL),(345597,3858,5282,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d4513c02-1691-11df-97a5-7038c432aabf',NULL),(345598,3858,969,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d4514000-1691-11df-97a5-7038c432aabf',NULL),(345599,3858,1151,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d4514407-1691-11df-97a5-7038c432aabf',NULL),(345600,3858,1198,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d45147fc-1691-11df-97a5-7038c432aabf',NULL),(345601,3858,1198,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d4514be1-1691-11df-97a5-7038c432aabf',NULL),(345602,3858,1198,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d4514fca-1691-11df-97a5-7038c432aabf',NULL),(345603,3858,1198,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d45153c4-1691-11df-97a5-7038c432aabf',NULL),(345604,3858,1198,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d45157ad-1691-11df-97a5-7038c432aabf',NULL),(345605,3858,1198,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d4515b91-1691-11df-97a5-7038c432aabf',NULL),(345606,3858,5303,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d4515f76-1691-11df-97a5-7038c432aabf',NULL),(345607,3858,976,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451636c-1691-11df-97a5-7038c432aabf',NULL),(345608,3858,1192,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d4516750-1691-11df-97a5-7038c432aabf',NULL),(345609,3858,979,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d4516b46-1691-11df-97a5-7038c432aabf',NULL),(345610,3858,1156,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d4516da1-1691-11df-97a5-7038c432aabf',NULL),(345611,3858,6065,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d4516ff4-1691-11df-97a5-7038c432aabf',NULL),(345612,3858,1154,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451724b-1691-11df-97a5-7038c432aabf',NULL),(345613,3858,5092,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d4517499-1691-11df-97a5-7038c432aabf',NULL),(345614,3858,5314,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d45176f0-1691-11df-97a5-7038c432aabf',NULL),(345615,3858,5090,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d4517946-1691-11df-97a5-7038c432aabf',NULL),(345616,3858,5087,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d4517b95-1691-11df-97a5-7038c432aabf',NULL),(345617,3858,5242,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d4517de7-1691-11df-97a5-7038c432aabf',NULL),(345618,3858,5088,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d4518036-1691-11df-97a5-7038c432aabf',NULL),(345619,3858,5089,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.3,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451828c-1691-11df-97a5-7038c432aabf',NULL),(345620,3858,1125,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d45184db-1691-11df-97a5-7038c432aabf',NULL),(345621,3858,1124,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451872d-1691-11df-97a5-7038c432aabf',NULL),(345622,3858,1123,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d4518984-1691-11df-97a5-7038c432aabf',NULL),(345623,3858,1122,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d4518bce-1691-11df-97a5-7038c432aabf',NULL),(345624,3858,1128,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d4518e25-1691-11df-97a5-7038c432aabf',NULL),(345625,3858,1129,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451916b-1691-11df-97a5-7038c432aabf',NULL),(345626,3858,1209,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d4519406-1691-11df-97a5-7038c432aabf',NULL),(345627,3858,1224,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451966a-1691-11df-97a5-7038c432aabf',NULL),(345628,3858,5497,33578,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d45198d2-1691-11df-97a5-7038c432aabf',NULL),(345629,3858,730,33578,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d4519b31-1691-11df-97a5-7038c432aabf',NULL),(345630,3858,853,33578,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2906,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d4519d84-1691-11df-97a5-7038c432aabf',NULL),(345631,3858,21,33578,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d4519fdf-1691-11df-97a5-7038c432aabf',NULL),(345632,3858,851,33578,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451a22d-1691-11df-97a5-7038c432aabf',NULL),(345633,3858,729,33578,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144000,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451a484-1691-11df-97a5-7038c432aabf',NULL),(345634,3858,790,33578,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.3,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451a6df-1691-11df-97a5-7038c432aabf',NULL),(345635,3858,654,33578,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.2,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451a92d-1691-11df-97a5-7038c432aabf',NULL),(345636,3858,678,33578,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451ab84-1691-11df-97a5-7038c432aabf',NULL),(345637,3858,5096,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451add3-1691-11df-97a5-7038c432aabf',NULL),(345638,3858,985,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451b032-1691-11df-97a5-7038c432aabf',NULL),(345639,3858,6042,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5050,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451b289-1691-11df-97a5-7038c432aabf',NULL),(345640,3858,6042,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,888,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451b4e4-1691-11df-97a5-7038c432aabf',NULL),(345641,3858,6042,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451b888-1691-11df-97a5-7038c432aabf',NULL),(345642,3858,6042,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6022,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451bae3-1691-11df-97a5-7038c432aabf',NULL),(345643,3858,1109,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451bd3f-1691-11df-97a5-7038c432aabf',NULL),(345644,3858,1110,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451bf8d-1691-11df-97a5-7038c432aabf',NULL),(345645,3858,1111,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451c1df-1691-11df-97a5-7038c432aabf',NULL),(345646,3858,1112,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451c42e-1691-11df-97a5-7038c432aabf',NULL),(345647,3858,1255,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451c684-1691-11df-97a5-7038c432aabf',NULL),(345648,3858,1250,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451c8db-1691-11df-97a5-7038c432aabf',NULL),(345649,3858,1250,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451cb29-1691-11df-97a5-7038c432aabf',NULL),(345650,3858,1250,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451cd80-1691-11df-97a5-7038c432aabf',NULL),(345651,3858,1261,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451cfcf-1691-11df-97a5-7038c432aabf',NULL),(345652,3858,1265,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451d225-1691-11df-97a5-7038c432aabf',NULL),(345653,3858,1268,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451d46f-1691-11df-97a5-7038c432aabf',NULL),(345654,3858,984,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451d6c6-1691-11df-97a5-7038c432aabf',NULL),(345655,3858,1272,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451d921-1691-11df-97a5-7038c432aabf',NULL),(345656,3858,1272,33578,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:10:09',0,1,NULL,NULL,NULL,'d451db6b-1691-11df-97a5-7038c432aabf',NULL),(345657,1886,1246,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d451dde0-1691-11df-97a5-7038c432aabf',NULL),(345658,1886,5282,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d451e037-1691-11df-97a5-7038c432aabf',NULL),(345659,1886,6096,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d451e28e-1691-11df-97a5-7038c432aabf',NULL),(345660,1886,5272,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d451e4dc-1691-11df-97a5-7038c432aabf',NULL),(345661,1886,1146,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d451e72f-1691-11df-97a5-7038c432aabf',NULL),(345662,1886,1154,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d451e98a-1691-11df-97a5-7038c432aabf',NULL),(345663,1886,1192,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d451ebdc-1691-11df-97a5-7038c432aabf',NULL),(345664,1886,1155,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d451ee40-1691-11df-97a5-7038c432aabf',NULL),(345665,1886,1164,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d451f097-1691-11df-97a5-7038c432aabf',NULL),(345666,1886,1156,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d451f2f6-1691-11df-97a5-7038c432aabf',NULL),(345667,1886,6065,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d451f551-1691-11df-97a5-7038c432aabf',NULL),(345668,1886,5092,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d451f7a8-1691-11df-97a5-7038c432aabf',NULL),(345669,1886,5086,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d451fa03-1691-11df-97a5-7038c432aabf',NULL),(345670,1886,5087,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d451fef5-1691-11df-97a5-7038c432aabf',NULL),(345671,1886,5085,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d452130f-1691-11df-97a5-7038c432aabf',NULL),(345672,1886,5088,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d4521565-1691-11df-97a5-7038c432aabf',NULL),(345673,1886,5089,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d45217ab-1691-11df-97a5-7038c432aabf',NULL),(345674,1886,5356,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d4521a06-1691-11df-97a5-7038c432aabf',NULL),(345675,1886,1248,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d4521c6e-1691-11df-97a5-7038c432aabf',NULL),(345676,1886,5096,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d4521ece-1691-11df-97a5-7038c432aabf',NULL),(345677,1886,6042,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d4522131-1691-11df-97a5-7038c432aabf',NULL),(345678,1886,6042,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d4522388-1691-11df-97a5-7038c432aabf',NULL),(345679,1886,1088,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d45225e7-1691-11df-97a5-7038c432aabf',NULL),(345680,1886,1088,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d4522847-1691-11df-97a5-7038c432aabf',NULL),(345681,1886,1088,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d4522a9e-1691-11df-97a5-7038c432aabf',NULL),(345682,1886,1112,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d4522d24-1691-11df-97a5-7038c432aabf',NULL),(345683,1886,1109,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d4522f7a-1691-11df-97a5-7038c432aabf',NULL),(345684,1886,1110,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d45231da-1691-11df-97a5-7038c432aabf',NULL),(345685,1886,1111,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d4523431-1691-11df-97a5-7038c432aabf',NULL),(345686,1886,1255,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d4523687-1691-11df-97a5-7038c432aabf',NULL),(345687,1886,1277,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d45238e7-1691-11df-97a5-7038c432aabf',NULL),(345688,1886,1261,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d4523b3e-1691-11df-97a5-7038c432aabf',NULL),(345689,1886,1262,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d4523d9d-1691-11df-97a5-7038c432aabf',NULL),(345690,1886,1265,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d452414e-1691-11df-97a5-7038c432aabf',NULL),(345691,1886,1268,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d45243cc-1691-11df-97a5-7038c432aabf',NULL),(345692,1886,1272,33579,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:05',0,1,NULL,NULL,NULL,'d452462b-1691-11df-97a5-7038c432aabf',NULL),(345693,2478,1246,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d452488a-1691-11df-97a5-7038c432aabf',NULL),(345694,2478,5282,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d4524aea-1691-11df-97a5-7038c432aabf',NULL),(345695,2478,6096,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d4524d45-1691-11df-97a5-7038c432aabf',NULL),(345696,2478,5272,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d4524fa0-1691-11df-97a5-7038c432aabf',NULL),(345697,2478,1146,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d452520c-1691-11df-97a5-7038c432aabf',NULL),(345698,2478,1154,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d452547d-1691-11df-97a5-7038c432aabf',NULL),(345699,2478,1192,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d45256b5-1691-11df-97a5-7038c432aabf',NULL),(345700,2478,1155,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d45258e1-1691-11df-97a5-7038c432aabf',NULL),(345701,2478,1164,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d4525b1a-1691-11df-97a5-7038c432aabf',NULL),(345702,2478,1156,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d4525d4f-1691-11df-97a5-7038c432aabf',NULL),(345703,2478,6065,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d4525f84-1691-11df-97a5-7038c432aabf',NULL),(345704,2478,5092,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d45261bc-1691-11df-97a5-7038c432aabf',NULL),(345705,2478,5086,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d45263ed-1691-11df-97a5-7038c432aabf',NULL),(345706,2478,5087,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d4526621-1691-11df-97a5-7038c432aabf',NULL),(345707,2478,5085,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d4527f0b-1691-11df-97a5-7038c432aabf',NULL),(345708,2478,5088,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d4528144-1691-11df-97a5-7038c432aabf',NULL),(345709,2478,5089,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d4528378-1691-11df-97a5-7038c432aabf',NULL),(345710,2478,5356,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d45285a4-1691-11df-97a5-7038c432aabf',NULL),(345711,2478,1248,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d4528d5c-1691-11df-97a5-7038c432aabf',NULL),(345712,2478,5096,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d4528fa2-1691-11df-97a5-7038c432aabf',NULL),(345713,2478,1088,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d452acb5-1691-11df-97a5-7038c432aabf',NULL),(345714,2478,1088,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d452b05d-1691-11df-97a5-7038c432aabf',NULL),(345715,2478,1088,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d452b3d3-1691-11df-97a5-7038c432aabf',NULL),(345716,2478,1112,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d452b755-1691-11df-97a5-7038c432aabf',NULL),(345717,2478,1109,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d452d16e-1691-11df-97a5-7038c432aabf',NULL),(345718,2478,1110,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d452d4df-1691-11df-97a5-7038c432aabf',NULL),(345719,2478,1111,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d452db16-1691-11df-97a5-7038c432aabf',NULL),(345720,2478,1255,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d452f990-1691-11df-97a5-7038c432aabf',NULL),(345721,2478,1277,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d452fd17-1691-11df-97a5-7038c432aabf',NULL),(345722,2478,1261,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d45317f9-1691-11df-97a5-7038c432aabf',NULL),(345723,2478,1265,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d4532a91-1691-11df-97a5-7038c432aabf',NULL),(345724,2478,1268,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d453515d-1691-11df-97a5-7038c432aabf',NULL),(345725,2478,1272,33580,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:12:48',0,1,NULL,NULL,NULL,'d4535309-1691-11df-97a5-7038c432aabf',NULL),(345726,1641,1246,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d4535497-1691-11df-97a5-7038c432aabf',NULL),(345727,1641,5282,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d4535636-1691-11df-97a5-7038c432aabf',NULL),(345728,1641,6096,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d45357f3-1691-11df-97a5-7038c432aabf',NULL),(345729,1641,5272,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d4535974-1691-11df-97a5-7038c432aabf',NULL),(345730,1641,1146,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d4535aec-1691-11df-97a5-7038c432aabf',NULL),(345731,1641,1154,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d4535c6d-1691-11df-97a5-7038c432aabf',NULL),(345732,1641,1192,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d4535de5-1691-11df-97a5-7038c432aabf',NULL),(345733,1641,1155,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d4535f62-1691-11df-97a5-7038c432aabf',NULL),(345734,1641,1164,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d45360df-1691-11df-97a5-7038c432aabf',NULL),(345735,1641,1156,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d4536257-1691-11df-97a5-7038c432aabf',NULL),(345736,1641,5092,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d453642e-1691-11df-97a5-7038c432aabf',NULL),(345737,1641,5086,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d45365c0-1691-11df-97a5-7038c432aabf',NULL),(345738,1641,5087,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d4536752-1691-11df-97a5-7038c432aabf',NULL),(345739,1641,5085,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d45368e8-1691-11df-97a5-7038c432aabf',NULL),(345740,1641,5088,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d4536a76-1691-11df-97a5-7038c432aabf',NULL),(345741,1641,5089,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d4536c3b-1691-11df-97a5-7038c432aabf',NULL),(345742,1641,5356,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d4536db8-1691-11df-97a5-7038c432aabf',NULL),(345743,1641,1248,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d4536f35-1691-11df-97a5-7038c432aabf',NULL),(345744,1641,5096,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d45370ba-1691-11df-97a5-7038c432aabf',NULL),(345745,1641,1088,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d4537236-1691-11df-97a5-7038c432aabf',NULL),(345746,1641,1088,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d45373b7-1691-11df-97a5-7038c432aabf',NULL),(345747,1641,1088,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d4537530-1691-11df-97a5-7038c432aabf',NULL),(345748,1641,1112,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d45376b1-1691-11df-97a5-7038c432aabf',NULL),(345749,1641,1109,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d4537825-1691-11df-97a5-7038c432aabf',NULL),(345750,1641,1110,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d45379a6-1691-11df-97a5-7038c432aabf',NULL),(345751,1641,1111,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d4537b27-1691-11df-97a5-7038c432aabf',NULL),(345752,1641,1255,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d4537c9b-1691-11df-97a5-7038c432aabf',NULL),(345753,1641,1277,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d4537e1c-1691-11df-97a5-7038c432aabf',NULL),(345754,1641,1261,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d4537f99-1691-11df-97a5-7038c432aabf',NULL),(345755,1641,1265,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d453811a-1691-11df-97a5-7038c432aabf',NULL),(345756,1641,1268,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d453829a-1691-11df-97a5-7038c432aabf',NULL),(345757,1641,1272,33581,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:33',0,1,NULL,NULL,NULL,'d4538413-1691-11df-97a5-7038c432aabf',NULL),(345758,1898,1246,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d4538590-1691-11df-97a5-7038c432aabf',NULL),(345759,1898,5282,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d453870c-1691-11df-97a5-7038c432aabf',NULL),(345760,1898,6096,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d4538889-1691-11df-97a5-7038c432aabf',NULL),(345761,1898,5272,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d4538a01-1691-11df-97a5-7038c432aabf',NULL),(345762,1898,1146,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d4538be0-1691-11df-97a5-7038c432aabf',NULL),(345763,1898,1154,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d4538d77-1691-11df-97a5-7038c432aabf',NULL),(345764,1898,1192,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d4538f05-1691-11df-97a5-7038c432aabf',NULL),(345765,1898,1155,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d4539097-1691-11df-97a5-7038c432aabf',NULL),(345766,1898,1164,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d453921c-1691-11df-97a5-7038c432aabf',NULL),(345767,1898,1156,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d45393d9-1691-11df-97a5-7038c432aabf',NULL),(345768,1898,5092,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d4539562-1691-11df-97a5-7038c432aabf',NULL),(345769,1898,5086,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d45396d6-1691-11df-97a5-7038c432aabf',NULL),(345770,1898,5087,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d4539853-1691-11df-97a5-7038c432aabf',NULL),(345771,1898,5085,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d45399cb-1691-11df-97a5-7038c432aabf',NULL),(345772,1898,5088,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d4539b4c-1691-11df-97a5-7038c432aabf',NULL),(345773,1898,5089,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d4539cc5-1691-11df-97a5-7038c432aabf',NULL),(345774,1898,5356,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d4539e41-1691-11df-97a5-7038c432aabf',NULL),(345775,1898,1248,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d4539fbe-1691-11df-97a5-7038c432aabf',NULL),(345776,1898,5096,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d453a136-1691-11df-97a5-7038c432aabf',NULL),(345777,1898,1088,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d453a2b7-1691-11df-97a5-7038c432aabf',NULL),(345778,1898,1088,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d453a42c-1691-11df-97a5-7038c432aabf',NULL),(345779,1898,1088,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d453a5ad-1691-11df-97a5-7038c432aabf',NULL),(345780,1898,1112,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d453a729-1691-11df-97a5-7038c432aabf',NULL),(345781,1898,1109,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d453a8a6-1691-11df-97a5-7038c432aabf',NULL),(345782,1898,1110,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d453aa23-1691-11df-97a5-7038c432aabf',NULL),(345783,1898,1111,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d453ab9b-1691-11df-97a5-7038c432aabf',NULL),(345784,1898,1255,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d453ad18-1691-11df-97a5-7038c432aabf',NULL),(345785,1898,1277,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d453ae99-1691-11df-97a5-7038c432aabf',NULL),(345786,1898,1261,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d453b011-1691-11df-97a5-7038c432aabf',NULL),(345787,1898,1265,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d453b18e-1691-11df-97a5-7038c432aabf',NULL),(345788,1898,1268,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d453b3f1-1691-11df-97a5-7038c432aabf',NULL),(345789,1898,1272,33583,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:14:26',0,1,NULL,NULL,NULL,'d453b58c-1691-11df-97a5-7038c432aabf',NULL),(345790,5468,5589,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453b71a-1691-11df-97a5-7038c432aabf',NULL),(345791,5468,5588,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453b8b0-1691-11df-97a5-7038c432aabf',NULL),(345792,5468,1246,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453c779-1691-11df-97a5-7038c432aabf',NULL),(345793,5468,5282,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453c8ee-1691-11df-97a5-7038c432aabf',NULL),(345794,5468,969,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453ca6a-1691-11df-97a5-7038c432aabf',NULL),(345795,5468,1151,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453cbe7-1691-11df-97a5-7038c432aabf',NULL),(345796,5468,5303,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453cd68-1691-11df-97a5-7038c432aabf',NULL),(345797,5468,976,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453cee9-1691-11df-97a5-7038c432aabf',NULL),(345798,5468,1192,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453d066-1691-11df-97a5-7038c432aabf',NULL),(345799,5468,979,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453d1e2-1691-11df-97a5-7038c432aabf',NULL),(345800,5468,1156,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453d35b-1691-11df-97a5-7038c432aabf',NULL),(345801,5468,1164,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453d4e8-1691-11df-97a5-7038c432aabf',NULL),(345802,5468,6065,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453d773-1691-11df-97a5-7038c432aabf',NULL),(345803,5468,1154,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453da45-1691-11df-97a5-7038c432aabf',NULL),(345804,5468,5092,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453dcd4-1691-11df-97a5-7038c432aabf',NULL),(345805,5468,5314,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453e0bd-1691-11df-97a5-7038c432aabf',NULL),(345806,5468,5090,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453e37e-1691-11df-97a5-7038c432aabf',NULL),(345807,5468,5087,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453e60d-1691-11df-97a5-7038c432aabf',NULL),(345808,5468,5242,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453e893-1691-11df-97a5-7038c432aabf',NULL),(345809,5468,5088,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453eb14-1691-11df-97a5-7038c432aabf',NULL),(345810,5468,5089,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453ed92-1691-11df-97a5-7038c432aabf',NULL),(345811,5468,1166,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453f018-1691-11df-97a5-7038c432aabf',NULL),(345812,5468,1125,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453f299-1691-11df-97a5-7038c432aabf',NULL),(345813,5468,1124,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453f51b-1691-11df-97a5-7038c432aabf',NULL),(345814,5468,1123,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453f7a1-1691-11df-97a5-7038c432aabf',NULL),(345815,5468,1122,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453fa22-1691-11df-97a5-7038c432aabf',NULL),(345816,5468,1209,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453fca4-1691-11df-97a5-7038c432aabf',NULL),(345817,5468,1224,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d453ff1d-1691-11df-97a5-7038c432aabf',NULL),(345818,5468,5096,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d4540109-1691-11df-97a5-7038c432aabf',NULL),(345819,5468,6042,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d454029f-1691-11df-97a5-7038c432aabf',NULL),(345820,5468,6042,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,994,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d454043a-1691-11df-97a5-7038c432aabf',NULL),(345821,5468,1088,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d45405d0-1691-11df-97a5-7038c432aabf',NULL),(345822,5468,1088,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d4540762-1691-11df-97a5-7038c432aabf',NULL),(345823,5468,1088,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d4540928-1691-11df-97a5-7038c432aabf',NULL),(345824,5468,1109,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d4540aa4-1691-11df-97a5-7038c432aabf',NULL),(345825,5468,1110,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d4540c21-1691-11df-97a5-7038c432aabf',NULL),(345826,5468,1111,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d4540d9e-1691-11df-97a5-7038c432aabf',NULL),(345827,5468,1112,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d4540f1f-1691-11df-97a5-7038c432aabf',NULL),(345828,5468,1255,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d454109f-1691-11df-97a5-7038c432aabf',NULL),(345829,5468,1261,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d4541218-1691-11df-97a5-7038c432aabf',NULL),(345830,5468,1265,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d4541399-1691-11df-97a5-7038c432aabf',NULL),(345831,5468,1268,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d4541515-1691-11df-97a5-7038c432aabf',NULL),(345832,5468,984,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d4541692-1691-11df-97a5-7038c432aabf',NULL),(345833,5468,1271,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d4541806-1691-11df-97a5-7038c432aabf',NULL),(345834,5468,1271,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d4541983-1691-11df-97a5-7038c432aabf',NULL),(345835,5468,1271,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d4541b00-1691-11df-97a5-7038c432aabf',NULL),(345836,5468,1271,33584,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:13:18',0,1,NULL,NULL,NULL,'d4541c78-1691-11df-97a5-7038c432aabf',NULL),(345837,3079,1246,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d4541df5-1691-11df-97a5-7038c432aabf',NULL),(345838,3079,5282,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d4541f71-1691-11df-97a5-7038c432aabf',NULL),(345839,3079,6096,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d45420f2-1691-11df-97a5-7038c432aabf',NULL),(345840,3079,1154,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d4542273-1691-11df-97a5-7038c432aabf',NULL),(345841,3079,1192,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d45423e7-1691-11df-97a5-7038c432aabf',NULL),(345842,3079,1155,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d4542564-1691-11df-97a5-7038c432aabf',NULL),(345843,3079,1164,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d45426dd-1691-11df-97a5-7038c432aabf',NULL),(345844,3079,1156,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d45428c4-1691-11df-97a5-7038c432aabf',NULL),(345845,3079,6077,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d4542a52-1691-11df-97a5-7038c432aabf',NULL),(345846,3079,5092,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d4542be4-1691-11df-97a5-7038c432aabf',NULL),(345847,3079,5086,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d4542d7a-1691-11df-97a5-7038c432aabf',NULL),(345848,3079,5087,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d4542f3b-1691-11df-97a5-7038c432aabf',NULL),(345849,3079,5085,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d45430b8-1691-11df-97a5-7038c432aabf',NULL),(345850,3079,5088,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d4543231-1691-11df-97a5-7038c432aabf',NULL),(345851,3079,5089,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d45433ad-1691-11df-97a5-7038c432aabf',NULL),(345852,3079,5356,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d454352e-1691-11df-97a5-7038c432aabf',NULL),(345853,3079,1248,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d45436a7-1691-11df-97a5-7038c432aabf',NULL),(345854,3079,5096,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d4543828-1691-11df-97a5-7038c432aabf',NULL),(345855,3079,1088,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d45439a4-1691-11df-97a5-7038c432aabf',NULL),(345856,3079,1088,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d4543b25-1691-11df-97a5-7038c432aabf',NULL),(345857,3079,1088,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d4543ca2-1691-11df-97a5-7038c432aabf',NULL),(345858,3079,1112,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d4543e23-1691-11df-97a5-7038c432aabf',NULL),(345859,3079,1109,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d4543fa4-1691-11df-97a5-7038c432aabf',NULL),(345860,3079,1110,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d454411c-1691-11df-97a5-7038c432aabf',NULL),(345861,3079,1111,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d4544299-1691-11df-97a5-7038c432aabf',NULL),(345862,3079,1255,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d4544416-1691-11df-97a5-7038c432aabf',NULL),(345863,3079,1277,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d4544596-1691-11df-97a5-7038c432aabf',NULL),(345864,3079,1261,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d454470f-1691-11df-97a5-7038c432aabf',NULL),(345865,3079,1265,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d454488c-1691-11df-97a5-7038c432aabf',NULL),(345866,3079,1268,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d4544a08-1691-11df-97a5-7038c432aabf',NULL),(345867,3079,1272,33592,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:18:59',0,1,NULL,NULL,NULL,'d4544b81-1691-11df-97a5-7038c432aabf',NULL),(345868,1204,1246,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d4544cfd-1691-11df-97a5-7038c432aabf',NULL),(345869,1204,5282,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d4544ed8-1691-11df-97a5-7038c432aabf',NULL),(345870,1204,6096,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d4545077-1691-11df-97a5-7038c432aabf',NULL),(345871,1204,1154,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d454520d-1691-11df-97a5-7038c432aabf',NULL),(345872,1204,1192,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d45453a4-1691-11df-97a5-7038c432aabf',NULL),(345873,1204,1155,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d454553a-1691-11df-97a5-7038c432aabf',NULL),(345874,1204,1164,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d45456ff-1691-11df-97a5-7038c432aabf',NULL),(345875,1204,1156,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d4545880-1691-11df-97a5-7038c432aabf',NULL),(345876,1204,5092,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d4545a01-1691-11df-97a5-7038c432aabf',NULL),(345877,1204,5086,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d4545b82-1691-11df-97a5-7038c432aabf',NULL),(345878,1204,5087,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d4545d08-1691-11df-97a5-7038c432aabf',NULL),(345879,1204,5085,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d45468d8-1691-11df-97a5-7038c432aabf',NULL),(345880,1204,5088,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d4546a59-1691-11df-97a5-7038c432aabf',NULL),(345881,1204,5089,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d4546bd1-1691-11df-97a5-7038c432aabf',NULL),(345882,1204,5356,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d4546d4e-1691-11df-97a5-7038c432aabf',NULL),(345883,1204,1248,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d4546ed3-1691-11df-97a5-7038c432aabf',NULL),(345884,1204,5096,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d454704f-1691-11df-97a5-7038c432aabf',NULL),(345885,1204,1088,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d45471d5-1691-11df-97a5-7038c432aabf',NULL),(345886,1204,1088,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d4547356-1691-11df-97a5-7038c432aabf',NULL),(345887,1204,1088,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d45474d2-1691-11df-97a5-7038c432aabf',NULL),(345888,1204,1112,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d45476be-1691-11df-97a5-7038c432aabf',NULL),(345889,1204,1109,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d4547855-1691-11df-97a5-7038c432aabf',NULL),(345890,1204,1110,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d45479eb-1691-11df-97a5-7038c432aabf',NULL),(345891,1204,1111,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d4547b81-1691-11df-97a5-7038c432aabf',NULL),(345892,1204,1255,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d4547d18-1691-11df-97a5-7038c432aabf',NULL),(345893,1204,1277,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d4547ed0-1691-11df-97a5-7038c432aabf',NULL),(345894,1204,1261,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d4548051-1691-11df-97a5-7038c432aabf',NULL),(345895,1204,1265,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d45481d2-1691-11df-97a5-7038c432aabf',NULL),(345896,1204,1268,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d454834a-1691-11df-97a5-7038c432aabf',NULL),(345897,1204,1272,33593,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:26',0,1,NULL,NULL,NULL,'d45484d0-1691-11df-97a5-7038c432aabf',NULL),(345898,4561,5589,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d4548651-1691-11df-97a5-7038c432aabf',NULL),(345899,4561,5588,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d45487d6-1691-11df-97a5-7038c432aabf',NULL),(345900,4561,1246,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d454895b-1691-11df-97a5-7038c432aabf',NULL),(345901,4561,5282,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d4548ad8-1691-11df-97a5-7038c432aabf',NULL),(345902,4561,969,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d4548c59-1691-11df-97a5-7038c432aabf',NULL),(345903,4561,5303,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d4548dd5-1691-11df-97a5-7038c432aabf',NULL),(345904,4561,976,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d4548f56-1691-11df-97a5-7038c432aabf',NULL),(345905,4561,1192,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d45490e8-1691-11df-97a5-7038c432aabf',NULL),(345906,4561,979,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d4549269-1691-11df-97a5-7038c432aabf',NULL),(345907,4561,1156,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d45493d5-1691-11df-97a5-7038c432aabf',NULL),(345908,4561,6065,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d454953c-1691-11df-97a5-7038c432aabf',NULL),(345909,4561,1154,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d45496ac-1691-11df-97a5-7038c432aabf',NULL),(345910,4561,5092,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d4549818-1691-11df-97a5-7038c432aabf',NULL),(345911,4561,5314,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d4549983-1691-11df-97a5-7038c432aabf',NULL),(345912,4561,5090,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d4549af3-1691-11df-97a5-7038c432aabf',NULL),(345913,4561,5087,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d4549cce-1691-11df-97a5-7038c432aabf',NULL),(345914,4561,5088,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.6,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d4549e4f-1691-11df-97a5-7038c432aabf',NULL),(345915,4561,5089,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d454aede-1691-11df-97a5-7038c432aabf',NULL),(345916,4561,1125,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d454b049-1691-11df-97a5-7038c432aabf',NULL),(345917,4561,1124,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d454b1b9-1691-11df-97a5-7038c432aabf',NULL),(345918,4561,1123,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d454b756-1691-11df-97a5-7038c432aabf',NULL),(345919,4561,1122,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d454b8ca-1691-11df-97a5-7038c432aabf',NULL),(345920,4561,1128,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d454ba3a-1691-11df-97a5-7038c432aabf',NULL),(345921,4561,1129,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d454bbbb-1691-11df-97a5-7038c432aabf',NULL),(345922,4561,1209,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d454cfb3-1691-11df-97a5-7038c432aabf',NULL),(345923,4561,1224,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d454d238-1691-11df-97a5-7038c432aabf',NULL),(345924,4561,1273,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d454d494-1691-11df-97a5-7038c432aabf',NULL),(345925,4561,5096,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d454d704-1691-11df-97a5-7038c432aabf',NULL),(345926,4561,985,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d454e757-1691-11df-97a5-7038c432aabf',NULL),(345927,4561,1109,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d454ebb8-1691-11df-97a5-7038c432aabf',NULL),(345928,4561,1110,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d454ee28-1691-11df-97a5-7038c432aabf',NULL),(345929,4561,1111,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d45507bd-1691-11df-97a5-7038c432aabf',NULL),(345930,4561,1112,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d4550a0b-1691-11df-97a5-7038c432aabf',NULL),(345931,4561,1255,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d4551b2f-1691-11df-97a5-7038c432aabf',NULL),(345932,4561,1261,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d4552b69-1691-11df-97a5-7038c432aabf',NULL),(345933,4561,1265,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d45552f1-1691-11df-97a5-7038c432aabf',NULL),(345934,4561,1268,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d4555476-1691-11df-97a5-7038c432aabf',NULL),(345935,4561,984,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d45555f3-1691-11df-97a5-7038c432aabf',NULL),(345936,4561,1272,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d4555774-1691-11df-97a5-7038c432aabf',NULL),(345937,4561,1272,33594,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:20:02',0,1,NULL,NULL,NULL,'d45558f4-1691-11df-97a5-7038c432aabf',NULL),(345938,5252,1246,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d4555a75-1691-11df-97a5-7038c432aabf',NULL),(345939,5252,5282,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d4555bf2-1691-11df-97a5-7038c432aabf',NULL),(345940,5252,6096,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d4555d77-1691-11df-97a5-7038c432aabf',NULL),(345941,5252,1154,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d4555ef8-1691-11df-97a5-7038c432aabf',NULL),(345942,5252,1192,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d45560e0-1691-11df-97a5-7038c432aabf',NULL),(345943,5252,1155,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d455627b-1691-11df-97a5-7038c432aabf',NULL),(345944,5252,1164,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d4556408-1691-11df-97a5-7038c432aabf',NULL),(345945,5252,1156,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d455659a-1691-11df-97a5-7038c432aabf',NULL),(345946,5252,6065,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d455672c-1691-11df-97a5-7038c432aabf',NULL),(345947,5252,5092,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d45568e9-1691-11df-97a5-7038c432aabf',NULL),(345948,5252,5086,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d4556a66-1691-11df-97a5-7038c432aabf',NULL),(345949,5252,5087,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d4556be7-1691-11df-97a5-7038c432aabf',NULL),(345950,5252,5085,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d4556d68-1691-11df-97a5-7038c432aabf',NULL),(345951,5252,5088,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d4556edc-1691-11df-97a5-7038c432aabf',NULL),(345952,5252,5089,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d4557059-1691-11df-97a5-7038c432aabf',NULL),(345953,5252,5356,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d45571d5-1691-11df-97a5-7038c432aabf',NULL),(345954,5252,1248,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d4557356-1691-11df-97a5-7038c432aabf',NULL),(345955,5252,5096,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d45574d7-1691-11df-97a5-7038c432aabf',NULL),(345956,5252,1088,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d4557650-1691-11df-97a5-7038c432aabf',NULL),(345957,5252,1088,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d45577d1-1691-11df-97a5-7038c432aabf',NULL),(345958,5252,1088,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d455794d-1691-11df-97a5-7038c432aabf',NULL),(345959,5252,1112,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d4557aca-1691-11df-97a5-7038c432aabf',NULL),(345960,5252,1109,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d4557c4b-1691-11df-97a5-7038c432aabf',NULL),(345961,5252,1110,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d4557dc3-1691-11df-97a5-7038c432aabf',NULL),(345962,5252,1111,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d4557f49-1691-11df-97a5-7038c432aabf',NULL),(345963,5252,1255,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d45580c1-1691-11df-97a5-7038c432aabf',NULL),(345964,5252,1277,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d455823e-1691-11df-97a5-7038c432aabf',NULL),(345965,5252,1261,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d45583b6-1691-11df-97a5-7038c432aabf',NULL),(345966,5252,1265,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d4558533-1691-11df-97a5-7038c432aabf',NULL),(345967,5252,1268,33597,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:44',0,1,NULL,NULL,NULL,'d455870e-1691-11df-97a5-7038c432aabf',NULL),(345968,1366,1246,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d45588a0-1691-11df-97a5-7038c432aabf',NULL),(345969,1366,5282,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d4558a3a-1691-11df-97a5-7038c432aabf',NULL),(345970,1366,6096,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d4558bc8-1691-11df-97a5-7038c432aabf',NULL),(345971,1366,1154,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d4558d5e-1691-11df-97a5-7038c432aabf',NULL),(345972,1366,1192,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d4558ef9-1691-11df-97a5-7038c432aabf',NULL),(345973,1366,1155,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d45590a9-1691-11df-97a5-7038c432aabf',NULL),(345974,1366,1164,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d455922a-1691-11df-97a5-7038c432aabf',NULL),(345975,1366,1156,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d45593a7-1691-11df-97a5-7038c432aabf',NULL),(345976,1366,5092,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d4559528-1691-11df-97a5-7038c432aabf',NULL),(345977,1366,5086,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d45596a4-1691-11df-97a5-7038c432aabf',NULL),(345978,1366,5087,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d4559821-1691-11df-97a5-7038c432aabf',NULL),(345979,1366,5085,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d45599a2-1691-11df-97a5-7038c432aabf',NULL),(345980,1366,5088,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d4559b1a-1691-11df-97a5-7038c432aabf',NULL),(345981,1366,5356,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d4559c97-1691-11df-97a5-7038c432aabf',NULL),(345982,1366,1248,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d4559e14-1691-11df-97a5-7038c432aabf',NULL),(345983,1366,952,33601,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2090,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d4559f90-1691-11df-97a5-7038c432aabf',NULL),(345984,1366,5497,33601,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,332,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d455a111-1691-11df-97a5-7038c432aabf',NULL),(345985,1366,730,33601,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d455a28a-1691-11df-97a5-7038c432aabf',NULL),(345986,1366,853,33601,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,691,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d455a40b-1691-11df-97a5-7038c432aabf',NULL),(345987,1366,21,33601,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d455a587-1691-11df-97a5-7038c432aabf',NULL),(345988,1366,851,33601,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d455a704-1691-11df-97a5-7038c432aabf',NULL),(345989,1366,729,33601,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,195000,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d455a87c-1691-11df-97a5-7038c432aabf',NULL),(345990,1366,678,33601,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d455a9f9-1691-11df-97a5-7038c432aabf',NULL),(345991,1366,5096,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d455ab7a-1691-11df-97a5-7038c432aabf',NULL),(345992,1366,1088,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d455acf2-1691-11df-97a5-7038c432aabf',NULL),(345993,1366,1088,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d455aed6-1691-11df-97a5-7038c432aabf',NULL),(345994,1366,1088,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d455b064-1691-11df-97a5-7038c432aabf',NULL),(345995,1366,1112,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d455b1fa-1691-11df-97a5-7038c432aabf',NULL),(345996,1366,1109,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d455b390-1691-11df-97a5-7038c432aabf',NULL),(345997,1366,1110,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d455b51e-1691-11df-97a5-7038c432aabf',NULL),(345998,1366,1111,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d455b6db-1691-11df-97a5-7038c432aabf',NULL),(345999,1366,1255,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d455b858-1691-11df-97a5-7038c432aabf',NULL),(346000,1366,1277,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d455b9d4-1691-11df-97a5-7038c432aabf',NULL),(346001,1366,1261,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d455c546-1691-11df-97a5-7038c432aabf',NULL),(346002,1366,1265,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d455c6ba-1691-11df-97a5-7038c432aabf',NULL),(346003,1366,1268,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d455c82e-1691-11df-97a5-7038c432aabf',NULL),(346004,1366,1272,33601,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:33',0,1,NULL,NULL,NULL,'d455c9ab-1691-11df-97a5-7038c432aabf',NULL),(346005,3249,1246,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d455cb2c-1691-11df-97a5-7038c432aabf',NULL),(346006,3249,5282,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d455ccb1-1691-11df-97a5-7038c432aabf',NULL),(346007,3249,6096,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d455ce32-1691-11df-97a5-7038c432aabf',NULL),(346008,3249,5272,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d455cfc4-1691-11df-97a5-7038c432aabf',NULL),(346009,3249,1146,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d455d24a-1691-11df-97a5-7038c432aabf',NULL),(346010,3249,1154,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d455d51d-1691-11df-97a5-7038c432aabf',NULL),(346011,3249,1192,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d455d7b0-1691-11df-97a5-7038c432aabf',NULL),(346012,3249,1155,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d455db6e-1691-11df-97a5-7038c432aabf',NULL),(346013,3249,1164,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d455de49-1691-11df-97a5-7038c432aabf',NULL),(346014,3249,1156,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d455e0d8-1691-11df-97a5-7038c432aabf',NULL),(346015,3249,6065,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d455e36f-1691-11df-97a5-7038c432aabf',NULL),(346016,3249,5092,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d455e5f0-1691-11df-97a5-7038c432aabf',NULL),(346017,3249,5086,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d455e87a-1691-11df-97a5-7038c432aabf',NULL),(346018,3249,5087,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d455eb00-1691-11df-97a5-7038c432aabf',NULL),(346019,3249,5085,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d455ed8a-1691-11df-97a5-7038c432aabf',NULL),(346020,3249,5088,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d455f010-1691-11df-97a5-7038c432aabf',NULL),(346021,3249,5089,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d455f296-1691-11df-97a5-7038c432aabf',NULL),(346022,3249,5356,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d455f520-1691-11df-97a5-7038c432aabf',NULL),(346023,3249,1248,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d455f7a6-1691-11df-97a5-7038c432aabf',NULL),(346024,3249,5096,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d455f927-1691-11df-97a5-7038c432aabf',NULL),(346025,3249,1088,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d455faa8-1691-11df-97a5-7038c432aabf',NULL),(346026,3249,1088,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d455fc7f-1691-11df-97a5-7038c432aabf',NULL),(346027,3249,1088,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d455fe19-1691-11df-97a5-7038c432aabf',NULL),(346028,3249,1112,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d455ffb4-1691-11df-97a5-7038c432aabf',NULL),(346029,3249,1109,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d456014a-1691-11df-97a5-7038c432aabf',NULL),(346030,3249,1110,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d45602e1-1691-11df-97a5-7038c432aabf',NULL),(346031,3249,1111,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d4560473-1691-11df-97a5-7038c432aabf',NULL),(346032,3249,1255,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d456062b-1691-11df-97a5-7038c432aabf',NULL),(346033,3249,1277,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d45607a8-1691-11df-97a5-7038c432aabf',NULL),(346034,3249,1261,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d4560929-1691-11df-97a5-7038c432aabf',NULL),(346035,3249,1265,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d4560aa5-1691-11df-97a5-7038c432aabf',NULL),(346036,3249,1268,33603,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:23:25',0,1,NULL,NULL,NULL,'d4560c26-1691-11df-97a5-7038c432aabf',NULL),(346037,2207,1246,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL,NULL,'d4560da7-1691-11df-97a5-7038c432aabf',NULL),(346038,2207,5282,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL,NULL,'d4560f24-1691-11df-97a5-7038c432aabf',NULL),(346039,2207,6096,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL,NULL,'d45610a5-1691-11df-97a5-7038c432aabf',NULL),(346040,2207,1154,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL,NULL,'d4561222-1691-11df-97a5-7038c432aabf',NULL),(346041,2207,1192,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL,NULL,'d45613a3-1691-11df-97a5-7038c432aabf',NULL),(346042,2207,5092,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL,NULL,'d4561524-1691-11df-97a5-7038c432aabf',NULL),(346043,2207,5086,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL,NULL,'d45616a0-1691-11df-97a5-7038c432aabf',NULL),(346044,2207,5087,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL,NULL,'d456181d-1691-11df-97a5-7038c432aabf',NULL),(346045,2207,5085,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL,NULL,'d4561995-1691-11df-97a5-7038c432aabf',NULL),(346046,2207,5088,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL,NULL,'d4561b1b-1691-11df-97a5-7038c432aabf',NULL),(346047,2207,5089,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL,NULL,'d4561c93-1691-11df-97a5-7038c432aabf',NULL),(346048,2207,5356,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL,NULL,'d4561e10-1691-11df-97a5-7038c432aabf',NULL),(346049,2207,1248,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL,NULL,'d4561f91-1691-11df-97a5-7038c432aabf',NULL),(346050,2207,5096,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL,NULL,'d456210d-1691-11df-97a5-7038c432aabf',NULL),(346051,2207,1112,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL,NULL,'d456228e-1691-11df-97a5-7038c432aabf',NULL),(346052,2207,1109,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL,NULL,'d4562472-1691-11df-97a5-7038c432aabf',NULL),(346053,2207,1110,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL,NULL,'d4562608-1691-11df-97a5-7038c432aabf',NULL),(346054,2207,1111,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL,NULL,'d456279a-1691-11df-97a5-7038c432aabf',NULL),(346055,2207,1255,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',1,1,'2006-06-02 09:20:47','Wrong entry/indication  by clinician (new obsId: 1434955)',NULL,'d4562930-1691-11df-97a5-7038c432aabf',NULL),(346056,2207,1277,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL,NULL,'d4562acf-1691-11df-97a5-7038c432aabf',NULL),(346057,2207,1261,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL,NULL,'d4562c84-1691-11df-97a5-7038c432aabf',NULL),(346058,2207,1265,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL,NULL,'d4562e04-1691-11df-97a5-7038c432aabf',NULL),(346059,2207,1268,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL,NULL,'d4562f85-1691-11df-97a5-7038c432aabf',NULL),(346060,2207,1272,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:21:41',0,1,NULL,NULL,NULL,'d4563102-1691-11df-97a5-7038c432aabf',NULL),(346061,5493,1246,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d456327f-1691-11df-97a5-7038c432aabf',NULL),(346062,5493,5282,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d45633fb-1691-11df-97a5-7038c432aabf',NULL),(346063,5493,6096,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d456357c-1691-11df-97a5-7038c432aabf',NULL),(346064,5493,5272,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d45636f1-1691-11df-97a5-7038c432aabf',NULL),(346065,5493,1146,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d456386d-1691-11df-97a5-7038c432aabf',NULL),(346066,5493,1154,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d45639ee-1691-11df-97a5-7038c432aabf',NULL),(346067,5493,1192,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d4563b6b-1691-11df-97a5-7038c432aabf',NULL),(346068,5493,1155,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d4563ce8-1691-11df-97a5-7038c432aabf',NULL),(346069,5493,1164,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d4563e60-1691-11df-97a5-7038c432aabf',NULL),(346070,5493,1156,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d4563fe1-1691-11df-97a5-7038c432aabf',NULL),(346071,5493,5092,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d4564162-1691-11df-97a5-7038c432aabf',NULL),(346072,5493,5086,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d45642da-1691-11df-97a5-7038c432aabf',NULL),(346073,5493,5087,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d4564457-1691-11df-97a5-7038c432aabf',NULL),(346074,5493,5085,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d45645cf-1691-11df-97a5-7038c432aabf',NULL),(346075,5493,5088,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d4564750-1691-11df-97a5-7038c432aabf',NULL),(346076,5493,5089,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d45648c4-1691-11df-97a5-7038c432aabf',NULL),(346077,5493,5356,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d4564aa3-1691-11df-97a5-7038c432aabf',NULL),(346078,5493,952,33605,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2790,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d4564c3e-1691-11df-97a5-7038c432aabf',NULL),(346079,5493,5497,33605,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,408,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d4564dcc-1691-11df-97a5-7038c432aabf',NULL),(346080,5493,730,33605,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d4564f6b-1691-11df-97a5-7038c432aabf',NULL),(346081,5493,853,33605,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1525,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d4565101-1691-11df-97a5-7038c432aabf',NULL),(346082,5493,21,33605,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d45652c7-1691-11df-97a5-7038c432aabf',NULL),(346083,5493,851,33605,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d456544c-1691-11df-97a5-7038c432aabf',NULL),(346084,5493,729,33605,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,309000,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d4565fd7-1691-11df-97a5-7038c432aabf',NULL),(346085,5493,678,33605,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d4566158-1691-11df-97a5-7038c432aabf',NULL),(346086,5493,5096,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d45662cc-1691-11df-97a5-7038c432aabf',NULL),(346087,5493,1088,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d4566456-1691-11df-97a5-7038c432aabf',NULL),(346088,5493,1088,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d45665db-1691-11df-97a5-7038c432aabf',NULL),(346089,5493,1088,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d456675c-1691-11df-97a5-7038c432aabf',NULL),(346090,5493,1112,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d45668dd-1691-11df-97a5-7038c432aabf',NULL),(346091,5493,1109,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d4566a5e-1691-11df-97a5-7038c432aabf',NULL),(346092,5493,1110,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d4566be3-1691-11df-97a5-7038c432aabf',NULL),(346093,5493,1111,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d4566d64-1691-11df-97a5-7038c432aabf',NULL),(346094,5493,1255,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d4566ee5-1691-11df-97a5-7038c432aabf',NULL),(346095,5493,1277,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d456706a-1691-11df-97a5-7038c432aabf',NULL),(346096,5493,1261,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d456724e-1691-11df-97a5-7038c432aabf',NULL),(346097,5493,1265,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d45673e8-1691-11df-97a5-7038c432aabf',NULL),(346098,5493,1268,33605,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:22:59',0,1,NULL,NULL,NULL,'d456757f-1691-11df-97a5-7038c432aabf',NULL),(346099,3033,1246,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d4567719-1691-11df-97a5-7038c432aabf',NULL),(346100,3033,5282,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d45678b8-1691-11df-97a5-7038c432aabf',NULL),(346101,3033,6096,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d4567a71-1691-11df-97a5-7038c432aabf',NULL),(346102,3033,5272,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d4567c90-1691-11df-97a5-7038c432aabf',NULL),(346103,3033,1146,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d4567e15-1691-11df-97a5-7038c432aabf',NULL),(346104,3033,1154,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d4567f9a-1691-11df-97a5-7038c432aabf',NULL),(346105,3033,1192,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d456811b-1691-11df-97a5-7038c432aabf',NULL),(346106,3033,5092,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d45682a1-1691-11df-97a5-7038c432aabf',NULL),(346107,3033,5086,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d4568426-1691-11df-97a5-7038c432aabf',NULL),(346108,3033,5087,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d45685a7-1691-11df-97a5-7038c432aabf',NULL),(346109,3033,5085,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d456872c-1691-11df-97a5-7038c432aabf',NULL),(346110,3033,5088,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d45688b1-1691-11df-97a5-7038c432aabf',NULL),(346111,3033,5089,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d4568a4c-1691-11df-97a5-7038c432aabf',NULL),(346112,3033,5356,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d4568bd5-1691-11df-97a5-7038c432aabf',NULL),(346113,3033,1248,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d4568d3d-1691-11df-97a5-7038c432aabf',NULL),(346114,3033,5096,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d4568ead-1691-11df-97a5-7038c432aabf',NULL),(346115,3033,1112,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d4569014-1691-11df-97a5-7038c432aabf',NULL),(346116,3033,1109,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d4569184-1691-11df-97a5-7038c432aabf',NULL),(346117,3033,1110,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d45692f4-1691-11df-97a5-7038c432aabf',NULL),(346118,3033,1111,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d456945f-1691-11df-97a5-7038c432aabf',NULL),(346119,3033,1255,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d45695cb-1691-11df-97a5-7038c432aabf',NULL),(346120,3033,1277,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d4569732-1691-11df-97a5-7038c432aabf',NULL),(346121,3033,1261,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d456a7f0-1691-11df-97a5-7038c432aabf',NULL),(346122,3033,1265,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d456aabe-1691-11df-97a5-7038c432aabf',NULL),(346123,3033,1268,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d456ac26-1691-11df-97a5-7038c432aabf',NULL),(346124,3033,1271,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d456ad91-1691-11df-97a5-7038c432aabf',NULL),(346125,3033,1272,33610,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:24:35',0,1,NULL,NULL,NULL,'d456b2fb-1691-11df-97a5-7038c432aabf',NULL),(346126,5283,5589,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d456b478-1691-11df-97a5-7038c432aabf',NULL),(346127,5283,5588,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d456c7e2-1691-11df-97a5-7038c432aabf',NULL),(346128,5283,1246,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d456ca35-1691-11df-97a5-7038c432aabf',NULL),(346129,5283,5282,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d456ccc3-1691-11df-97a5-7038c432aabf',NULL),(346130,5283,969,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d456cf2f-1691-11df-97a5-7038c432aabf',NULL),(346131,5283,1151,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d456e2c0-1691-11df-97a5-7038c432aabf',NULL),(346132,5283,1198,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d456e553-1691-11df-97a5-7038c432aabf',NULL),(346133,5283,1198,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d456e9c0-1691-11df-97a5-7038c432aabf',NULL),(346134,5283,1198,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d456fe27-1691-11df-97a5-7038c432aabf',NULL),(346135,5283,1198,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d4570097-1691-11df-97a5-7038c432aabf',NULL),(346136,5283,1198,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d45712fc-1691-11df-97a5-7038c432aabf',NULL),(346137,5283,1198,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d457239c-1691-11df-97a5-7038c432aabf',NULL),(346138,5283,5303,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d4573427-1691-11df-97a5-7038c432aabf',NULL),(346139,5283,976,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d45757f1-1691-11df-97a5-7038c432aabf',NULL),(346140,5283,1192,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d457597f-1691-11df-97a5-7038c432aabf',NULL),(346141,5283,979,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d4575c4d-1691-11df-97a5-7038c432aabf',NULL),(346142,5283,1156,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d4575df5-1691-11df-97a5-7038c432aabf',NULL),(346143,5283,6065,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d4575f94-1691-11df-97a5-7038c432aabf',NULL),(346144,5283,1154,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d457612a-1691-11df-97a5-7038c432aabf',NULL),(346145,5283,5092,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d45762c5-1691-11df-97a5-7038c432aabf',NULL),(346146,5283,5314,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d457648a-1691-11df-97a5-7038c432aabf',NULL),(346147,5283,5090,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d457660f-1691-11df-97a5-7038c432aabf',NULL),(346148,5283,5087,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d4576790-1691-11df-97a5-7038c432aabf',NULL),(346149,5283,5242,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d457690d-1691-11df-97a5-7038c432aabf',NULL),(346150,5283,5088,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d4576a92-1691-11df-97a5-7038c432aabf',NULL),(346151,5283,5089,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.3,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d4576c13-1691-11df-97a5-7038c432aabf',NULL),(346152,5283,1125,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d4576d98-1691-11df-97a5-7038c432aabf',NULL),(346153,5283,1124,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d4576f1d-1691-11df-97a5-7038c432aabf',NULL),(346154,5283,1123,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d457709a-1691-11df-97a5-7038c432aabf',NULL),(346155,5283,1122,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d457721f-1691-11df-97a5-7038c432aabf',NULL),(346156,5283,1128,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d45773a0-1691-11df-97a5-7038c432aabf',NULL),(346157,5283,1129,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d4577526-1691-11df-97a5-7038c432aabf',NULL),(346158,5283,1209,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d45776a6-1691-11df-97a5-7038c432aabf',NULL),(346159,5283,1224,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d457782c-1691-11df-97a5-7038c432aabf',NULL),(346160,5283,5096,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d45779b1-1691-11df-97a5-7038c432aabf',NULL),(346161,5283,6042,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6022,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d4577b32-1691-11df-97a5-7038c432aabf',NULL),(346162,5283,6042,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5050,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d4577cb7-1691-11df-97a5-7038c432aabf',NULL),(346163,5283,1109,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d4577e30-1691-11df-97a5-7038c432aabf',NULL),(346164,5283,1110,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d4577fb1-1691-11df-97a5-7038c432aabf',NULL),(346165,5283,1111,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d4578136-1691-11df-97a5-7038c432aabf',NULL),(346166,5283,1112,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d457830c-1691-11df-97a5-7038c432aabf',NULL),(346167,5283,1255,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d45784a3-1691-11df-97a5-7038c432aabf',NULL),(346168,5283,1261,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d4578630-1691-11df-97a5-7038c432aabf',NULL),(346169,5283,1265,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d45787cb-1691-11df-97a5-7038c432aabf',NULL),(346170,5283,1268,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d4578961-1691-11df-97a5-7038c432aabf',NULL),(346171,5283,984,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d4578b2b-1691-11df-97a5-7038c432aabf',NULL),(346172,5283,1271,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d4578cac-1691-11df-97a5-7038c432aabf',NULL),(346173,5283,1271,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d4578e29-1691-11df-97a5-7038c432aabf',NULL),(346174,5283,1271,33615,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:25:41',0,1,NULL,NULL,NULL,'d4578fae-1691-11df-97a5-7038c432aabf',NULL),(346175,3096,1246,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d457912f-1691-11df-97a5-7038c432aabf',NULL),(346176,3096,5282,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d45792b4-1691-11df-97a5-7038c432aabf',NULL),(346177,3096,6096,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d4579435-1691-11df-97a5-7038c432aabf',NULL),(346178,3096,5272,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d45795b6-1691-11df-97a5-7038c432aabf',NULL),(346179,3096,1146,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d457973b-1691-11df-97a5-7038c432aabf',NULL),(346180,3096,1154,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d45798b8-1691-11df-97a5-7038c432aabf',NULL),(346181,3096,1192,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d4579a39-1691-11df-97a5-7038c432aabf',NULL),(346182,3096,1155,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d4579bb6-1691-11df-97a5-7038c432aabf',NULL),(346183,3096,1164,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d4579d3b-1691-11df-97a5-7038c432aabf',NULL),(346184,3096,1156,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d4579ec4-1691-11df-97a5-7038c432aabf',NULL),(346185,3096,5092,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d457a045-1691-11df-97a5-7038c432aabf',NULL),(346186,3096,5086,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d457a1ca-1691-11df-97a5-7038c432aabf',NULL),(346187,3096,5087,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d457a343-1691-11df-97a5-7038c432aabf',NULL),(346188,3096,5085,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d457a4c4-1691-11df-97a5-7038c432aabf',NULL),(346189,3096,5088,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d457a645-1691-11df-97a5-7038c432aabf',NULL),(346190,3096,5089,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d457a7c6-1691-11df-97a5-7038c432aabf',NULL),(346191,3096,5356,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d457a94b-1691-11df-97a5-7038c432aabf',NULL),(346192,3096,1248,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d457ab7b-1691-11df-97a5-7038c432aabf',NULL),(346193,3096,5096,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d457ad16-1691-11df-97a5-7038c432aabf',NULL),(346194,3096,1088,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d457aeb5-1691-11df-97a5-7038c432aabf',NULL),(346195,3096,1088,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d457b04b-1691-11df-97a5-7038c432aabf',NULL),(346196,3096,1088,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d457b215-1691-11df-97a5-7038c432aabf',NULL),(346197,3096,1112,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d457b396-1691-11df-97a5-7038c432aabf',NULL),(346198,3096,1109,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d457b51b-1691-11df-97a5-7038c432aabf',NULL),(346199,3096,1110,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d457b698-1691-11df-97a5-7038c432aabf',NULL),(346200,3096,1111,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d457b819-1691-11df-97a5-7038c432aabf',NULL),(346201,3096,1255,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d457b99e-1691-11df-97a5-7038c432aabf',NULL),(346202,3096,1277,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d457bb1f-1691-11df-97a5-7038c432aabf',NULL),(346203,3096,1261,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d457bca0-1691-11df-97a5-7038c432aabf',NULL),(346204,3096,1265,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d457be1c-1691-11df-97a5-7038c432aabf',NULL),(346205,3096,1268,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d457bf9d-1691-11df-97a5-7038c432aabf',NULL),(346206,3096,1272,33616,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:26:30',0,1,NULL,NULL,NULL,'d457c11e-1691-11df-97a5-7038c432aabf',NULL),(346207,2526,1246,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d457cc99-1691-11df-97a5-7038c432aabf',NULL),(346208,2526,5282,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d457ce1e-1691-11df-97a5-7038c432aabf',NULL),(346209,2526,6096,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d457cf92-1691-11df-97a5-7038c432aabf',NULL),(346210,2526,5272,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d457d176-1691-11df-97a5-7038c432aabf',NULL),(346211,2526,1146,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d457d310-1691-11df-97a5-7038c432aabf',NULL),(346212,2526,1154,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d457d4a2-1691-11df-97a5-7038c432aabf',NULL),(346213,2526,1192,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d457d639-1691-11df-97a5-7038c432aabf',NULL),(346214,2526,1155,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d457d7cb-1691-11df-97a5-7038c432aabf',NULL),(346215,2526,1164,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d457d9a1-1691-11df-97a5-7038c432aabf',NULL),(346216,2526,1156,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d457dc2b-1691-11df-97a5-7038c432aabf',NULL),(346217,2526,5092,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d457dea0-1691-11df-97a5-7038c432aabf',NULL),(346218,2526,5086,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d457e119-1691-11df-97a5-7038c432aabf',NULL),(346219,2526,5087,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d457e493-1691-11df-97a5-7038c432aabf',NULL),(346220,2526,5085,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d457e72a-1691-11df-97a5-7038c432aabf',NULL),(346221,2526,5088,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d457e9b8-1691-11df-97a5-7038c432aabf',NULL),(346222,2526,5089,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d457ec4b-1691-11df-97a5-7038c432aabf',NULL),(346223,2526,5356,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d457eed5-1691-11df-97a5-7038c432aabf',NULL),(346224,2526,1248,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d457f15f-1691-11df-97a5-7038c432aabf',NULL),(346225,2526,5497,33623,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,528,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d457f3e9-1691-11df-97a5-7038c432aabf',NULL),(346226,2526,730,33623,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d457f66f-1691-11df-97a5-7038c432aabf',NULL),(346227,2526,853,33623,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,567,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d457f960-1691-11df-97a5-7038c432aabf',NULL),(346228,2526,5096,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d457fc15-1691-11df-97a5-7038c432aabf',NULL),(346229,2526,1088,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d457feca-1691-11df-97a5-7038c432aabf',NULL),(346230,2526,1088,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d458017f-1691-11df-97a5-7038c432aabf',NULL),(346231,2526,1088,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d4580427-1691-11df-97a5-7038c432aabf',NULL),(346232,2526,1112,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d45805bd-1691-11df-97a5-7038c432aabf',NULL),(346233,2526,1109,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d4580787-1691-11df-97a5-7038c432aabf',NULL),(346234,2526,1110,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d4580908-1691-11df-97a5-7038c432aabf',NULL),(346235,2526,1111,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d4580a89-1691-11df-97a5-7038c432aabf',NULL),(346236,2526,1255,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d4580c05-1691-11df-97a5-7038c432aabf',NULL),(346237,2526,1277,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d4580d86-1691-11df-97a5-7038c432aabf',NULL),(346238,2526,1261,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d4580f07-1691-11df-97a5-7038c432aabf',NULL),(346239,2526,1265,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d4581088-1691-11df-97a5-7038c432aabf',NULL),(346240,2526,1268,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d4581205-1691-11df-97a5-7038c432aabf',NULL),(346241,2526,1272,33623,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:28:31',0,1,NULL,NULL,NULL,'d4581386-1691-11df-97a5-7038c432aabf',NULL),(346242,3942,1246,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d4581503-1691-11df-97a5-7038c432aabf',NULL),(346243,3942,5282,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d458167b-1691-11df-97a5-7038c432aabf',NULL),(346244,3942,6096,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d4581800-1691-11df-97a5-7038c432aabf',NULL),(346245,3942,5272,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d4581981-1691-11df-97a5-7038c432aabf',NULL),(346246,3942,1146,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d4581b02-1691-11df-97a5-7038c432aabf',NULL),(346247,3942,1154,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d4581c7f-1691-11df-97a5-7038c432aabf',NULL),(346248,3942,1192,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d4581dfc-1691-11df-97a5-7038c432aabf',NULL),(346249,3942,1155,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d4581fdf-1691-11df-97a5-7038c432aabf',NULL),(346250,3942,1164,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d4582171-1691-11df-97a5-7038c432aabf',NULL),(346251,3942,1156,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d4582307-1691-11df-97a5-7038c432aabf',NULL),(346252,3942,5092,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d4582499-1691-11df-97a5-7038c432aabf',NULL),(346253,3942,5086,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d4582638-1691-11df-97a5-7038c432aabf',NULL),(346254,3942,5087,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d45827f5-1691-11df-97a5-7038c432aabf',NULL),(346255,3942,5085,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d4582972-1691-11df-97a5-7038c432aabf',NULL),(346256,3942,5088,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d4582af3-1691-11df-97a5-7038c432aabf',NULL),(346257,3942,5089,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d4582c6b-1691-11df-97a5-7038c432aabf',NULL),(346258,3942,5356,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d4582dec-1691-11df-97a5-7038c432aabf',NULL),(346259,3942,1248,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d4582f6d-1691-11df-97a5-7038c432aabf',NULL),(346260,3942,5096,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d45830ea-1691-11df-97a5-7038c432aabf',NULL),(346261,3942,1088,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d458326f-1691-11df-97a5-7038c432aabf',NULL),(346262,3942,1088,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d45833e7-1691-11df-97a5-7038c432aabf',NULL),(346263,3942,1088,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d458356d-1691-11df-97a5-7038c432aabf',NULL),(346264,3942,1112,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d45836e9-1691-11df-97a5-7038c432aabf',NULL),(346265,3942,1109,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d458386a-1691-11df-97a5-7038c432aabf',NULL),(346266,3942,1110,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d45839e7-1691-11df-97a5-7038c432aabf',NULL),(346267,3942,1111,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d4583b64-1691-11df-97a5-7038c432aabf',NULL),(346268,3942,1255,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d4583ce5-1691-11df-97a5-7038c432aabf',NULL),(346269,3942,1277,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d4583e5d-1691-11df-97a5-7038c432aabf',NULL),(346270,3942,1261,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d4583fda-1691-11df-97a5-7038c432aabf',NULL),(346271,3942,1265,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d4584156-1691-11df-97a5-7038c432aabf',NULL),(346272,3942,1268,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d45842d7-1691-11df-97a5-7038c432aabf',NULL),(346273,3942,1271,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d4584458-1691-11df-97a5-7038c432aabf',NULL),(346274,3942,1271,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d458462a-1691-11df-97a5-7038c432aabf',NULL),(346275,3942,1271,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d45847c5-1691-11df-97a5-7038c432aabf',NULL),(346276,3942,1271,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d4584953-1691-11df-97a5-7038c432aabf',NULL),(346277,3942,1272,33624,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:09',0,1,NULL,NULL,NULL,'d4584ae9-1691-11df-97a5-7038c432aabf',NULL),(346278,2097,1246,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d4584c7b-1691-11df-97a5-7038c432aabf',NULL),(346279,2097,5282,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d4584e45-1691-11df-97a5-7038c432aabf',NULL),(346280,2097,6096,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d4584fc6-1691-11df-97a5-7038c432aabf',NULL),(346281,2097,1154,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d458513e-1691-11df-97a5-7038c432aabf',NULL),(346282,2097,1192,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d45852bf-1691-11df-97a5-7038c432aabf',NULL),(346283,2097,1155,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d4585433-1691-11df-97a5-7038c432aabf',NULL),(346284,2097,1164,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d45855b0-1691-11df-97a5-7038c432aabf',NULL),(346285,2097,1156,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d4585735-1691-11df-97a5-7038c432aabf',NULL),(346286,2097,5092,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d45858bb-1691-11df-97a5-7038c432aabf',NULL),(346287,2097,5086,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d4585a40-1691-11df-97a5-7038c432aabf',NULL),(346288,2097,5087,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d4585bbc-1691-11df-97a5-7038c432aabf',NULL),(346289,2097,5085,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d4585d42-1691-11df-97a5-7038c432aabf',NULL),(346290,2097,5088,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d4585ec3-1691-11df-97a5-7038c432aabf',NULL),(346291,2097,5089,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d4586044-1691-11df-97a5-7038c432aabf',NULL),(346292,2097,5356,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d4586be5-1691-11df-97a5-7038c432aabf',NULL),(346293,2097,1248,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d4586dbf-1691-11df-97a5-7038c432aabf',NULL),(346294,2097,5096,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d4586f56-1691-11df-97a5-7038c432aabf',NULL),(346295,2097,1088,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d45870f5-1691-11df-97a5-7038c432aabf',NULL),(346296,2097,1088,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d458728b-1691-11df-97a5-7038c432aabf',NULL),(346297,2097,1088,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d4587426-1691-11df-97a5-7038c432aabf',NULL),(346298,2097,1112,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d45875e7-1691-11df-97a5-7038c432aabf',NULL),(346299,2097,1110,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d458776c-1691-11df-97a5-7038c432aabf',NULL),(346300,2097,1111,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d45878ed-1691-11df-97a5-7038c432aabf',NULL),(346301,2097,1255,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d4587a76-1691-11df-97a5-7038c432aabf',NULL),(346302,2097,1277,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d4587bf7-1691-11df-97a5-7038c432aabf',NULL),(346303,2097,1261,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d4587d78-1691-11df-97a5-7038c432aabf',NULL),(346304,2097,1265,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d4587efd-1691-11df-97a5-7038c432aabf',NULL),(346305,2097,1268,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d458807a-1691-11df-97a5-7038c432aabf',NULL),(346306,2097,1272,33627,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:18',0,1,NULL,NULL,NULL,'d45881ff-1691-11df-97a5-7038c432aabf',NULL),(346307,2417,1246,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d4588385-1691-11df-97a5-7038c432aabf',NULL),(346308,2417,5282,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d458850a-1691-11df-97a5-7038c432aabf',NULL),(346309,2417,5272,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d458868b-1691-11df-97a5-7038c432aabf',NULL),(346310,2417,1146,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d4588808-1691-11df-97a5-7038c432aabf',NULL),(346311,2417,1154,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d458898d-1691-11df-97a5-7038c432aabf',NULL),(346312,2417,1192,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d4588b12-1691-11df-97a5-7038c432aabf',NULL),(346313,2417,1155,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d4588c97-1691-11df-97a5-7038c432aabf',NULL),(346314,2417,1164,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d4588e1c-1691-11df-97a5-7038c432aabf',NULL),(346315,2417,1156,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d4588f99-1691-11df-97a5-7038c432aabf',NULL),(346316,2417,6065,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d458911a-1691-11df-97a5-7038c432aabf',NULL),(346317,2417,6077,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d458929b-1691-11df-97a5-7038c432aabf',NULL),(346318,2417,5092,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d458948b-1691-11df-97a5-7038c432aabf',NULL),(346319,2417,5086,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d4589637-1691-11df-97a5-7038c432aabf',NULL),(346320,2417,5087,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d45897d2-1691-11df-97a5-7038c432aabf',NULL),(346321,2417,5085,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d458994e-1691-11df-97a5-7038c432aabf',NULL),(346322,2417,5088,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d4589ac2-1691-11df-97a5-7038c432aabf',NULL),(346323,2417,5089,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d4589c6e-1691-11df-97a5-7038c432aabf',NULL),(346324,2417,5356,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d4589dd1-1691-11df-97a5-7038c432aabf',NULL),(346325,2417,5096,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d4589f3d-1691-11df-97a5-7038c432aabf',NULL),(346326,2417,1088,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d458a0a4-1691-11df-97a5-7038c432aabf',NULL),(346327,2417,1088,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d458a1fe-1691-11df-97a5-7038c432aabf',NULL),(346328,2417,1112,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d458a361-1691-11df-97a5-7038c432aabf',NULL),(346329,2417,1109,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d458b2bc-1691-11df-97a5-7038c432aabf',NULL),(346330,2417,1110,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d458b41f-1691-11df-97a5-7038c432aabf',NULL),(346331,2417,1111,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d458b587-1691-11df-97a5-7038c432aabf',NULL),(346332,2417,1255,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d458bb4f-1691-11df-97a5-7038c432aabf',NULL),(346333,2417,1277,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d458bcd8-1691-11df-97a5-7038c432aabf',NULL),(346334,2417,1261,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d458be59-1691-11df-97a5-7038c432aabf',NULL),(346335,2417,1265,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d458bfeb-1691-11df-97a5-7038c432aabf',NULL),(346336,2417,1268,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d458d7f2-1691-11df-97a5-7038c432aabf',NULL),(346337,2417,1272,33630,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:29:46',0,1,NULL,NULL,NULL,'d458da40-1691-11df-97a5-7038c432aabf',NULL),(346338,127,1246,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d458dc75-1691-11df-97a5-7038c432aabf',NULL),(346339,127,5282,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d458dea1-1691-11df-97a5-7038c432aabf',NULL),(346340,127,6096,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d458efdf-1691-11df-97a5-7038c432aabf',NULL),(346341,127,5272,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d458f3d5-1691-11df-97a5-7038c432aabf',NULL),(346342,127,1146,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d458f627-1691-11df-97a5-7038c432aabf',NULL),(346343,127,1154,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d4590978-1691-11df-97a5-7038c432aabf',NULL),(346344,127,1192,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d4590bca-1691-11df-97a5-7038c432aabf',NULL),(346345,127,1155,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d4591c6e-1691-11df-97a5-7038c432aabf',NULL),(346346,127,1164,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d4592ca3-1691-11df-97a5-7038c432aabf',NULL),(346347,127,1156,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d4594f3e-1691-11df-97a5-7038c432aabf',NULL),(346348,127,5092,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d45950bf-1691-11df-97a5-7038c432aabf',NULL),(346349,127,5086,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d4595233-1691-11df-97a5-7038c432aabf',NULL),(346350,127,5087,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d45953af-1691-11df-97a5-7038c432aabf',NULL),(346351,127,5085,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d459552c-1691-11df-97a5-7038c432aabf',NULL),(346352,127,5088,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d45956a9-1691-11df-97a5-7038c432aabf',NULL),(346353,127,5089,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d4595884-1691-11df-97a5-7038c432aabf',NULL),(346354,127,5356,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d4595a16-1691-11df-97a5-7038c432aabf',NULL),(346355,127,1248,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d4595ba3-1691-11df-97a5-7038c432aabf',NULL),(346356,127,5096,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d4595d3a-1691-11df-97a5-7038c432aabf',NULL),(346357,127,1088,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d4595ecc-1691-11df-97a5-7038c432aabf',NULL),(346358,127,1088,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d4596080-1691-11df-97a5-7038c432aabf',NULL),(346359,127,1088,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d45961fd-1691-11df-97a5-7038c432aabf',NULL),(346360,127,1112,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d4596375-1691-11df-97a5-7038c432aabf',NULL),(346361,127,1109,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d45964f2-1691-11df-97a5-7038c432aabf',NULL),(346362,127,1110,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d459666a-1691-11df-97a5-7038c432aabf',NULL),(346363,127,1111,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d45967eb-1691-11df-97a5-7038c432aabf',NULL),(346364,127,1255,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d4596968-1691-11df-97a5-7038c432aabf',NULL),(346365,127,1277,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d4596ad8-1691-11df-97a5-7038c432aabf',NULL),(346366,127,1261,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d4596c59-1691-11df-97a5-7038c432aabf',NULL),(346367,127,1265,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d4596dd1-1691-11df-97a5-7038c432aabf',NULL),(346368,127,1268,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d4596f49-1691-11df-97a5-7038c432aabf',NULL),(346369,127,1272,33632,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:31:58',0,1,NULL,NULL,NULL,'d45970c2-1691-11df-97a5-7038c432aabf',NULL),(346370,1719,1246,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d459723f-1691-11df-97a5-7038c432aabf',NULL),(346371,1719,5282,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d45973bb-1691-11df-97a5-7038c432aabf',NULL),(346372,1719,6096,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d4597534-1691-11df-97a5-7038c432aabf',NULL),(346373,1719,5272,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d45976b0-1691-11df-97a5-7038c432aabf',NULL),(346374,1719,1146,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d459782d-1691-11df-97a5-7038c432aabf',NULL),(346375,1719,1154,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d45979b2-1691-11df-97a5-7038c432aabf',NULL),(346376,1719,1192,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d4597b2f-1691-11df-97a5-7038c432aabf',NULL),(346377,1719,1155,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d4597ca3-1691-11df-97a5-7038c432aabf',NULL),(346378,1719,1164,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d4597e24-1691-11df-97a5-7038c432aabf',NULL),(346379,1719,1156,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d4597fff-1691-11df-97a5-7038c432aabf',NULL),(346380,1719,5092,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d459818d-1691-11df-97a5-7038c432aabf',NULL),(346381,1719,5086,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d4598323-1691-11df-97a5-7038c432aabf',NULL),(346382,1719,5087,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d45984ac-1691-11df-97a5-7038c432aabf',NULL),(346383,1719,5085,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d459863e-1691-11df-97a5-7038c432aabf',NULL),(346384,1719,5088,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d45987ee-1691-11df-97a5-7038c432aabf',NULL),(346385,1719,5089,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d459896b-1691-11df-97a5-7038c432aabf',NULL),(346386,1719,5356,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d4598ae4-1691-11df-97a5-7038c432aabf',NULL),(346387,1719,1248,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d4598c60-1691-11df-97a5-7038c432aabf',NULL),(346388,1719,952,33633,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d4598ddd-1691-11df-97a5-7038c432aabf',NULL),(346389,1719,5497,33633,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d4598f55-1691-11df-97a5-7038c432aabf',NULL),(346390,1719,730,33633,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d45990d2-1691-11df-97a5-7038c432aabf',NULL),(346391,1719,853,33633,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,404,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d459924a-1691-11df-97a5-7038c432aabf',NULL),(346392,1719,21,33633,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d45993c3-1691-11df-97a5-7038c432aabf',NULL),(346393,1719,851,33633,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d459953b-1691-11df-97a5-7038c432aabf',NULL),(346394,1719,729,33633,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37000,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d45996af-1691-11df-97a5-7038c432aabf',NULL),(346395,1719,654,33633,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.8,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d4599828-1691-11df-97a5-7038c432aabf',NULL),(346396,1719,678,33633,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d459999c-1691-11df-97a5-7038c432aabf',NULL),(346397,1719,5096,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d4599b19-1691-11df-97a5-7038c432aabf',NULL),(346398,1719,1088,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d4599c95-1691-11df-97a5-7038c432aabf',NULL),(346399,1719,1088,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d4599e0e-1691-11df-97a5-7038c432aabf',NULL),(346400,1719,1088,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d4599f8f-1691-11df-97a5-7038c432aabf',NULL),(346401,1719,1112,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d459a103-1691-11df-97a5-7038c432aabf',NULL),(346402,1719,1109,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d459a27f-1691-11df-97a5-7038c432aabf',NULL),(346403,1719,1110,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d459a3f8-1691-11df-97a5-7038c432aabf',NULL),(346404,1719,1111,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d459a5ce-1691-11df-97a5-7038c432aabf',NULL),(346405,1719,1255,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d459a760-1691-11df-97a5-7038c432aabf',NULL),(346406,1719,1277,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d459a8ee-1691-11df-97a5-7038c432aabf',NULL),(346407,1719,1261,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d459aa80-1691-11df-97a5-7038c432aabf',NULL),(346408,1719,1265,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d459ac0a-1691-11df-97a5-7038c432aabf',NULL),(346409,1719,1268,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d459add3-1691-11df-97a5-7038c432aabf',NULL),(346410,1719,1272,33633,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:32:09',0,1,NULL,NULL,NULL,'d459af50-1691-11df-97a5-7038c432aabf',NULL),(346411,1525,1246,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459b0cd-1691-11df-97a5-7038c432aabf',NULL),(346412,1525,5282,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459b245-1691-11df-97a5-7038c432aabf',NULL),(346413,1525,6096,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459b3be-1691-11df-97a5-7038c432aabf',NULL),(346414,1525,1154,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459bf3c-1691-11df-97a5-7038c432aabf',NULL),(346415,1525,1192,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459c0b5-1691-11df-97a5-7038c432aabf',NULL),(346416,1525,1155,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459c229-1691-11df-97a5-7038c432aabf',NULL),(346417,1525,1164,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459c3a6-1691-11df-97a5-7038c432aabf',NULL),(346418,1525,1156,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459c51e-1691-11df-97a5-7038c432aabf',NULL),(346419,1525,5092,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459c69b-1691-11df-97a5-7038c432aabf',NULL),(346420,1525,5086,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459c817-1691-11df-97a5-7038c432aabf',NULL),(346421,1525,5087,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459c98b-1691-11df-97a5-7038c432aabf',NULL),(346422,1525,5085,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459cb0c-1691-11df-97a5-7038c432aabf',NULL),(346423,1525,5088,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459ccf8-1691-11df-97a5-7038c432aabf',NULL),(346424,1525,5089,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459cf98-1691-11df-97a5-7038c432aabf',NULL),(346425,1525,5356,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459d222-1691-11df-97a5-7038c432aabf',NULL),(346426,1525,1248,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459d4e4-1691-11df-97a5-7038c432aabf',NULL),(346427,1525,5096,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459d862-1691-11df-97a5-7038c432aabf',NULL),(346428,1525,1088,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459daec-1691-11df-97a5-7038c432aabf',NULL),(346429,1525,1088,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459dd7a-1691-11df-97a5-7038c432aabf',NULL),(346430,1525,1088,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459dffc-1691-11df-97a5-7038c432aabf',NULL),(346431,1525,1112,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459e275-1691-11df-97a5-7038c432aabf',NULL),(346432,1525,1109,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459e4f2-1691-11df-97a5-7038c432aabf',NULL),(346433,1525,1110,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459e76f-1691-11df-97a5-7038c432aabf',NULL),(346434,1525,1111,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459ea4b-1691-11df-97a5-7038c432aabf',NULL),(346435,1525,1255,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459ece2-1691-11df-97a5-7038c432aabf',NULL),(346436,1525,1277,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459ef86-1691-11df-97a5-7038c432aabf',NULL),(346437,1525,1261,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459f24c-1691-11df-97a5-7038c432aabf',NULL),(346438,1525,1265,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459f552-1691-11df-97a5-7038c432aabf',NULL),(346439,1525,1268,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459f7ed-1691-11df-97a5-7038c432aabf',NULL),(346440,1525,1272,33644,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:12',0,1,NULL,NULL,NULL,'d459fa84-1691-11df-97a5-7038c432aabf',NULL),(346441,1981,1246,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d459fd46-1691-11df-97a5-7038c432aabf',NULL),(346442,1981,5282,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d459febe-1691-11df-97a5-7038c432aabf',NULL),(346443,1981,6096,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a003f-1691-11df-97a5-7038c432aabf',NULL),(346444,1981,5272,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a01bc-1691-11df-97a5-7038c432aabf',NULL),(346445,1981,1146,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a033d-1691-11df-97a5-7038c432aabf',NULL),(346446,1981,1154,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a04ba-1691-11df-97a5-7038c432aabf',NULL),(346447,1981,1192,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a0632-1691-11df-97a5-7038c432aabf',NULL),(346448,1981,1155,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a07af-1691-11df-97a5-7038c432aabf',NULL),(346449,1981,1164,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a0923-1691-11df-97a5-7038c432aabf',NULL),(346450,1981,1156,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a0a9f-1691-11df-97a5-7038c432aabf',NULL),(346451,1981,5092,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a0c1c-1691-11df-97a5-7038c432aabf',NULL),(346452,1981,5086,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a0d95-1691-11df-97a5-7038c432aabf',NULL),(346453,1981,5087,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a0f11-1691-11df-97a5-7038c432aabf',NULL),(346454,1981,5085,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a1085-1691-11df-97a5-7038c432aabf',NULL),(346455,1981,5088,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a1202-1691-11df-97a5-7038c432aabf',NULL),(346456,1981,5089,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a1376-1691-11df-97a5-7038c432aabf',NULL),(346457,1981,5356,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a14f3-1691-11df-97a5-7038c432aabf',NULL),(346458,1981,1248,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a1674-1691-11df-97a5-7038c432aabf',NULL),(346459,1981,5096,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a17e8-1691-11df-97a5-7038c432aabf',NULL),(346460,1981,1088,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a1969-1691-11df-97a5-7038c432aabf',NULL),(346461,1981,1088,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a1b3f-1691-11df-97a5-7038c432aabf',NULL),(346462,1981,1088,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a1cd1-1691-11df-97a5-7038c432aabf',NULL),(346463,1981,1112,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a1e63-1691-11df-97a5-7038c432aabf',NULL),(346464,1981,1109,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a1ff1-1691-11df-97a5-7038c432aabf',NULL),(346465,1981,1110,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a2183-1691-11df-97a5-7038c432aabf',NULL),(346466,1981,1111,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a2340-1691-11df-97a5-7038c432aabf',NULL),(346467,1981,1255,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a24c1-1691-11df-97a5-7038c432aabf',NULL),(346468,1981,1277,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a2635-1691-11df-97a5-7038c432aabf',NULL),(346469,1981,1261,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a27b2-1691-11df-97a5-7038c432aabf',NULL),(346470,1981,1265,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a2933-1691-11df-97a5-7038c432aabf',NULL),(346471,1981,1268,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a2aab-1691-11df-97a5-7038c432aabf',NULL),(346472,1981,1272,33645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:35:46',0,1,NULL,NULL,NULL,'d45a2c28-1691-11df-97a5-7038c432aabf',NULL),(346473,526,1246,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a2da0-1691-11df-97a5-7038c432aabf',NULL),(346474,526,5282,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a2f21-1691-11df-97a5-7038c432aabf',NULL),(346475,526,6096,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a309a-1691-11df-97a5-7038c432aabf',NULL),(346476,526,5272,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a3212-1691-11df-97a5-7038c432aabf',NULL),(346477,526,1146,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a3393-1691-11df-97a5-7038c432aabf',NULL),(346478,526,1154,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a350b-1691-11df-97a5-7038c432aabf',NULL),(346479,526,1192,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a3684-1691-11df-97a5-7038c432aabf',NULL),(346480,526,1155,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a37fc-1691-11df-97a5-7038c432aabf',NULL),(346481,526,1164,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a3979-1691-11df-97a5-7038c432aabf',NULL),(346482,526,1156,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a3af6-1691-11df-97a5-7038c432aabf',NULL),(346483,526,5092,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a3c6a-1691-11df-97a5-7038c432aabf',NULL),(346484,526,5086,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a3deb-1691-11df-97a5-7038c432aabf',NULL),(346485,526,5087,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a3f63-1691-11df-97a5-7038c432aabf',NULL),(346486,526,5085,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a40e0-1691-11df-97a5-7038c432aabf',NULL),(346487,526,5088,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a42bf-1691-11df-97a5-7038c432aabf',NULL),(346488,526,5089,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a4448-1691-11df-97a5-7038c432aabf',NULL),(346489,526,5356,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a45d6-1691-11df-97a5-7038c432aabf',NULL),(346490,526,1248,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a4764-1691-11df-97a5-7038c432aabf',NULL),(346491,526,5096,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a48f2-1691-11df-97a5-7038c432aabf',NULL),(346492,526,1088,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a4aaa-1691-11df-97a5-7038c432aabf',NULL),(346493,526,1088,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a4c27-1691-11df-97a5-7038c432aabf',NULL),(346494,526,1112,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a4da4-1691-11df-97a5-7038c432aabf',NULL),(346495,526,1109,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a4f25-1691-11df-97a5-7038c432aabf',NULL),(346496,526,1110,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a50aa-1691-11df-97a5-7038c432aabf',NULL),(346497,526,1111,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a5227-1691-11df-97a5-7038c432aabf',NULL),(346498,526,1255,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a53a7-1691-11df-97a5-7038c432aabf',NULL),(346499,526,1277,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a5520-1691-11df-97a5-7038c432aabf',NULL),(346500,526,1261,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a56a1-1691-11df-97a5-7038c432aabf',NULL),(346501,526,1265,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a6770-1691-11df-97a5-7038c432aabf',NULL),(346502,526,1268,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a6942-1691-11df-97a5-7038c432aabf',NULL),(346503,526,1272,33648,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:36:41',0,1,NULL,NULL,NULL,'d45a6ad0-1691-11df-97a5-7038c432aabf',NULL),(346504,1614,1246,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a6c62-1691-11df-97a5-7038c432aabf',NULL),(346505,1614,5282,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a6df8-1691-11df-97a5-7038c432aabf',NULL),(346506,1614,6096,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a6f8f-1691-11df-97a5-7038c432aabf',NULL),(346507,1614,1154,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a7150-1691-11df-97a5-7038c432aabf',NULL),(346508,1614,1192,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a72d1-1691-11df-97a5-7038c432aabf',NULL),(346509,1614,1155,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a744d-1691-11df-97a5-7038c432aabf',NULL),(346510,1614,1164,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a75ce-1691-11df-97a5-7038c432aabf',NULL),(346511,1614,1156,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a7753-1691-11df-97a5-7038c432aabf',NULL),(346512,1614,6065,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a78d0-1691-11df-97a5-7038c432aabf',NULL),(346513,1614,5092,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a7a4d-1691-11df-97a5-7038c432aabf',NULL),(346514,1614,5086,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a7bca-1691-11df-97a5-7038c432aabf',NULL),(346515,1614,5087,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a7d4a-1691-11df-97a5-7038c432aabf',NULL),(346516,1614,5085,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a7ec7-1691-11df-97a5-7038c432aabf',NULL),(346517,1614,5088,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a8040-1691-11df-97a5-7038c432aabf',NULL),(346518,1614,5089,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a81c1-1691-11df-97a5-7038c432aabf',NULL),(346519,1614,5356,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a8339-1691-11df-97a5-7038c432aabf',NULL),(346520,1614,1248,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a84be-1691-11df-97a5-7038c432aabf',NULL),(346521,1614,5096,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a863b-1691-11df-97a5-7038c432aabf',NULL),(346522,1614,1088,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a87c0-1691-11df-97a5-7038c432aabf',NULL),(346523,1614,1088,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a8945-1691-11df-97a5-7038c432aabf',NULL),(346524,1614,1088,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a8ac6-1691-11df-97a5-7038c432aabf',NULL),(346525,1614,1112,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a8c4b-1691-11df-97a5-7038c432aabf',NULL),(346526,1614,1109,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a8dde-1691-11df-97a5-7038c432aabf',NULL),(346527,1614,1110,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a8f5f-1691-11df-97a5-7038c432aabf',NULL),(346528,1614,1111,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a912c-1691-11df-97a5-7038c432aabf',NULL),(346529,1614,1255,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a92a1-1691-11df-97a5-7038c432aabf',NULL),(346530,1614,1277,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a9422-1691-11df-97a5-7038c432aabf',NULL),(346531,1614,1261,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a959a-1691-11df-97a5-7038c432aabf',NULL),(346532,1614,1265,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a9717-1691-11df-97a5-7038c432aabf',NULL),(346533,1614,1268,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a98be-1691-11df-97a5-7038c432aabf',NULL),(346534,1614,1272,33650,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:53',0,1,NULL,NULL,NULL,'d45a9a25-1691-11df-97a5-7038c432aabf',NULL),(346535,8648,1246,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45a9b8d-1691-11df-97a5-7038c432aabf',NULL),(346536,8648,5282,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45aab0e-1691-11df-97a5-7038c432aabf',NULL),(346537,8648,6096,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45aac75-1691-11df-97a5-7038c432aabf',NULL),(346538,8648,5272,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45aadd8-1691-11df-97a5-7038c432aabf',NULL),(346539,8648,1146,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45aaf40-1691-11df-97a5-7038c432aabf',NULL),(346540,8648,1154,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45ab4a9-1691-11df-97a5-7038c432aabf',NULL),(346541,8648,1192,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45ab61e-1691-11df-97a5-7038c432aabf',NULL),(346542,8648,1155,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45ac93b-1691-11df-97a5-7038c432aabf',NULL),(346543,8648,1164,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45acb89-1691-11df-97a5-7038c432aabf',NULL),(346544,8648,1156,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45acdbe-1691-11df-97a5-7038c432aabf',NULL),(346545,8648,1165,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45acff2-1691-11df-97a5-7038c432aabf',NULL),(346546,8648,5092,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45ae0c1-1691-11df-97a5-7038c432aabf',NULL),(346547,8648,5086,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45ae318-1691-11df-97a5-7038c432aabf',NULL),(346548,8648,5087,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45ae75f-1691-11df-97a5-7038c432aabf',NULL),(346549,8648,5085,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45afa6f-1691-11df-97a5-7038c432aabf',NULL),(346550,8648,5088,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45afca8-1691-11df-97a5-7038c432aabf',NULL),(346551,8648,5089,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.8,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45b0de6-1691-11df-97a5-7038c432aabf',NULL),(346552,8648,5356,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45b1e2d-1691-11df-97a5-7038c432aabf',NULL),(346553,8648,952,33651,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1970,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45b45ac-1691-11df-97a5-7038c432aabf',NULL),(346554,8648,21,33651,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45b4731-1691-11df-97a5-7038c432aabf',NULL),(346555,8648,851,33651,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45b48a1-1691-11df-97a5-7038c432aabf',NULL),(346556,8648,729,33651,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234000,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45b4a22-1691-11df-97a5-7038c432aabf',NULL),(346557,8648,678,33651,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45b4b9f-1691-11df-97a5-7038c432aabf',NULL),(346558,8648,5096,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45b4d1b-1691-11df-97a5-7038c432aabf',NULL),(346559,8648,1088,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45b4e9c-1691-11df-97a5-7038c432aabf',NULL),(346560,8648,1088,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45b5019-1691-11df-97a5-7038c432aabf',NULL),(346561,8648,1088,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45b519e-1691-11df-97a5-7038c432aabf',NULL),(346562,8648,1112,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45b5371-1691-11df-97a5-7038c432aabf',NULL),(346563,8648,1109,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45b5503-1691-11df-97a5-7038c432aabf',NULL),(346564,8648,1110,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45b5690-1691-11df-97a5-7038c432aabf',NULL),(346565,8648,1111,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45b5822-1691-11df-97a5-7038c432aabf',NULL),(346566,8648,1255,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45b59b0-1691-11df-97a5-7038c432aabf',NULL),(346567,8648,1277,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45b5b76-1691-11df-97a5-7038c432aabf',NULL),(346568,8648,1261,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45b5cf7-1691-11df-97a5-7038c432aabf',NULL),(346569,8648,1265,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45b5e6f-1691-11df-97a5-7038c432aabf',NULL),(346570,8648,1268,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45b5fec-1691-11df-97a5-7038c432aabf',NULL),(346571,8648,1272,33651,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:37:46',0,1,NULL,NULL,NULL,'d45b6164-1691-11df-97a5-7038c432aabf',NULL),(346572,1467,1246,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b62e5-1691-11df-97a5-7038c432aabf',NULL),(346573,1467,5282,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b6466-1691-11df-97a5-7038c432aabf',NULL),(346574,1467,6096,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b6701-1691-11df-97a5-7038c432aabf',NULL),(346575,1467,5272,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b6882-1691-11df-97a5-7038c432aabf',NULL),(346576,1467,1146,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b6a03-1691-11df-97a5-7038c432aabf',NULL),(346577,1467,1154,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b6b7c-1691-11df-97a5-7038c432aabf',NULL),(346578,1467,1192,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b6cfc-1691-11df-97a5-7038c432aabf',NULL),(346579,1467,1155,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b6e75-1691-11df-97a5-7038c432aabf',NULL),(346580,1467,1164,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b6ff6-1691-11df-97a5-7038c432aabf',NULL),(346581,1467,1156,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b7177-1691-11df-97a5-7038c432aabf',NULL),(346582,1467,5092,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b72ef-1691-11df-97a5-7038c432aabf',NULL),(346583,1467,5086,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b7470-1691-11df-97a5-7038c432aabf',NULL),(346584,1467,5087,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b75e9-1691-11df-97a5-7038c432aabf',NULL),(346585,1467,5085,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b776a-1691-11df-97a5-7038c432aabf',NULL),(346586,1467,5088,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b78e2-1691-11df-97a5-7038c432aabf',NULL),(346587,1467,5089,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b7ace-1691-11df-97a5-7038c432aabf',NULL),(346588,1467,5356,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b7c64-1691-11df-97a5-7038c432aabf',NULL),(346589,1467,1248,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b7df2-1691-11df-97a5-7038c432aabf',NULL),(346590,1467,5096,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b7f84-1691-11df-97a5-7038c432aabf',NULL),(346591,1467,1088,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b8112-1691-11df-97a5-7038c432aabf',NULL),(346592,1467,1088,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b82d7-1691-11df-97a5-7038c432aabf',NULL),(346593,1467,1088,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b8454-1691-11df-97a5-7038c432aabf',NULL),(346594,1467,1112,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b85cc-1691-11df-97a5-7038c432aabf',NULL),(346595,1467,1109,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b874d-1691-11df-97a5-7038c432aabf',NULL),(346596,1467,1110,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b88c6-1691-11df-97a5-7038c432aabf',NULL),(346597,1467,1111,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b8a47-1691-11df-97a5-7038c432aabf',NULL),(346598,1467,1255,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b8bc8-1691-11df-97a5-7038c432aabf',NULL),(346599,1467,1277,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b8d3c-1691-11df-97a5-7038c432aabf',NULL),(346600,1467,1261,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b8ebd-1691-11df-97a5-7038c432aabf',NULL),(346601,1467,1265,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b9035-1691-11df-97a5-7038c432aabf',NULL),(346602,1467,1268,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b91b2-1691-11df-97a5-7038c432aabf',NULL),(346603,1467,1272,33653,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:38:10',0,1,NULL,NULL,NULL,'d45b932a-1691-11df-97a5-7038c432aabf',NULL),(346604,2341,1246,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45b94ab-1691-11df-97a5-7038c432aabf',NULL),(346605,2341,5282,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45b9628-1691-11df-97a5-7038c432aabf',NULL),(346606,2341,6096,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45b97a4-1691-11df-97a5-7038c432aabf',NULL),(346607,2341,5272,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45b9921-1691-11df-97a5-7038c432aabf',NULL),(346608,2341,1146,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45b9aa2-1691-11df-97a5-7038c432aabf',NULL),(346609,2341,1154,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45b9c1f-1691-11df-97a5-7038c432aabf',NULL),(346610,2341,1192,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45b9d9b-1691-11df-97a5-7038c432aabf',NULL),(346611,2341,1155,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45b9f14-1691-11df-97a5-7038c432aabf',NULL),(346612,2341,1164,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45ba095-1691-11df-97a5-7038c432aabf',NULL),(346613,2341,1156,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45ba274-1691-11df-97a5-7038c432aabf',NULL),(346614,2341,5092,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45ba40e-1691-11df-97a5-7038c432aabf',NULL),(346615,2341,5086,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45ba598-1691-11df-97a5-7038c432aabf',NULL),(346616,2341,5087,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45ba72e-1691-11df-97a5-7038c432aabf',NULL),(346617,2341,5085,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45ba8c5-1691-11df-97a5-7038c432aabf',NULL),(346618,2341,5088,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45baa7d-1691-11df-97a5-7038c432aabf',NULL),(346619,2341,5089,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45babfa-1691-11df-97a5-7038c432aabf',NULL),(346620,2341,5356,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45bad72-1691-11df-97a5-7038c432aabf',NULL),(346621,2341,1248,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45bbe6c-1691-11df-97a5-7038c432aabf',NULL),(346622,2341,5096,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45bbfe9-1691-11df-97a5-7038c432aabf',NULL),(346623,2341,1088,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45bc161-1691-11df-97a5-7038c432aabf',NULL),(346624,2341,1088,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45bc2e6-1691-11df-97a5-7038c432aabf',NULL),(346625,2341,1088,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45bc463-1691-11df-97a5-7038c432aabf',NULL),(346626,2341,1112,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45bc5d7-1691-11df-97a5-7038c432aabf',NULL),(346627,2341,1109,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45bc758-1691-11df-97a5-7038c432aabf',NULL),(346628,2341,1110,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45bc92f-1691-11df-97a5-7038c432aabf',NULL),(346629,2341,1111,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45bcac5-1691-11df-97a5-7038c432aabf',NULL),(346630,2341,1255,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45bcc60-1691-11df-97a5-7038c432aabf',NULL),(346631,2341,1277,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45bcefb-1691-11df-97a5-7038c432aabf',NULL),(346632,2341,1261,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45bd1b4-1691-11df-97a5-7038c432aabf',NULL),(346633,2341,1265,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45bd420-1691-11df-97a5-7038c432aabf',NULL),(346634,2341,1268,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45bd79e-1691-11df-97a5-7038c432aabf',NULL),(346635,2341,1272,33657,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:39:52',0,1,NULL,NULL,NULL,'d45bda28-1691-11df-97a5-7038c432aabf',NULL),(346636,1123,1246,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45bdcb7-1691-11df-97a5-7038c432aabf',NULL),(346637,1123,5282,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45bdf3d-1691-11df-97a5-7038c432aabf',NULL),(346638,1123,6096,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45be1c7-1691-11df-97a5-7038c432aabf',NULL),(346639,1123,1154,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45be448-1691-11df-97a5-7038c432aabf',NULL),(346640,1123,1192,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45be6c6-1691-11df-97a5-7038c432aabf',NULL),(346641,1123,1155,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45be950-1691-11df-97a5-7038c432aabf',NULL),(346642,1123,1164,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45bebc9-1691-11df-97a5-7038c432aabf',NULL),(346643,1123,1156,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45bee4f-1691-11df-97a5-7038c432aabf',NULL),(346644,1123,6065,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45bf148-1691-11df-97a5-7038c432aabf',NULL),(346645,1123,5092,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45bf3ec-1691-11df-97a5-7038c432aabf',NULL),(346646,1123,5086,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45bf68b-1691-11df-97a5-7038c432aabf',NULL),(346647,1123,5087,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45bf848-1691-11df-97a5-7038c432aabf',NULL),(346648,1123,5085,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45bf9c9-1691-11df-97a5-7038c432aabf',NULL),(346649,1123,5088,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45bfb46-1691-11df-97a5-7038c432aabf',NULL),(346650,1123,5089,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45bfcc3-1691-11df-97a5-7038c432aabf',NULL),(346651,1123,5356,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45bfe3f-1691-11df-97a5-7038c432aabf',NULL),(346652,1123,1248,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45bffb8-1691-11df-97a5-7038c432aabf',NULL),(346653,1123,5096,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45c0139-1691-11df-97a5-7038c432aabf',NULL),(346654,1123,6042,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45c02b1-1691-11df-97a5-7038c432aabf',NULL),(346655,1123,1088,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45c0432-1691-11df-97a5-7038c432aabf',NULL),(346656,1123,1088,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45c05af-1691-11df-97a5-7038c432aabf',NULL),(346657,1123,1112,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45c0727-1691-11df-97a5-7038c432aabf',NULL),(346658,1123,1109,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45c08a4-1691-11df-97a5-7038c432aabf',NULL),(346659,1123,1110,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45c0a18-1691-11df-97a5-7038c432aabf',NULL),(346660,1123,1111,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45c0b99-1691-11df-97a5-7038c432aabf',NULL),(346661,1123,1255,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45c0d15-1691-11df-97a5-7038c432aabf',NULL),(346662,1123,1277,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45c0e92-1691-11df-97a5-7038c432aabf',NULL),(346663,1123,1261,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45c100f-1691-11df-97a5-7038c432aabf',NULL),(346664,1123,1265,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45c118c-1691-11df-97a5-7038c432aabf',NULL),(346665,1123,1268,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45c130c-1691-11df-97a5-7038c432aabf',NULL),(346666,1123,1272,33660,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:40:35',0,1,NULL,NULL,NULL,'d45c1485-1691-11df-97a5-7038c432aabf',NULL),(346667,6515,1246,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c1602-1691-11df-97a5-7038c432aabf',NULL),(346668,6515,5282,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c17e1-1691-11df-97a5-7038c432aabf',NULL),(346669,6515,6096,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c196e-1691-11df-97a5-7038c432aabf',NULL),(346670,6515,1084,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c1b00-1691-11df-97a5-7038c432aabf',NULL),(346671,6515,5272,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c1c8a-1691-11df-97a5-7038c432aabf',NULL),(346672,6515,1154,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c1e20-1691-11df-97a5-7038c432aabf',NULL),(346673,6515,1192,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c1fd0-1691-11df-97a5-7038c432aabf',NULL),(346674,6515,1156,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c214d-1691-11df-97a5-7038c432aabf',NULL),(346675,6515,5092,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c22ca-1691-11df-97a5-7038c432aabf',NULL),(346676,6515,5086,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c2446-1691-11df-97a5-7038c432aabf',NULL),(346677,6515,5087,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c25c3-1691-11df-97a5-7038c432aabf',NULL),(346678,6515,5085,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c273b-1691-11df-97a5-7038c432aabf',NULL),(346679,6515,5088,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c28bc-1691-11df-97a5-7038c432aabf',NULL),(346680,6515,5089,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c2a39-1691-11df-97a5-7038c432aabf',NULL),(346681,6515,5356,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c2bb6-1691-11df-97a5-7038c432aabf',NULL),(346682,6515,5096,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c2d32-1691-11df-97a5-7038c432aabf',NULL),(346683,6515,1109,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c2eaf-1691-11df-97a5-7038c432aabf',NULL),(346684,6515,1110,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c302c-1691-11df-97a5-7038c432aabf',NULL),(346685,6515,1111,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c31a8-1691-11df-97a5-7038c432aabf',NULL),(346686,6515,1255,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c3321-1691-11df-97a5-7038c432aabf',NULL),(346687,6515,1277,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c34a2-1691-11df-97a5-7038c432aabf',NULL),(346688,6515,1261,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c361a-1691-11df-97a5-7038c432aabf',NULL),(346689,6515,1265,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c3797-1691-11df-97a5-7038c432aabf',NULL),(346690,6515,1268,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c390f-1691-11df-97a5-7038c432aabf',NULL),(346691,6515,1272,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c3a90-1691-11df-97a5-7038c432aabf',NULL),(346692,6515,1272,33667,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5483,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:42:43',0,1,NULL,NULL,NULL,'d45c3c09-1691-11df-97a5-7038c432aabf',NULL),(346693,1317,1246,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c3ddf-1691-11df-97a5-7038c432aabf',NULL),(346694,1317,5282,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c3fba-1691-11df-97a5-7038c432aabf',NULL),(346695,1317,6096,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c4148-1691-11df-97a5-7038c432aabf',NULL),(346696,1317,1154,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c42d6-1691-11df-97a5-7038c432aabf',NULL),(346697,1317,1192,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c4463-1691-11df-97a5-7038c432aabf',NULL),(346698,1317,1155,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c4624-1691-11df-97a5-7038c432aabf',NULL),(346699,1317,1164,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c47a1-1691-11df-97a5-7038c432aabf',NULL),(346700,1317,1156,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c491a-1691-11df-97a5-7038c432aabf',NULL),(346701,1317,6065,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c4a9f-1691-11df-97a5-7038c432aabf',NULL),(346702,1317,5092,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c4c20-1691-11df-97a5-7038c432aabf',NULL),(346703,1317,5086,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c4da5-1691-11df-97a5-7038c432aabf',NULL),(346704,1317,5087,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c4f22-1691-11df-97a5-7038c432aabf',NULL),(346705,1317,5085,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c50a3-1691-11df-97a5-7038c432aabf',NULL),(346706,1317,5088,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c5224-1691-11df-97a5-7038c432aabf',NULL),(346707,1317,5089,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c539c-1691-11df-97a5-7038c432aabf',NULL),(346708,1317,5356,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c5f5f-1691-11df-97a5-7038c432aabf',NULL),(346709,1317,1248,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c60e0-1691-11df-97a5-7038c432aabf',NULL),(346710,1317,5096,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c6254-1691-11df-97a5-7038c432aabf',NULL),(346711,1317,1088,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c63de-1691-11df-97a5-7038c432aabf',NULL),(346712,1317,1088,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c65c5-1691-11df-97a5-7038c432aabf',NULL),(346713,1317,1088,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c6760-1691-11df-97a5-7038c432aabf',NULL),(346714,1317,1112,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c68f2-1691-11df-97a5-7038c432aabf',NULL),(346715,1317,1109,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c6a88-1691-11df-97a5-7038c432aabf',NULL),(346716,1317,1110,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c6c23-1691-11df-97a5-7038c432aabf',NULL),(346717,1317,1111,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c6de0-1691-11df-97a5-7038c432aabf',NULL),(346718,1317,1255,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c6f61-1691-11df-97a5-7038c432aabf',NULL),(346719,1317,1277,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c70d9-1691-11df-97a5-7038c432aabf',NULL),(346720,1317,1261,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c725e-1691-11df-97a5-7038c432aabf',NULL),(346721,1317,1265,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c73db-1691-11df-97a5-7038c432aabf',NULL),(346722,1317,1268,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c7560-1691-11df-97a5-7038c432aabf',NULL),(346723,1317,1272,33669,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:37',0,1,NULL,NULL,NULL,'d45c7784-1691-11df-97a5-7038c432aabf',NULL),(346724,7970,1246,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45c7909-1691-11df-97a5-7038c432aabf',NULL),(346725,7970,5282,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45c7a93-1691-11df-97a5-7038c432aabf',NULL),(346726,7970,6096,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45c7c0f-1691-11df-97a5-7038c432aabf',NULL),(346727,7970,5272,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45c7d9d-1691-11df-97a5-7038c432aabf',NULL),(346728,7970,1146,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45c7f22-1691-11df-97a5-7038c432aabf',NULL),(346729,7970,1154,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45c80a3-1691-11df-97a5-7038c432aabf',NULL),(346730,7970,1192,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45c8228-1691-11df-97a5-7038c432aabf',NULL),(346731,7970,1164,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45c83a9-1691-11df-97a5-7038c432aabf',NULL),(346732,7970,1156,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45c852f-1691-11df-97a5-7038c432aabf',NULL),(346733,7970,1165,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45c86b0-1691-11df-97a5-7038c432aabf',NULL),(346734,7970,5092,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45c8846-1691-11df-97a5-7038c432aabf',NULL),(346735,7970,5086,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45c89cb-1691-11df-97a5-7038c432aabf',NULL),(346736,7970,5087,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45c8b37-1691-11df-97a5-7038c432aabf',NULL),(346737,7970,5085,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45c8d09-1691-11df-97a5-7038c432aabf',NULL),(346738,7970,5088,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45c8e86-1691-11df-97a5-7038c432aabf',NULL),(346739,7970,5089,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45c900b-1691-11df-97a5-7038c432aabf',NULL),(346740,7970,5356,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45c9190-1691-11df-97a5-7038c432aabf',NULL),(346741,7970,1248,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45c9311-1691-11df-97a5-7038c432aabf',NULL),(346742,7970,5096,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45c94b9-1691-11df-97a5-7038c432aabf',NULL),(346743,7970,1112,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45c961c-1691-11df-97a5-7038c432aabf',NULL),(346744,7970,1109,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45ca5b7-1691-11df-97a5-7038c432aabf',NULL),(346745,7970,1110,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45ca726-1691-11df-97a5-7038c432aabf',NULL),(346746,7970,1111,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45ca88e-1691-11df-97a5-7038c432aabf',NULL),(346747,7970,1255,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45cadda-1691-11df-97a5-7038c432aabf',NULL),(346748,7970,1277,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45caf52-1691-11df-97a5-7038c432aabf',NULL),(346749,7970,1261,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45cb0c6-1691-11df-97a5-7038c432aabf',NULL),(346750,7970,1265,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45cb250-1691-11df-97a5-7038c432aabf',NULL),(346751,7970,1268,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45cc687-1691-11df-97a5-7038c432aabf',NULL),(346752,7970,1272,33670,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:32',0,1,NULL,NULL,NULL,'d45cc8cd-1691-11df-97a5-7038c432aabf',NULL),(346753,3543,1246,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45ccb0a-1691-11df-97a5-7038c432aabf',NULL),(346754,3543,5282,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45ccd47-1691-11df-97a5-7038c432aabf',NULL),(346755,3543,6096,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45cdffe-1691-11df-97a5-7038c432aabf',NULL),(346756,3543,5272,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45ce266-1691-11df-97a5-7038c432aabf',NULL),(346757,3543,1146,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45ce4f4-1691-11df-97a5-7038c432aabf',NULL),(346758,3543,1154,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45cf7e7-1691-11df-97a5-7038c432aabf',NULL),(346759,3543,1192,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45cfa1f-1691-11df-97a5-7038c432aabf',NULL),(346760,3543,1156,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45d0b55-1691-11df-97a5-7038c432aabf',NULL),(346761,3543,5092,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45d1b97-1691-11df-97a5-7038c432aabf',NULL),(346762,3543,5086,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45d414d-1691-11df-97a5-7038c432aabf',NULL),(346763,3543,5087,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45d42c5-1691-11df-97a5-7038c432aabf',NULL),(346764,3543,5085,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45d442c-1691-11df-97a5-7038c432aabf',NULL),(346765,3543,5088,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45d4598-1691-11df-97a5-7038c432aabf',NULL),(346766,3543,5089,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45d4703-1691-11df-97a5-7038c432aabf',NULL),(346767,3543,5356,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45d4866-1691-11df-97a5-7038c432aabf',NULL),(346768,3543,1248,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45d4aca-1691-11df-97a5-7038c432aabf',NULL),(346769,3543,5096,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45d4c43-1691-11df-97a5-7038c432aabf',NULL),(346770,3543,1112,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45d4dbb-1691-11df-97a5-7038c432aabf',NULL),(346771,3543,1109,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45d4fa3-1691-11df-97a5-7038c432aabf',NULL),(346772,3543,1110,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45d5135-1691-11df-97a5-7038c432aabf',NULL),(346773,3543,1111,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45d52cf-1691-11df-97a5-7038c432aabf',NULL),(346774,3543,1255,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45d545d-1691-11df-97a5-7038c432aabf',NULL),(346775,3543,1277,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45d55ef-1691-11df-97a5-7038c432aabf',NULL),(346776,3543,1261,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45d57b0-1691-11df-97a5-7038c432aabf',NULL),(346777,3543,1265,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45d5931-1691-11df-97a5-7038c432aabf',NULL),(346778,3543,1268,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45d5ab2-1691-11df-97a5-7038c432aabf',NULL),(346779,3543,1272,33672,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:43:53',0,1,NULL,NULL,NULL,'d45d5c2b-1691-11df-97a5-7038c432aabf',NULL),(346780,3561,1246,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d5dab-1691-11df-97a5-7038c432aabf',NULL),(346781,3561,5282,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d5f28-1691-11df-97a5-7038c432aabf',NULL),(346782,3561,6096,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d60a9-1691-11df-97a5-7038c432aabf',NULL),(346783,3561,1154,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d6222-1691-11df-97a5-7038c432aabf',NULL),(346784,3561,1192,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d63a2-1691-11df-97a5-7038c432aabf',NULL),(346785,3561,1155,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d651f-1691-11df-97a5-7038c432aabf',NULL),(346786,3561,1164,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d6698-1691-11df-97a5-7038c432aabf',NULL),(346787,3561,1156,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d6819-1691-11df-97a5-7038c432aabf',NULL),(346788,3561,5092,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d6991-1691-11df-97a5-7038c432aabf',NULL),(346789,3561,5086,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d6b16-1691-11df-97a5-7038c432aabf',NULL),(346790,3561,5087,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d6c93-1691-11df-97a5-7038c432aabf',NULL),(346791,3561,5085,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d6e0b-1691-11df-97a5-7038c432aabf',NULL),(346792,3561,5088,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d6f8c-1691-11df-97a5-7038c432aabf',NULL),(346793,3561,5089,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d7109-1691-11df-97a5-7038c432aabf',NULL),(346794,3561,5356,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d728a-1691-11df-97a5-7038c432aabf',NULL),(346795,3561,1248,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d7402-1691-11df-97a5-7038c432aabf',NULL),(346796,3561,5096,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d757f-1691-11df-97a5-7038c432aabf',NULL),(346797,3561,6042,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d776f-1691-11df-97a5-7038c432aabf',NULL),(346798,3561,6042,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d78fd-1691-11df-97a5-7038c432aabf',NULL),(346799,3561,6042,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d7a8f-1691-11df-97a5-7038c432aabf',NULL),(346800,3561,1088,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d7c25-1691-11df-97a5-7038c432aabf',NULL),(346801,3561,1088,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d7db3-1691-11df-97a5-7038c432aabf',NULL),(346802,3561,1088,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d7f6c-1691-11df-97a5-7038c432aabf',NULL),(346803,3561,1112,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d80e4-1691-11df-97a5-7038c432aabf',NULL),(346804,3561,1109,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d825c-1691-11df-97a5-7038c432aabf',NULL),(346805,3561,1110,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d83d9-1691-11df-97a5-7038c432aabf',NULL),(346806,3561,1111,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d855a-1691-11df-97a5-7038c432aabf',NULL),(346807,3561,1255,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d86d2-1691-11df-97a5-7038c432aabf',NULL),(346808,3561,1277,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d884f-1691-11df-97a5-7038c432aabf',NULL),(346809,3561,1261,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d89d0-1691-11df-97a5-7038c432aabf',NULL),(346810,3561,1265,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d8b48-1691-11df-97a5-7038c432aabf',NULL),(346811,3561,1268,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d8cc5-1691-11df-97a5-7038c432aabf',NULL),(346812,3561,1272,33675,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:35',0,1,NULL,NULL,NULL,'d45d8e42-1691-11df-97a5-7038c432aabf',NULL),(346813,2623,1246,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45d8fc3-1691-11df-97a5-7038c432aabf',NULL),(346814,2623,5282,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45d9144-1691-11df-97a5-7038c432aabf',NULL),(346815,2623,6096,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45d92bc-1691-11df-97a5-7038c432aabf',NULL),(346816,2623,1154,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45d9439-1691-11df-97a5-7038c432aabf',NULL),(346817,2623,1192,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45d95b6-1691-11df-97a5-7038c432aabf',NULL),(346818,2623,1155,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45d9736-1691-11df-97a5-7038c432aabf',NULL),(346819,2623,1164,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45d98b3-1691-11df-97a5-7038c432aabf',NULL),(346820,2623,1156,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45d9a2c-1691-11df-97a5-7038c432aabf',NULL),(346821,2623,5092,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45d9bb1-1691-11df-97a5-7038c432aabf',NULL),(346822,2623,5086,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45d9d83-1691-11df-97a5-7038c432aabf',NULL),(346823,2623,5087,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45d9f11-1691-11df-97a5-7038c432aabf',NULL),(346824,2623,5085,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45da09f-1691-11df-97a5-7038c432aabf',NULL),(346825,2623,5088,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45da235-1691-11df-97a5-7038c432aabf',NULL),(346826,2623,5089,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45da3c7-1691-11df-97a5-7038c432aabf',NULL),(346827,2623,5356,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45da588-1691-11df-97a5-7038c432aabf',NULL),(346828,2623,1248,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45da709-1691-11df-97a5-7038c432aabf',NULL),(346829,2623,5096,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45da886-1691-11df-97a5-7038c432aabf',NULL),(346830,2623,1088,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45db427-1691-11df-97a5-7038c432aabf',NULL),(346831,2623,1088,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45db5ac-1691-11df-97a5-7038c432aabf',NULL),(346832,2623,1088,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45db71c-1691-11df-97a5-7038c432aabf',NULL),(346833,2623,1112,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45db898-1691-11df-97a5-7038c432aabf',NULL),(346834,2623,1109,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45dba15-1691-11df-97a5-7038c432aabf',NULL),(346835,2623,1110,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45dbb8e-1691-11df-97a5-7038c432aabf',NULL),(346836,2623,1111,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45dbd0a-1691-11df-97a5-7038c432aabf',NULL),(346837,2623,1255,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45dbe83-1691-11df-97a5-7038c432aabf',NULL),(346838,2623,1277,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45dc010-1691-11df-97a5-7038c432aabf',NULL),(346839,2623,1261,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45dc289-1691-11df-97a5-7038c432aabf',NULL),(346840,2623,1265,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45dc569-1691-11df-97a5-7038c432aabf',NULL),(346841,2623,1268,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45dc800-1691-11df-97a5-7038c432aabf',NULL),(346842,2623,1272,33679,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:44:39',0,1,NULL,NULL,NULL,'d45dcba5-1691-11df-97a5-7038c432aabf',NULL),(346843,1381,1246,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45dce73-1691-11df-97a5-7038c432aabf',NULL),(346844,1381,5282,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45dd0fd-1691-11df-97a5-7038c432aabf',NULL),(346845,1381,6096,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45dd38c-1691-11df-97a5-7038c432aabf',NULL),(346846,1381,5272,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45dd60d-1691-11df-97a5-7038c432aabf',NULL),(346847,1381,1146,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45dd898-1691-11df-97a5-7038c432aabf',NULL),(346848,1381,1154,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45ddb22-1691-11df-97a5-7038c432aabf',NULL),(346849,1381,1192,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45ddda8-1691-11df-97a5-7038c432aabf',NULL),(346850,1381,1155,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45de02d-1691-11df-97a5-7038c432aabf',NULL),(346851,1381,1164,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45de2af-1691-11df-97a5-7038c432aabf',NULL),(346852,1381,1156,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45de539-1691-11df-97a5-7038c432aabf',NULL),(346853,1381,5092,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45de7c3-1691-11df-97a5-7038c432aabf',NULL),(346854,1381,5086,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45dea45-1691-11df-97a5-7038c432aabf',NULL),(346855,1381,5087,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45ded3e-1691-11df-97a5-7038c432aabf',NULL),(346856,1381,5085,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45deed0-1691-11df-97a5-7038c432aabf',NULL),(346857,1381,5088,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45df067-1691-11df-97a5-7038c432aabf',NULL),(346858,1381,5089,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45df1f9-1691-11df-97a5-7038c432aabf',NULL),(346859,1381,5356,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45df3be-1691-11df-97a5-7038c432aabf',NULL),(346860,1381,1248,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45df543-1691-11df-97a5-7038c432aabf',NULL),(346861,1381,5096,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45df6c4-1691-11df-97a5-7038c432aabf',NULL),(346862,1381,1088,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45df845-1691-11df-97a5-7038c432aabf',NULL),(346863,1381,1088,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45df9c2-1691-11df-97a5-7038c432aabf',NULL),(346864,1381,1088,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45dfb43-1691-11df-97a5-7038c432aabf',NULL),(346865,1381,1112,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45dfcc4-1691-11df-97a5-7038c432aabf',NULL),(346866,1381,1109,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45dfe3c-1691-11df-97a5-7038c432aabf',NULL),(346867,1381,1110,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45dffbd-1691-11df-97a5-7038c432aabf',NULL),(346868,1381,1111,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45e0136-1691-11df-97a5-7038c432aabf',NULL),(346869,1381,1255,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45e02b7-1691-11df-97a5-7038c432aabf',NULL),(346870,1381,1277,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45e042f-1691-11df-97a5-7038c432aabf',NULL),(346871,1381,1261,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45e05ac-1691-11df-97a5-7038c432aabf',NULL),(346872,1381,1265,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45e0728-1691-11df-97a5-7038c432aabf',NULL),(346873,1381,1268,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45e08a5-1691-11df-97a5-7038c432aabf',NULL),(346874,1381,1272,33682,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:50',0,1,NULL,NULL,NULL,'d45e0a26-1691-11df-97a5-7038c432aabf',NULL),(346875,6008,1246,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e0ba3-1691-11df-97a5-7038c432aabf',NULL),(346876,6008,5282,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e0d24-1691-11df-97a5-7038c432aabf',NULL),(346877,6008,6096,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e0e9c-1691-11df-97a5-7038c432aabf',NULL),(346878,6008,5272,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e1019-1691-11df-97a5-7038c432aabf',NULL),(346879,6008,1146,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e119a-1691-11df-97a5-7038c432aabf',NULL),(346880,6008,1154,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e137d-1691-11df-97a5-7038c432aabf',NULL),(346881,6008,1192,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e1513-1691-11df-97a5-7038c432aabf',NULL),(346882,6008,1155,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e16a1-1691-11df-97a5-7038c432aabf',NULL),(346883,6008,1164,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e1837-1691-11df-97a5-7038c432aabf',NULL),(346884,6008,1156,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e19d2-1691-11df-97a5-7038c432aabf',NULL),(346885,6008,5092,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e1b8b-1691-11df-97a5-7038c432aabf',NULL),(346886,6008,5086,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e1d07-1691-11df-97a5-7038c432aabf',NULL),(346887,6008,5087,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e1e84-1691-11df-97a5-7038c432aabf',NULL),(346888,6008,5085,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e2005-1691-11df-97a5-7038c432aabf',NULL),(346889,6008,5088,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e217d-1691-11df-97a5-7038c432aabf',NULL),(346890,6008,5089,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e22fa-1691-11df-97a5-7038c432aabf',NULL),(346891,6008,5356,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e247b-1691-11df-97a5-7038c432aabf',NULL),(346892,6008,1248,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e25f8-1691-11df-97a5-7038c432aabf',NULL),(346893,6008,5096,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e2774-1691-11df-97a5-7038c432aabf',NULL),(346894,6008,1088,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e28f1-1691-11df-97a5-7038c432aabf',NULL),(346895,6008,1088,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e2a72-1691-11df-97a5-7038c432aabf',NULL),(346896,6008,1088,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e2bf3-1691-11df-97a5-7038c432aabf',NULL),(346897,6008,1112,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e2d6b-1691-11df-97a5-7038c432aabf',NULL),(346898,6008,1109,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e2eec-1691-11df-97a5-7038c432aabf',NULL),(346899,6008,1110,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e3065-1691-11df-97a5-7038c432aabf',NULL),(346900,6008,1111,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e31e6-1691-11df-97a5-7038c432aabf',NULL),(346901,6008,1255,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e335e-1691-11df-97a5-7038c432aabf',NULL),(346902,6008,1277,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e34db-1691-11df-97a5-7038c432aabf',NULL),(346903,6008,1261,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e3660-1691-11df-97a5-7038c432aabf',NULL),(346904,6008,1265,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e37d8-1691-11df-97a5-7038c432aabf',NULL),(346905,6008,1268,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e39c0-1691-11df-97a5-7038c432aabf',NULL),(346906,6008,1271,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e3b4e-1691-11df-97a5-7038c432aabf',NULL),(346907,6008,1271,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e3ce4-1691-11df-97a5-7038c432aabf',NULL),(346908,6008,1271,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e3e76-1691-11df-97a5-7038c432aabf',NULL),(346909,6008,1272,33687,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:46:59',0,1,NULL,NULL,NULL,'d45e400c-1691-11df-97a5-7038c432aabf',NULL),(346910,7209,1246,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e41df-1691-11df-97a5-7038c432aabf',NULL),(346911,7209,5282,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e4360-1691-11df-97a5-7038c432aabf',NULL),(346912,7209,6096,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e44e5-1691-11df-97a5-7038c432aabf',NULL),(346913,7209,5272,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e4662-1691-11df-97a5-7038c432aabf',NULL),(346914,7209,1146,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e47e3-1691-11df-97a5-7038c432aabf',NULL),(346915,7209,1154,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e4968-1691-11df-97a5-7038c432aabf',NULL),(346916,7209,1192,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e54ef-1691-11df-97a5-7038c432aabf',NULL),(346917,7209,1155,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e5670-1691-11df-97a5-7038c432aabf',NULL),(346918,7209,1164,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e57e4-1691-11df-97a5-7038c432aabf',NULL),(346919,7209,1156,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e5969-1691-11df-97a5-7038c432aabf',NULL),(346920,7209,6065,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e5aef-1691-11df-97a5-7038c432aabf',NULL),(346921,7209,1165,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e5c6b-1691-11df-97a5-7038c432aabf',NULL),(346922,7209,5092,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e5df1-1691-11df-97a5-7038c432aabf',NULL),(346923,7209,5086,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e5f72-1691-11df-97a5-7038c432aabf',NULL),(346924,7209,5087,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e616a-1691-11df-97a5-7038c432aabf',NULL),(346925,7209,5085,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e6305-1691-11df-97a5-7038c432aabf',NULL),(346926,7209,5088,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e6497-1691-11df-97a5-7038c432aabf',NULL),(346927,7209,5089,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e6632-1691-11df-97a5-7038c432aabf',NULL),(346928,7209,5356,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e67c4-1691-11df-97a5-7038c432aabf',NULL),(346929,7209,1248,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e6989-1691-11df-97a5-7038c432aabf',NULL),(346930,7209,952,33691,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1580,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e6b0a-1691-11df-97a5-7038c432aabf',NULL),(346931,7209,5497,33691,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e6c8f-1691-11df-97a5-7038c432aabf',NULL),(346932,7209,730,33691,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e6e10-1691-11df-97a5-7038c432aabf',NULL),(346933,7209,853,33691,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,569,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e6f91-1691-11df-97a5-7038c432aabf',NULL),(346934,7209,21,33691,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e7112-1691-11df-97a5-7038c432aabf',NULL),(346935,7209,851,33691,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e7293-1691-11df-97a5-7038c432aabf',NULL),(346936,7209,729,33691,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75000,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e7418-1691-11df-97a5-7038c432aabf',NULL),(346937,7209,790,33691,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.7,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e759d-1691-11df-97a5-7038c432aabf',NULL),(346938,7209,654,33691,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.4,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e771e-1691-11df-97a5-7038c432aabf',NULL),(346939,7209,678,33691,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e78ac-1691-11df-97a5-7038c432aabf',NULL),(346940,7209,5096,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e7a2d-1691-11df-97a5-7038c432aabf',NULL),(346941,7209,1088,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e7bc8-1691-11df-97a5-7038c432aabf',NULL),(346942,7209,1088,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e7d49-1691-11df-97a5-7038c432aabf',NULL),(346943,7209,1088,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e7eb9-1691-11df-97a5-7038c432aabf',NULL),(346944,7209,1112,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e8024-1691-11df-97a5-7038c432aabf',NULL),(346945,7209,1109,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e8190-1691-11df-97a5-7038c432aabf',NULL),(346946,7209,1110,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e82fb-1691-11df-97a5-7038c432aabf',NULL),(346947,7209,1111,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e8467-1691-11df-97a5-7038c432aabf',NULL),(346948,7209,1255,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e85d7-1691-11df-97a5-7038c432aabf',NULL),(346949,7209,1277,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e873e-1691-11df-97a5-7038c432aabf',NULL),(346950,7209,1261,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e8915-1691-11df-97a5-7038c432aabf',NULL),(346951,7209,1262,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e9916-1691-11df-97a5-7038c432aabf',NULL),(346952,7209,1266,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e9a82-1691-11df-97a5-7038c432aabf',NULL),(346953,7209,1265,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e9bed-1691-11df-97a5-7038c432aabf',NULL),(346954,7209,1268,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45e9d50-1691-11df-97a5-7038c432aabf',NULL),(346955,7209,1272,33691,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:48:19',0,1,NULL,NULL,NULL,'d45ea28b-1691-11df-97a5-7038c432aabf',NULL),(346956,3719,1246,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45ea408-1691-11df-97a5-7038c432aabf',NULL),(346957,3719,5282,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45eb703-1691-11df-97a5-7038c432aabf',NULL),(346958,3719,6096,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45eb955-1691-11df-97a5-7038c432aabf',NULL),(346959,3719,1154,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45ebb92-1691-11df-97a5-7038c432aabf',NULL),(346960,3719,1192,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45ebdcb-1691-11df-97a5-7038c432aabf',NULL),(346961,3719,1155,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45ece0d-1691-11df-97a5-7038c432aabf',NULL),(346962,3719,1164,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45ed042-1691-11df-97a5-7038c432aabf',NULL),(346963,3719,1156,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45ed42f-1691-11df-97a5-7038c432aabf',NULL),(346964,3719,6065,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45ee811-1691-11df-97a5-7038c432aabf',NULL),(346965,3719,5092,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45eea4e-1691-11df-97a5-7038c432aabf',NULL),(346966,3719,5086,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45efa90-1691-11df-97a5-7038c432aabf',NULL),(346967,3719,5087,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45f0c5f-1691-11df-97a5-7038c432aabf',NULL),(346968,3719,5085,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45f2fad-1691-11df-97a5-7038c432aabf',NULL),(346969,3719,5088,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45f3137-1691-11df-97a5-7038c432aabf',NULL),(346970,3719,5089,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45f32af-1691-11df-97a5-7038c432aabf',NULL),(346971,3719,5356,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45f3430-1691-11df-97a5-7038c432aabf',NULL),(346972,3719,1248,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45f35b5-1691-11df-97a5-7038c432aabf',NULL),(346973,3719,5096,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45f3736-1691-11df-97a5-7038c432aabf',NULL),(346974,3719,6042,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45f38bc-1691-11df-97a5-7038c432aabf',NULL),(346975,3719,6042,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45f3a3d-1691-11df-97a5-7038c432aabf',NULL),(346976,3719,1088,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45f3bc2-1691-11df-97a5-7038c432aabf',NULL),(346977,3719,1088,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45f3d43-1691-11df-97a5-7038c432aabf',NULL),(346978,3719,1088,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45f3ebf-1691-11df-97a5-7038c432aabf',NULL),(346979,3719,1112,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45f4045-1691-11df-97a5-7038c432aabf',NULL),(346980,3719,1109,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45f41c1-1691-11df-97a5-7038c432aabf',NULL),(346981,3719,1110,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45f4347-1691-11df-97a5-7038c432aabf',NULL),(346982,3719,1111,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45f44c3-1691-11df-97a5-7038c432aabf',NULL),(346983,3719,1255,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45f464d-1691-11df-97a5-7038c432aabf',NULL),(346984,3719,1277,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45f47d2-1691-11df-97a5-7038c432aabf',NULL),(346985,3719,1261,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45f4953-1691-11df-97a5-7038c432aabf',NULL),(346986,3719,1265,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45f4b32-1691-11df-97a5-7038c432aabf',NULL),(346987,3719,1268,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45f4cc8-1691-11df-97a5-7038c432aabf',NULL),(346988,3719,1272,33694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:49:31',0,1,NULL,NULL,NULL,'d45f4e67-1691-11df-97a5-7038c432aabf',NULL),(346989,2445,1246,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f4ffe-1691-11df-97a5-7038c432aabf',NULL),(346990,2445,5282,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f519d-1691-11df-97a5-7038c432aabf',NULL),(346991,2445,6096,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f5337-1691-11df-97a5-7038c432aabf',NULL),(346992,2445,1154,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f54d2-1691-11df-97a5-7038c432aabf',NULL),(346993,2445,1192,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f566c-1691-11df-97a5-7038c432aabf',NULL),(346994,2445,1156,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f5f07-1691-11df-97a5-7038c432aabf',NULL),(346995,2445,5092,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f60c4-1691-11df-97a5-7038c432aabf',NULL),(346996,2445,5086,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f6270-1691-11df-97a5-7038c432aabf',NULL),(346997,2445,5087,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f640a-1691-11df-97a5-7038c432aabf',NULL),(346998,2445,5085,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f65a9-1691-11df-97a5-7038c432aabf',NULL),(346999,2445,5088,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f6744-1691-11df-97a5-7038c432aabf',NULL),(347000,2445,5089,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f68e7-1691-11df-97a5-7038c432aabf',NULL),(347001,2445,5356,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f6a8a-1691-11df-97a5-7038c432aabf',NULL),(347002,2445,1248,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f6c25-1691-11df-97a5-7038c432aabf',NULL),(347003,2445,5096,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f6dc4-1691-11df-97a5-7038c432aabf',NULL),(347004,2445,1112,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f6f63-1691-11df-97a5-7038c432aabf',NULL),(347005,2445,1109,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f7106-1691-11df-97a5-7038c432aabf',NULL),(347006,2445,1110,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f72ba-1691-11df-97a5-7038c432aabf',NULL),(347007,2445,1111,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f7459-1691-11df-97a5-7038c432aabf',NULL),(347008,2445,1255,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f75f8-1691-11df-97a5-7038c432aabf',NULL),(347009,2445,1277,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f7793-1691-11df-97a5-7038c432aabf',NULL),(347010,2445,1261,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f792d-1691-11df-97a5-7038c432aabf',NULL),(347011,2445,1265,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f7ac8-1691-11df-97a5-7038c432aabf',NULL),(347012,2445,1268,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f7c62-1691-11df-97a5-7038c432aabf',NULL),(347013,2445,1271,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f7e06-1691-11df-97a5-7038c432aabf',NULL),(347014,2445,1272,33702,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:59',0,1,NULL,NULL,NULL,'d45f7fa0-1691-11df-97a5-7038c432aabf',NULL),(347015,3712,1246,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45f8148-1691-11df-97a5-7038c432aabf',NULL),(347016,3712,5282,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45f82e7-1691-11df-97a5-7038c432aabf',NULL),(347017,3712,6096,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45f8485-1691-11df-97a5-7038c432aabf',NULL),(347018,3712,5272,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45f8620-1691-11df-97a5-7038c432aabf',NULL),(347019,3712,1146,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45f87ee-1691-11df-97a5-7038c432aabf',NULL),(347020,3712,1154,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45f8978-1691-11df-97a5-7038c432aabf',NULL),(347021,3712,1192,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45f8af8-1691-11df-97a5-7038c432aabf',NULL),(347022,3712,1156,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45f8c7e-1691-11df-97a5-7038c432aabf',NULL),(347023,3712,5092,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45f8dff-1691-11df-97a5-7038c432aabf',NULL),(347024,3712,5086,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45f8f84-1691-11df-97a5-7038c432aabf',NULL),(347025,3712,5087,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45f910d-1691-11df-97a5-7038c432aabf',NULL),(347026,3712,5085,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45f94b2-1691-11df-97a5-7038c432aabf',NULL),(347027,3712,5088,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45f963b-1691-11df-97a5-7038c432aabf',NULL),(347028,3712,5089,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45f97c5-1691-11df-97a5-7038c432aabf',NULL),(347029,3712,5096,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45f99a8-1691-11df-97a5-7038c432aabf',NULL),(347030,3712,1088,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45f9b43-1691-11df-97a5-7038c432aabf',NULL),(347031,3712,1088,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45f9cdd-1691-11df-97a5-7038c432aabf',NULL),(347032,3712,1088,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45f9e7c-1691-11df-97a5-7038c432aabf',NULL),(347033,3712,1112,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45fa017-1691-11df-97a5-7038c432aabf',NULL),(347034,3712,1109,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45fa1d8-1691-11df-97a5-7038c432aabf',NULL),(347035,3712,1110,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45fa359-1691-11df-97a5-7038c432aabf',NULL),(347036,3712,1111,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45fb4e0-1691-11df-97a5-7038c432aabf',NULL),(347037,3712,1255,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45fb661-1691-11df-97a5-7038c432aabf',NULL),(347038,3712,1277,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45fb7de-1691-11df-97a5-7038c432aabf',NULL),(347039,3712,1261,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45fb963-1691-11df-97a5-7038c432aabf',NULL),(347040,3712,1265,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45fbae4-1691-11df-97a5-7038c432aabf',NULL),(347041,3712,1268,33706,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:52:31',0,1,NULL,NULL,NULL,'d45fbc65-1691-11df-97a5-7038c432aabf',NULL),(347042,3104,1246,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45fbdea-1691-11df-97a5-7038c432aabf',NULL),(347043,3104,5282,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45fbf73-1691-11df-97a5-7038c432aabf',NULL),(347044,3104,6096,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45fc157-1691-11df-97a5-7038c432aabf',NULL),(347045,3104,1154,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45fc307-1691-11df-97a5-7038c432aabf',NULL),(347046,3104,1192,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45fc5cd-1691-11df-97a5-7038c432aabf',NULL),(347047,3104,1155,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45fc8a0-1691-11df-97a5-7038c432aabf',NULL),(347048,3104,1164,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45fcb10-1691-11df-97a5-7038c432aabf',NULL),(347049,3104,1156,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45fcf6d-1691-11df-97a5-7038c432aabf',NULL),(347050,3104,5092,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45fd208-1691-11df-97a5-7038c432aabf',NULL),(347051,3104,5086,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45fd49b-1691-11df-97a5-7038c432aabf',NULL),(347052,3104,5087,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45fd72d-1691-11df-97a5-7038c432aabf',NULL),(347053,3104,5085,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45fd9b7-1691-11df-97a5-7038c432aabf',NULL),(347054,3104,5088,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45fdc42-1691-11df-97a5-7038c432aabf',NULL),(347055,3104,5089,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45fded0-1691-11df-97a5-7038c432aabf',NULL),(347056,3104,5356,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45fe15a-1691-11df-97a5-7038c432aabf',NULL),(347057,3104,1248,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45fe3e4-1691-11df-97a5-7038c432aabf',NULL),(347058,3104,5096,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45fe66a-1691-11df-97a5-7038c432aabf',NULL),(347059,3104,1088,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45fe975-1691-11df-97a5-7038c432aabf',NULL),(347060,3104,1088,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45fec29-1691-11df-97a5-7038c432aabf',NULL),(347061,3104,1088,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45fedc0-1691-11df-97a5-7038c432aabf',NULL),(347062,3104,1112,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45fef8e-1691-11df-97a5-7038c432aabf',NULL),(347063,3104,1109,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45ff10a-1691-11df-97a5-7038c432aabf',NULL),(347064,3104,1110,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45ff290-1691-11df-97a5-7038c432aabf',NULL),(347065,3104,1111,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45ff40c-1691-11df-97a5-7038c432aabf',NULL),(347066,3104,1255,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45ff592-1691-11df-97a5-7038c432aabf',NULL),(347067,3104,1277,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45ff713-1691-11df-97a5-7038c432aabf',NULL),(347068,3104,1261,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45ff894-1691-11df-97a5-7038c432aabf',NULL),(347069,3104,1265,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45ffa19-1691-11df-97a5-7038c432aabf',NULL),(347070,3104,1268,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45ffb95-1691-11df-97a5-7038c432aabf',NULL),(347071,3104,1271,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45ffd1b-1691-11df-97a5-7038c432aabf',NULL),(347072,3104,1271,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d45ffe93-1691-11df-97a5-7038c432aabf',NULL),(347073,3104,1271,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d4600018-1691-11df-97a5-7038c432aabf',NULL),(347074,3104,1272,33708,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:54:44',0,1,NULL,NULL,NULL,'d4600195-1691-11df-97a5-7038c432aabf',NULL),(347075,1509,1246,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d460031a-1691-11df-97a5-7038c432aabf',NULL),(347076,1509,5282,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d460049b-1691-11df-97a5-7038c432aabf',NULL),(347077,1509,6096,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d4600618-1691-11df-97a5-7038c432aabf',NULL),(347078,1509,5272,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d460079d-1691-11df-97a5-7038c432aabf',NULL),(347079,1509,1146,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d460091e-1691-11df-97a5-7038c432aabf',NULL),(347080,1509,1154,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d4600aa3-1691-11df-97a5-7038c432aabf',NULL),(347081,1509,1192,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d4600c24-1691-11df-97a5-7038c432aabf',NULL),(347082,1509,1155,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d4600da1-1691-11df-97a5-7038c432aabf',NULL),(347083,1509,1164,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d4600f89-1691-11df-97a5-7038c432aabf',NULL),(347084,1509,1156,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d460111b-1691-11df-97a5-7038c432aabf',NULL),(347085,1509,5092,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d46012b1-1691-11df-97a5-7038c432aabf',NULL),(347086,1509,5086,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d4601447-1691-11df-97a5-7038c432aabf',NULL),(347087,1509,5087,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d46015d5-1691-11df-97a5-7038c432aabf',NULL),(347088,1509,5085,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d4601792-1691-11df-97a5-7038c432aabf',NULL),(347089,1509,5088,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d460190f-1691-11df-97a5-7038c432aabf',NULL),(347090,1509,5089,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d4601a90-1691-11df-97a5-7038c432aabf',NULL),(347091,1509,5356,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d4601c10-1691-11df-97a5-7038c432aabf',NULL),(347092,1509,1248,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d4601d96-1691-11df-97a5-7038c432aabf',NULL),(347093,1509,5096,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d4601f1b-1691-11df-97a5-7038c432aabf',NULL),(347094,1509,1088,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d460209c-1691-11df-97a5-7038c432aabf',NULL),(347095,1509,1088,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d460221d-1691-11df-97a5-7038c432aabf',NULL),(347096,1509,1088,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d460239e-1691-11df-97a5-7038c432aabf',NULL),(347097,1509,1112,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d460251a-1691-11df-97a5-7038c432aabf',NULL),(347098,1509,1109,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d46026a0-1691-11df-97a5-7038c432aabf',NULL),(347099,1509,1110,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d4602821-1691-11df-97a5-7038c432aabf',NULL),(347100,1509,1111,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d46029a2-1691-11df-97a5-7038c432aabf',NULL),(347101,1509,1255,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d4602b1a-1691-11df-97a5-7038c432aabf',NULL),(347102,1509,1277,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d4602c9f-1691-11df-97a5-7038c432aabf',NULL),(347103,1509,1261,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d4602e20-1691-11df-97a5-7038c432aabf',NULL),(347104,1509,1265,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d4602fa1-1691-11df-97a5-7038c432aabf',NULL),(347105,1509,1268,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d4603126-1691-11df-97a5-7038c432aabf',NULL),(347106,1509,1271,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d46032a3-1691-11df-97a5-7038c432aabf',NULL),(347107,1509,1271,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d4603424-1691-11df-97a5-7038c432aabf',NULL),(347108,1509,1271,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d46035ff-1691-11df-97a5-7038c432aabf',NULL),(347109,1509,1271,33711,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:36',0,1,NULL,NULL,NULL,'d4603799-1691-11df-97a5-7038c432aabf',NULL),(347110,1404,1246,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d4603930-1691-11df-97a5-7038c432aabf',NULL),(347111,1404,5282,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d4603ac6-1691-11df-97a5-7038c432aabf',NULL),(347112,1404,6096,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d4603c58-1691-11df-97a5-7038c432aabf',NULL),(347113,1404,1154,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d4603e15-1691-11df-97a5-7038c432aabf',NULL),(347114,1404,1192,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d4603f9a-1691-11df-97a5-7038c432aabf',NULL),(347115,1404,1155,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d4604117-1691-11df-97a5-7038c432aabf',NULL),(347116,1404,1164,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d46042a5-1691-11df-97a5-7038c432aabf',NULL),(347117,1404,1156,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d460442e-1691-11df-97a5-7038c432aabf',NULL),(347118,1404,6065,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d46045af-1691-11df-97a5-7038c432aabf',NULL),(347119,1404,5092,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d4604734-1691-11df-97a5-7038c432aabf',NULL),(347120,1404,5086,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d46048b1-1691-11df-97a5-7038c432aabf',NULL),(347121,1404,5087,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d4604a36-1691-11df-97a5-7038c432aabf',NULL),(347122,1404,5085,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d46055fe-1691-11df-97a5-7038c432aabf',NULL),(347123,1404,5088,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d460577b-1691-11df-97a5-7038c432aabf',NULL),(347124,1404,5089,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d46058fb-1691-11df-97a5-7038c432aabf',NULL),(347125,1404,5356,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d4605a7c-1691-11df-97a5-7038c432aabf',NULL),(347126,1404,1248,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d4605c0a-1691-11df-97a5-7038c432aabf',NULL),(347127,1404,952,33713,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1400,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d4605df2-1691-11df-97a5-7038c432aabf',NULL),(347128,1404,5497,33713,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d4605f8c-1691-11df-97a5-7038c432aabf',NULL),(347129,1404,730,33713,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d460612b-1691-11df-97a5-7038c432aabf',NULL),(347130,1404,853,33713,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d46062c2-1691-11df-97a5-7038c432aabf',NULL),(347131,1404,21,33713,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d4606494-1691-11df-97a5-7038c432aabf',NULL),(347132,1404,851,33713,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d4606615-1691-11df-97a5-7038c432aabf',NULL),(347133,1404,729,33713,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252000,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d460679a-1691-11df-97a5-7038c432aabf',NULL),(347134,1404,654,33713,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.8,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d460691b-1691-11df-97a5-7038c432aabf',NULL),(347135,1404,678,33713,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d4606a9c-1691-11df-97a5-7038c432aabf',NULL),(347136,1404,5096,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d4606c21-1691-11df-97a5-7038c432aabf',NULL),(347137,1404,1088,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d4606da6-1691-11df-97a5-7038c432aabf',NULL),(347138,1404,1088,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d4606f30-1691-11df-97a5-7038c432aabf',NULL),(347139,1404,1088,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d46070b1-1691-11df-97a5-7038c432aabf',NULL),(347140,1404,1112,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d460723a-1691-11df-97a5-7038c432aabf',NULL),(347141,1404,1109,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d46073c0-1691-11df-97a5-7038c432aabf',NULL),(347142,1404,1110,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d4607545-1691-11df-97a5-7038c432aabf',NULL),(347143,1404,1111,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d46076ca-1691-11df-97a5-7038c432aabf',NULL),(347144,1404,1255,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d460784b-1691-11df-97a5-7038c432aabf',NULL),(347145,1404,1277,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d46079d5-1691-11df-97a5-7038c432aabf',NULL),(347146,1404,1261,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d4607b56-1691-11df-97a5-7038c432aabf',NULL),(347147,1404,1265,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d4607cdb-1691-11df-97a5-7038c432aabf',NULL),(347148,1404,1268,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d4607e60-1691-11df-97a5-7038c432aabf',NULL),(347149,1404,1271,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d4607ff2-1691-11df-97a5-7038c432aabf',NULL),(347150,1404,1272,33713,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:34',0,1,NULL,NULL,NULL,'d4608177-1691-11df-97a5-7038c432aabf',NULL),(347151,5232,1246,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d46082da-1691-11df-97a5-7038c432aabf',NULL),(347152,5232,5282,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d46084a8-1691-11df-97a5-7038c432aabf',NULL),(347153,5232,6096,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d4608629-1691-11df-97a5-7038c432aabf',NULL),(347154,5232,5272,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d46087a6-1691-11df-97a5-7038c432aabf',NULL),(347155,5232,1146,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d460892b-1691-11df-97a5-7038c432aabf',NULL),(347156,5232,1154,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d4608aa4-1691-11df-97a5-7038c432aabf',NULL),(347157,5232,1192,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d4608c20-1691-11df-97a5-7038c432aabf',NULL),(347158,5232,1155,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d4608d99-1691-11df-97a5-7038c432aabf',NULL),(347159,5232,1164,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d4609e2c-1691-11df-97a5-7038c432aabf',NULL),(347160,5232,1156,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d4609fad-1691-11df-97a5-7038c432aabf',NULL),(347161,5232,5092,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d460a129-1691-11df-97a5-7038c432aabf',NULL),(347162,5232,5086,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d460a6be-1691-11df-97a5-7038c432aabf',NULL),(347163,5232,5087,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d460a84c-1691-11df-97a5-7038c432aabf',NULL),(347164,5232,5085,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d460a9d1-1691-11df-97a5-7038c432aabf',NULL),(347165,5232,5088,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d460ab78-1691-11df-97a5-7038c432aabf',NULL),(347166,5232,5089,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d460c3d0-1691-11df-97a5-7038c432aabf',NULL),(347167,5232,5356,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d460c66c-1691-11df-97a5-7038c432aabf',NULL),(347168,5232,1248,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d460c8c7-1691-11df-97a5-7038c432aabf',NULL),(347169,5232,5096,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d460cb26-1691-11df-97a5-7038c432aabf',NULL),(347170,5232,1088,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d460defb-1691-11df-97a5-7038c432aabf',NULL),(347171,5232,1088,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d460e4e5-1691-11df-97a5-7038c432aabf',NULL),(347172,5232,1088,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d460e756-1691-11df-97a5-7038c432aabf',NULL),(347173,5232,1112,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d460fb41-1691-11df-97a5-7038c432aabf',NULL),(347174,5232,1109,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d460fd93-1691-11df-97a5-7038c432aabf',NULL),(347175,5232,1110,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d4610e55-1691-11df-97a5-7038c432aabf',NULL),(347176,5232,1111,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d4611ebd-1691-11df-97a5-7038c432aabf',NULL),(347177,5232,1255,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d46142e1-1691-11df-97a5-7038c432aabf',NULL),(347178,5232,1261,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d4614462-1691-11df-97a5-7038c432aabf',NULL),(347179,5232,1265,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d46145db-1691-11df-97a5-7038c432aabf',NULL),(347180,5232,1268,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d46147be-1691-11df-97a5-7038c432aabf',NULL),(347181,5232,1271,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d4614954-1691-11df-97a5-7038c432aabf',NULL),(347182,5232,1271,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d4614ae6-1691-11df-97a5-7038c432aabf',NULL),(347183,5232,1271,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d4614c78-1691-11df-97a5-7038c432aabf',NULL),(347184,5232,1271,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d4614e0a-1691-11df-97a5-7038c432aabf',NULL),(347185,5232,1272,33716,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:56:44',0,1,NULL,NULL,NULL,'d4614fc7-1691-11df-97a5-7038c432aabf',NULL),(347186,461,1246,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d4615148-1691-11df-97a5-7038c432aabf',NULL),(347187,461,5282,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d46152c5-1691-11df-97a5-7038c432aabf',NULL),(347188,461,6096,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d4615442-1691-11df-97a5-7038c432aabf',NULL),(347189,461,5272,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d46155ba-1691-11df-97a5-7038c432aabf',NULL),(347190,461,1146,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d461573b-1691-11df-97a5-7038c432aabf',NULL),(347191,461,1154,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d46158bc-1691-11df-97a5-7038c432aabf',NULL),(347192,461,1192,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d4615a34-1691-11df-97a5-7038c432aabf',NULL),(347193,461,1164,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d4615bb5-1691-11df-97a5-7038c432aabf',NULL),(347194,461,5092,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d4615d36-1691-11df-97a5-7038c432aabf',NULL),(347195,461,5086,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d4615eb7-1691-11df-97a5-7038c432aabf',NULL),(347196,461,5087,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d4616034-1691-11df-97a5-7038c432aabf',NULL),(347197,461,5085,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d46161b1-1691-11df-97a5-7038c432aabf',NULL),(347198,461,5088,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d4616332-1691-11df-97a5-7038c432aabf',NULL),(347199,461,5089,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d46164aa-1691-11df-97a5-7038c432aabf',NULL),(347200,461,5356,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d4616627-1691-11df-97a5-7038c432aabf',NULL),(347201,461,1248,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d46167a3-1691-11df-97a5-7038c432aabf',NULL),(347202,461,5096,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d4616924-1691-11df-97a5-7038c432aabf',NULL),(347203,461,1088,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d4616aa5-1691-11df-97a5-7038c432aabf',NULL),(347204,461,1088,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d4616c22-1691-11df-97a5-7038c432aabf',NULL),(347205,461,1088,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d4616df8-1691-11df-97a5-7038c432aabf',NULL),(347206,461,1112,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d4616f8a-1691-11df-97a5-7038c432aabf',NULL),(347207,461,1109,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d4617125-1691-11df-97a5-7038c432aabf',NULL),(347208,461,1110,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d46172c0-1691-11df-97a5-7038c432aabf',NULL),(347209,461,1111,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d4617456-1691-11df-97a5-7038c432aabf',NULL),(347210,461,1255,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d46175ec-1691-11df-97a5-7038c432aabf',NULL),(347211,461,1277,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d4617783-1691-11df-97a5-7038c432aabf',NULL),(347212,461,1261,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d461791d-1691-11df-97a5-7038c432aabf',NULL),(347213,461,1265,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d4617aaf-1691-11df-97a5-7038c432aabf',NULL),(347214,461,1268,33718,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:55:27',0,1,NULL,NULL,NULL,'d4617c46-1691-11df-97a5-7038c432aabf',NULL),(347215,3426,1246,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d4617ddc-1691-11df-97a5-7038c432aabf',NULL),(347216,3426,5282,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d4617f77-1691-11df-97a5-7038c432aabf',NULL),(347217,3426,6096,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d461810d-1691-11df-97a5-7038c432aabf',NULL),(347218,3426,5272,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d461829f-1691-11df-97a5-7038c432aabf',NULL),(347219,3426,1146,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d461843a-1691-11df-97a5-7038c432aabf',NULL),(347220,3426,1154,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d46185d4-1691-11df-97a5-7038c432aabf',NULL),(347221,3426,1192,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d4618762-1691-11df-97a5-7038c432aabf',NULL),(347222,3426,1156,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d46188f4-1691-11df-97a5-7038c432aabf',NULL),(347223,3426,1165,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d4618aa4-1691-11df-97a5-7038c432aabf',NULL),(347224,3426,5092,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d4618c25-1691-11df-97a5-7038c432aabf',NULL),(347225,3426,5086,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d4618d9e-1691-11df-97a5-7038c432aabf',NULL),(347226,3426,5087,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d4618f1a-1691-11df-97a5-7038c432aabf',NULL),(347227,3426,5085,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d461909b-1691-11df-97a5-7038c432aabf',NULL),(347228,3426,5088,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d4619261-1691-11df-97a5-7038c432aabf',NULL),(347229,3426,5089,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d46193f3-1691-11df-97a5-7038c432aabf',NULL),(347230,3426,5356,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d4619589-1691-11df-97a5-7038c432aabf',NULL),(347231,3426,1248,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d461972c-1691-11df-97a5-7038c432aabf',NULL),(347232,3426,5096,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d46198cb-1691-11df-97a5-7038c432aabf',NULL),(347233,3426,1112,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d4619b33-1691-11df-97a5-7038c432aabf',NULL),(347234,3426,1109,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d4619cce-1691-11df-97a5-7038c432aabf',NULL),(347235,3426,1110,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d4619e82-1691-11df-97a5-7038c432aabf',NULL),(347236,3426,1111,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d461a003-1691-11df-97a5-7038c432aabf',NULL),(347237,3426,1255,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d461a17b-1691-11df-97a5-7038c432aabf',NULL),(347238,3426,1277,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d461a2f8-1691-11df-97a5-7038c432aabf',NULL),(347239,3426,1261,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d461a479-1691-11df-97a5-7038c432aabf',NULL),(347240,3426,1265,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d461a5f1-1691-11df-97a5-7038c432aabf',NULL),(347241,3426,1268,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d461a76e-1691-11df-97a5-7038c432aabf',NULL),(347242,3426,1271,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d461a8e6-1691-11df-97a5-7038c432aabf',NULL),(347243,3426,1272,33721,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:57:16',0,1,NULL,NULL,NULL,'d461aa63-1691-11df-97a5-7038c432aabf',NULL),(347244,1493,1246,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461abe4-1691-11df-97a5-7038c432aabf',NULL),(347245,1493,5282,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461bcbc-1691-11df-97a5-7038c432aabf',NULL),(347246,1493,6096,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461be56-1691-11df-97a5-7038c432aabf',NULL),(347247,1493,1154,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461bfe0-1691-11df-97a5-7038c432aabf',NULL),(347248,1493,1192,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461c17a-1691-11df-97a5-7038c432aabf',NULL),(347249,1493,1155,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461c311-1691-11df-97a5-7038c432aabf',NULL),(347250,1493,1164,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461c49a-1691-11df-97a5-7038c432aabf',NULL),(347251,1493,1156,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461c64e-1691-11df-97a5-7038c432aabf',NULL),(347252,1493,6065,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461c7c7-1691-11df-97a5-7038c432aabf',NULL),(347253,1493,5092,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461c955-1691-11df-97a5-7038c432aabf',NULL),(347254,1493,5086,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461cbe7-1691-11df-97a5-7038c432aabf',NULL),(347255,1493,5087,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461ce4f-1691-11df-97a5-7038c432aabf',NULL),(347256,1493,5085,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461d0b7-1691-11df-97a5-7038c432aabf',NULL),(347257,1493,5088,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461d486-1691-11df-97a5-7038c432aabf',NULL),(347258,1493,5089,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461d70c-1691-11df-97a5-7038c432aabf',NULL),(347259,1493,5356,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461d996-1691-11df-97a5-7038c432aabf',NULL),(347260,1493,1248,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461dc1c-1691-11df-97a5-7038c432aabf',NULL),(347261,1493,5096,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461de9a-1691-11df-97a5-7038c432aabf',NULL),(347262,1493,1088,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461e117-1691-11df-97a5-7038c432aabf',NULL),(347263,1493,1088,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461e3ff-1691-11df-97a5-7038c432aabf',NULL),(347264,1493,1088,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461e69f-1691-11df-97a5-7038c432aabf',NULL),(347265,1493,1112,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461e947-1691-11df-97a5-7038c432aabf',NULL),(347266,1493,1109,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461ec15-1691-11df-97a5-7038c432aabf',NULL),(347267,1493,1110,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461ee93-1691-11df-97a5-7038c432aabf',NULL),(347268,1493,1111,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461f114-1691-11df-97a5-7038c432aabf',NULL),(347269,1493,1255,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461f389-1691-11df-97a5-7038c432aabf',NULL),(347270,1493,1277,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461f606-1691-11df-97a5-7038c432aabf',NULL),(347271,1493,1261,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461f783-1691-11df-97a5-7038c432aabf',NULL),(347272,1493,1265,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461f904-1691-11df-97a5-7038c432aabf',NULL),(347273,1493,1268,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461fa85-1691-11df-97a5-7038c432aabf',NULL),(347274,1493,1272,33722,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:21',0,1,NULL,NULL,NULL,'d461fbfd-1691-11df-97a5-7038c432aabf',NULL),(347275,2434,1246,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d461fd7a-1691-11df-97a5-7038c432aabf',NULL),(347276,2434,5282,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d461fef7-1691-11df-97a5-7038c432aabf',NULL),(347277,2434,6096,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d4620073-1691-11df-97a5-7038c432aabf',NULL),(347278,2434,5272,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d46201f0-1691-11df-97a5-7038c432aabf',NULL),(347279,2434,1146,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d462036d-1691-11df-97a5-7038c432aabf',NULL),(347280,2434,1154,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d46204e9-1691-11df-97a5-7038c432aabf',NULL),(347281,2434,1192,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d4620662-1691-11df-97a5-7038c432aabf',NULL),(347282,2434,1155,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d46207de-1691-11df-97a5-7038c432aabf',NULL),(347283,2434,1164,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d4620957-1691-11df-97a5-7038c432aabf',NULL),(347284,2434,1156,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d4620b3a-1691-11df-97a5-7038c432aabf',NULL),(347285,2434,5092,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d4620cc8-1691-11df-97a5-7038c432aabf',NULL),(347286,2434,5086,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d4620e56-1691-11df-97a5-7038c432aabf',NULL),(347287,2434,5087,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d4620fe8-1691-11df-97a5-7038c432aabf',NULL),(347288,2434,5085,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d462117a-1691-11df-97a5-7038c432aabf',NULL),(347289,2434,5088,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d4621333-1691-11df-97a5-7038c432aabf',NULL),(347290,2434,5089,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d46214b3-1691-11df-97a5-7038c432aabf',NULL),(347291,2434,5356,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d462162c-1691-11df-97a5-7038c432aabf',NULL),(347292,2434,1248,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d46217ad-1691-11df-97a5-7038c432aabf',NULL),(347293,2434,5096,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d4621925-1691-11df-97a5-7038c432aabf',NULL),(347294,2434,6042,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d4621aa2-1691-11df-97a5-7038c432aabf',NULL),(347295,2434,6042,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d4621c23-1691-11df-97a5-7038c432aabf',NULL),(347296,2434,1088,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d4621da0-1691-11df-97a5-7038c432aabf',NULL),(347297,2434,1088,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d4621f20-1691-11df-97a5-7038c432aabf',NULL),(347298,2434,1088,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d4622099-1691-11df-97a5-7038c432aabf',NULL),(347299,2434,1112,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d462221e-1691-11df-97a5-7038c432aabf',NULL),(347300,2434,1109,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d462239b-1691-11df-97a5-7038c432aabf',NULL),(347301,2434,1110,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d4622517-1691-11df-97a5-7038c432aabf',NULL),(347302,2434,1255,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d4622698-1691-11df-97a5-7038c432aabf',NULL),(347303,2434,1277,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d4622811-1691-11df-97a5-7038c432aabf',NULL),(347304,2434,1261,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d4622992-1691-11df-97a5-7038c432aabf',NULL),(347305,2434,1265,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d4622b0a-1691-11df-97a5-7038c432aabf',NULL),(347306,2434,1268,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d4622c87-1691-11df-97a5-7038c432aabf',NULL),(347307,2434,1272,33725,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:11',0,1,NULL,NULL,NULL,'d4622dff-1691-11df-97a5-7038c432aabf',NULL),(347308,1185,1246,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d4622f7c-1691-11df-97a5-7038c432aabf',NULL),(347309,1185,5282,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d4623152-1691-11df-97a5-7038c432aabf',NULL),(347310,1185,6096,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d46232e0-1691-11df-97a5-7038c432aabf',NULL),(347311,1185,5272,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d4623472-1691-11df-97a5-7038c432aabf',NULL),(347312,1185,1146,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d4623600-1691-11df-97a5-7038c432aabf',NULL),(347313,1185,1154,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d462378e-1691-11df-97a5-7038c432aabf',NULL),(347314,1185,1192,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d4623953-1691-11df-97a5-7038c432aabf',NULL),(347315,1185,1155,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d4623ad0-1691-11df-97a5-7038c432aabf',NULL),(347316,1185,1164,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d4623c4d-1691-11df-97a5-7038c432aabf',NULL),(347317,1185,1156,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d4623dc1-1691-11df-97a5-7038c432aabf',NULL),(347318,1185,5092,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d4623f3d-1691-11df-97a5-7038c432aabf',NULL),(347319,1185,5086,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d46240b6-1691-11df-97a5-7038c432aabf',NULL),(347320,1185,5087,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d4624233-1691-11df-97a5-7038c432aabf',NULL),(347321,1185,5085,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d46243af-1691-11df-97a5-7038c432aabf',NULL),(347322,1185,5088,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d4624528-1691-11df-97a5-7038c432aabf',NULL),(347323,1185,5089,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d46246a9-1691-11df-97a5-7038c432aabf',NULL),(347324,1185,5356,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d462481d-1691-11df-97a5-7038c432aabf',NULL),(347325,1185,1248,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d46249a6-1691-11df-97a5-7038c432aabf',NULL),(347326,1185,5096,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d4624b27-1691-11df-97a5-7038c432aabf',NULL),(347327,1185,6042,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d4624cac-1691-11df-97a5-7038c432aabf',NULL),(347328,1185,1088,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d4624e2d-1691-11df-97a5-7038c432aabf',NULL),(347329,1185,1088,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d4624faa-1691-11df-97a5-7038c432aabf',NULL),(347330,1185,1088,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d462512b-1691-11df-97a5-7038c432aabf',NULL),(347331,1185,1112,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d4625d66-1691-11df-97a5-7038c432aabf',NULL),(347332,1185,1109,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d4625ef4-1691-11df-97a5-7038c432aabf',NULL),(347333,1185,1110,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d46260b1-1691-11df-97a5-7038c432aabf',NULL),(347334,1185,1111,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d462622d-1691-11df-97a5-7038c432aabf',NULL),(347335,1185,1255,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d46263ae-1691-11df-97a5-7038c432aabf',NULL),(347336,1185,1277,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d462652b-1691-11df-97a5-7038c432aabf',NULL),(347337,1185,1261,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d46266b0-1691-11df-97a5-7038c432aabf',NULL),(347338,1185,1265,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d462682d-1691-11df-97a5-7038c432aabf',NULL),(347339,1185,1268,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d46269a9-1691-11df-97a5-7038c432aabf',NULL),(347340,1185,1272,33726,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:58:43',0,1,NULL,NULL,NULL,'d4626b2a-1691-11df-97a5-7038c432aabf',NULL),(347341,3622,1246,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d4626ca7-1691-11df-97a5-7038c432aabf',NULL),(347342,3622,5282,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d4626e28-1691-11df-97a5-7038c432aabf',NULL),(347343,3622,6096,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d4626fa5-1691-11df-97a5-7038c432aabf',NULL),(347344,3622,1154,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d462712a-1691-11df-97a5-7038c432aabf',NULL),(347345,3622,1192,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d46272af-1691-11df-97a5-7038c432aabf',NULL),(347346,3622,1164,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d462742c-1691-11df-97a5-7038c432aabf',NULL),(347347,3622,5092,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d46275ad-1691-11df-97a5-7038c432aabf',NULL),(347348,3622,5086,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d462772e-1691-11df-97a5-7038c432aabf',NULL),(347349,3622,5087,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d46278aa-1691-11df-97a5-7038c432aabf',NULL),(347350,3622,5085,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d4627a2b-1691-11df-97a5-7038c432aabf',NULL),(347351,3622,5088,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d4627ba8-1691-11df-97a5-7038c432aabf',NULL),(347352,3622,5089,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d4627d2d-1691-11df-97a5-7038c432aabf',NULL),(347353,3622,5356,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d4627eaa-1691-11df-97a5-7038c432aabf',NULL),(347354,3622,1248,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d462809a-1691-11df-97a5-7038c432aabf',NULL),(347355,3622,5096,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d4628231-1691-11df-97a5-7038c432aabf',NULL),(347356,3622,1088,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d46283e1-1691-11df-97a5-7038c432aabf',NULL),(347357,3622,1088,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d462857b-1691-11df-97a5-7038c432aabf',NULL),(347358,3622,1088,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d46286f4-1691-11df-97a5-7038c432aabf',NULL),(347359,3622,1112,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d4628897-1691-11df-97a5-7038c432aabf',NULL),(347360,3622,1109,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d46289fe-1691-11df-97a5-7038c432aabf',NULL),(347361,3622,1110,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d4628b6a-1691-11df-97a5-7038c432aabf',NULL),(347362,3622,1111,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d4628cd9-1691-11df-97a5-7038c432aabf',NULL),(347363,3622,1255,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d4628e3c-1691-11df-97a5-7038c432aabf',NULL),(347364,3622,1277,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d4628fa4-1691-11df-97a5-7038c432aabf',NULL),(347365,3622,1261,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d4629107-1691-11df-97a5-7038c432aabf',NULL),(347366,3622,1265,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d462a099-1691-11df-97a5-7038c432aabf',NULL),(347367,3622,1268,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d462a205-1691-11df-97a5-7038c432aabf',NULL),(347368,3622,1272,33732,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 11:59:16',0,1,NULL,NULL,NULL,'d462a368-1691-11df-97a5-7038c432aabf',NULL),(347369,7455,1246,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d462a967-1691-11df-97a5-7038c432aabf',NULL),(347370,7455,5282,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d462aaf1-1691-11df-97a5-7038c432aabf',NULL),(347371,7455,6096,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d462ac7a-1691-11df-97a5-7038c432aabf',NULL),(347372,7455,5272,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d462ae15-1691-11df-97a5-7038c432aabf',NULL),(347373,7455,1146,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d462c087-1691-11df-97a5-7038c432aabf',NULL),(347374,7455,1154,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d462c2e2-1691-11df-97a5-7038c432aabf',NULL),(347375,7455,1192,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d462c51f-1691-11df-97a5-7038c432aabf',NULL),(347376,7455,1155,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d462c758-1691-11df-97a5-7038c432aabf',NULL),(347377,7455,1164,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d462d8b0-1691-11df-97a5-7038c432aabf',NULL),(347378,7455,1156,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d462dca6-1691-11df-97a5-7038c432aabf',NULL),(347379,7455,5092,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d462defd-1691-11df-97a5-7038c432aabf',NULL),(347380,7455,5086,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d462f22f-1691-11df-97a5-7038c432aabf',NULL),(347381,7455,5087,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d462f4c2-1691-11df-97a5-7038c432aabf',NULL),(347382,7455,5085,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d463059e-1691-11df-97a5-7038c432aabf',NULL),(347383,7455,5088,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d46315e0-1691-11df-97a5-7038c432aabf',NULL),(347384,7455,5089,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d4633d3d-1691-11df-97a5-7038c432aabf',NULL),(347385,7455,5356,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d4633ebe-1691-11df-97a5-7038c432aabf',NULL),(347386,7455,1248,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d4634036-1691-11df-97a5-7038c432aabf',NULL),(347387,7455,1276,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d46341bb-1691-11df-97a5-7038c432aabf',NULL),(347388,7455,5096,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d463439a-1691-11df-97a5-7038c432aabf',NULL),(347389,7455,1088,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d4634535-1691-11df-97a5-7038c432aabf',NULL),(347390,7455,1088,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d46346d0-1691-11df-97a5-7038c432aabf',NULL),(347391,7455,1088,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d4634862-1691-11df-97a5-7038c432aabf',NULL),(347392,7455,1112,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d46349f8-1691-11df-97a5-7038c432aabf',NULL),(347393,7455,1109,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d4634bb1-1691-11df-97a5-7038c432aabf',NULL),(347394,7455,1110,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d4634d32-1691-11df-97a5-7038c432aabf',NULL),(347395,7455,1111,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d4634eb7-1691-11df-97a5-7038c432aabf',NULL),(347396,7455,1255,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d463502f-1691-11df-97a5-7038c432aabf',NULL),(347397,7455,1277,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d46351b0-1691-11df-97a5-7038c432aabf',NULL),(347398,7455,1261,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d463532d-1691-11df-97a5-7038c432aabf',NULL),(347399,7455,1265,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d46354ae-1691-11df-97a5-7038c432aabf',NULL),(347400,7455,1268,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d463562b-1691-11df-97a5-7038c432aabf',NULL),(347401,7455,1272,33738,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:01:59',0,1,NULL,NULL,NULL,'d46357a7-1691-11df-97a5-7038c432aabf',NULL),(347402,1281,1246,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4635928-1691-11df-97a5-7038c432aabf',NULL),(347403,1281,5282,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4635aa5-1691-11df-97a5-7038c432aabf',NULL),(347404,1281,6096,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4635c26-1691-11df-97a5-7038c432aabf',NULL),(347405,1281,5272,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4635d9e-1691-11df-97a5-7038c432aabf',NULL),(347406,1281,1146,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4635f1f-1691-11df-97a5-7038c432aabf',NULL),(347407,1281,1154,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d46360a0-1691-11df-97a5-7038c432aabf',NULL),(347408,1281,1192,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4636218-1691-11df-97a5-7038c432aabf',NULL),(347409,1281,1155,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4636399-1691-11df-97a5-7038c432aabf',NULL),(347410,1281,1164,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4636512-1691-11df-97a5-7038c432aabf',NULL),(347411,1281,1156,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4636693-1691-11df-97a5-7038c432aabf',NULL),(347412,1281,5092,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d463680f-1691-11df-97a5-7038c432aabf',NULL),(347413,1281,5086,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d46369ea-1691-11df-97a5-7038c432aabf',NULL),(347414,1281,5087,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4636b81-1691-11df-97a5-7038c432aabf',NULL),(347415,1281,5085,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4636d0e-1691-11df-97a5-7038c432aabf',NULL),(347416,1281,5088,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4636ea5-1691-11df-97a5-7038c432aabf',NULL),(347417,1281,5089,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4637033-1691-11df-97a5-7038c432aabf',NULL),(347418,1281,5356,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d46371fc-1691-11df-97a5-7038c432aabf',NULL),(347419,1281,1248,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d463737d-1691-11df-97a5-7038c432aabf',NULL),(347420,1281,952,33741,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1910,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d46374fa-1691-11df-97a5-7038c432aabf',NULL),(347421,1281,5497,33741,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,192,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4637677-1691-11df-97a5-7038c432aabf',NULL),(347422,1281,730,33741,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d46377ef-1691-11df-97a5-7038c432aabf',NULL),(347423,1281,853,33741,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d463796c-1691-11df-97a5-7038c432aabf',NULL),(347424,1281,21,33741,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4637aed-1691-11df-97a5-7038c432aabf',NULL),(347425,1281,851,33741,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4637c65-1691-11df-97a5-7038c432aabf',NULL),(347426,1281,729,33741,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,195000,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4637de2-1691-11df-97a5-7038c432aabf',NULL),(347427,1281,654,33741,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4637f5a-1691-11df-97a5-7038c432aabf',NULL),(347428,1281,678,33741,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d46380db-1691-11df-97a5-7038c432aabf',NULL),(347429,1281,5096,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d463824f-1691-11df-97a5-7038c432aabf',NULL),(347430,1281,1088,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d46383cc-1691-11df-97a5-7038c432aabf',NULL),(347431,1281,1088,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d463854d-1691-11df-97a5-7038c432aabf',NULL),(347432,1281,1088,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d46386c5-1691-11df-97a5-7038c432aabf',NULL),(347433,1281,1112,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4638842-1691-11df-97a5-7038c432aabf',NULL),(347434,1281,1109,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d46389b6-1691-11df-97a5-7038c432aabf',NULL),(347435,1281,1110,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4638b37-1691-11df-97a5-7038c432aabf',NULL),(347436,1281,1111,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4638cb4-1691-11df-97a5-7038c432aabf',NULL),(347437,1281,1255,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4638e30-1691-11df-97a5-7038c432aabf',NULL),(347438,1281,1277,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4638fad-1691-11df-97a5-7038c432aabf',NULL),(347439,1281,1261,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4639188-1691-11df-97a5-7038c432aabf',NULL),(347440,1281,1263,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d463931e-1691-11df-97a5-7038c432aabf',NULL),(347441,1281,1265,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d46394ac-1691-11df-97a5-7038c432aabf',NULL),(347442,1281,1268,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d463963e-1691-11df-97a5-7038c432aabf',NULL),(347443,1281,1271,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d46397d0-1691-11df-97a5-7038c432aabf',NULL),(347444,1281,1272,33741,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:00:32',0,1,NULL,NULL,NULL,'d4639991-1691-11df-97a5-7038c432aabf',NULL),(347445,3677,1246,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d4639b0e-1691-11df-97a5-7038c432aabf',NULL),(347446,3677,5282,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d4639c86-1691-11df-97a5-7038c432aabf',NULL),(347447,3677,6096,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d4639e0b-1691-11df-97a5-7038c432aabf',NULL),(347448,3677,1154,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d4639f84-1691-11df-97a5-7038c432aabf',NULL),(347449,3677,1192,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463a105-1691-11df-97a5-7038c432aabf',NULL),(347450,3677,1155,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463a281-1691-11df-97a5-7038c432aabf',NULL),(347451,3677,1164,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463a3fa-1691-11df-97a5-7038c432aabf',NULL),(347452,3677,1156,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463af81-1691-11df-97a5-7038c432aabf',NULL),(347453,3677,6065,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463b0fe-1691-11df-97a5-7038c432aabf',NULL),(347454,3677,5092,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463b26e-1691-11df-97a5-7038c432aabf',NULL),(347455,3677,5086,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463b3ef-1691-11df-97a5-7038c432aabf',NULL),(347456,3677,5087,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463b567-1691-11df-97a5-7038c432aabf',NULL),(347457,3677,5085,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463b6e4-1691-11df-97a5-7038c432aabf',NULL),(347458,3677,5088,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463b954-1691-11df-97a5-7038c432aabf',NULL),(347459,3677,5089,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463bae2-1691-11df-97a5-7038c432aabf',NULL),(347460,3677,5356,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463bc89-1691-11df-97a5-7038c432aabf',NULL),(347461,3677,1248,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463bf25-1691-11df-97a5-7038c432aabf',NULL),(347462,3677,5096,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463c1d5-1691-11df-97a5-7038c432aabf',NULL),(347463,3677,1088,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463c446-1691-11df-97a5-7038c432aabf',NULL),(347464,3677,1088,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463c7c0-1691-11df-97a5-7038c432aabf',NULL),(347465,3677,1088,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463ca52-1691-11df-97a5-7038c432aabf',NULL),(347466,3677,1112,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463cce5-1691-11df-97a5-7038c432aabf',NULL),(347467,3677,1109,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463cf78-1691-11df-97a5-7038c432aabf',NULL),(347468,3677,1110,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463d1f5-1691-11df-97a5-7038c432aabf',NULL),(347469,3677,1111,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463d47f-1691-11df-97a5-7038c432aabf',NULL),(347470,3677,1255,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463d709-1691-11df-97a5-7038c432aabf',NULL),(347471,3677,1277,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463d98f-1691-11df-97a5-7038c432aabf',NULL),(347472,3677,1261,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463dc15-1691-11df-97a5-7038c432aabf',NULL),(347473,3677,1265,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463dee8-1691-11df-97a5-7038c432aabf',NULL),(347474,3677,1268,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463e1a1-1691-11df-97a5-7038c432aabf',NULL),(347475,3677,1271,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463e445-1691-11df-97a5-7038c432aabf',NULL),(347476,3677,1271,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463e725-1691-11df-97a5-7038c432aabf',NULL),(347477,3677,1271,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463e9a6-1691-11df-97a5-7038c432aabf',NULL),(347478,3677,1271,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463ec68-1691-11df-97a5-7038c432aabf',NULL),(347479,3677,1272,33746,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:04:13',0,1,NULL,NULL,NULL,'d463eded-1691-11df-97a5-7038c432aabf',NULL),(347480,2852,1246,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d463ef66-1691-11df-97a5-7038c432aabf',NULL),(347481,2852,5282,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d463f0eb-1691-11df-97a5-7038c432aabf',NULL),(347482,2852,6096,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d463f26c-1691-11df-97a5-7038c432aabf',NULL),(347483,2852,5272,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d463f3e4-1691-11df-97a5-7038c432aabf',NULL),(347484,2852,1146,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d463f565-1691-11df-97a5-7038c432aabf',NULL),(347485,2852,1154,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d463f6e6-1691-11df-97a5-7038c432aabf',NULL),(347486,2852,1192,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d463f867-1691-11df-97a5-7038c432aabf',NULL),(347487,2852,5092,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d463f9e8-1691-11df-97a5-7038c432aabf',NULL),(347488,2852,5086,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d463fb5c-1691-11df-97a5-7038c432aabf',NULL),(347489,2852,5087,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d463fcdd-1691-11df-97a5-7038c432aabf',NULL),(347490,2852,5085,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d463fe55-1691-11df-97a5-7038c432aabf',NULL),(347491,2852,5088,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d463ffd2-1691-11df-97a5-7038c432aabf',NULL),(347492,2852,5089,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d464014f-1691-11df-97a5-7038c432aabf',NULL),(347493,2852,5356,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d46402d0-1691-11df-97a5-7038c432aabf',NULL),(347494,2852,1248,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d4640451-1691-11df-97a5-7038c432aabf',NULL),(347495,2852,5497,33748,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,449,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d4640623-1691-11df-97a5-7038c432aabf',NULL),(347496,2852,730,33748,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d46407b9-1691-11df-97a5-7038c432aabf',NULL),(347497,2852,853,33748,NULL,'2006-01-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1046,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d4640947-1691-11df-97a5-7038c432aabf',NULL),(347498,2852,5096,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d4640add-1691-11df-97a5-7038c432aabf',NULL),(347499,2852,1112,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d4640c74-1691-11df-97a5-7038c432aabf',NULL),(347500,2852,1109,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d4640e35-1691-11df-97a5-7038c432aabf',NULL),(347501,2852,1110,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d4640fb6-1691-11df-97a5-7038c432aabf',NULL),(347502,2852,1111,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d4641137-1691-11df-97a5-7038c432aabf',NULL),(347503,2852,1255,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d46412b3-1691-11df-97a5-7038c432aabf',NULL),(347504,2852,1277,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d464142c-1691-11df-97a5-7038c432aabf',NULL),(347505,2852,1261,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d46415ad-1691-11df-97a5-7038c432aabf',NULL),(347506,2852,1265,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d464172e-1691-11df-97a5-7038c432aabf',NULL),(347507,2852,1268,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d46418aa-1691-11df-97a5-7038c432aabf',NULL),(347508,2852,1272,33748,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:03:52',0,1,NULL,NULL,NULL,'d4641a27-1691-11df-97a5-7038c432aabf',NULL),(347509,1965,1246,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d4641ba4-1691-11df-97a5-7038c432aabf',NULL),(347510,1965,5282,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d4641d25-1691-11df-97a5-7038c432aabf',NULL),(347511,1965,6096,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d4641ea1-1691-11df-97a5-7038c432aabf',NULL),(347512,1965,5272,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d4642074-1691-11df-97a5-7038c432aabf',NULL),(347513,1965,1146,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d464220e-1691-11df-97a5-7038c432aabf',NULL),(347514,1965,1154,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d46423a0-1691-11df-97a5-7038c432aabf',NULL),(347515,1965,1192,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d464253b-1691-11df-97a5-7038c432aabf',NULL),(347516,1965,1155,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d46426cd-1691-11df-97a5-7038c432aabf',NULL),(347517,1965,1164,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d4642868-1691-11df-97a5-7038c432aabf',NULL),(347518,1965,1156,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d4642a0f-1691-11df-97a5-7038c432aabf',NULL),(347519,1965,5092,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d4642baa-1691-11df-97a5-7038c432aabf',NULL),(347520,1965,5086,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d4642d4d-1691-11df-97a5-7038c432aabf',NULL),(347521,1965,5087,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d4642ee3-1691-11df-97a5-7038c432aabf',NULL),(347522,1965,5085,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d464307e-1691-11df-97a5-7038c432aabf',NULL),(347523,1965,5088,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d464321d-1691-11df-97a5-7038c432aabf',NULL),(347524,1965,5089,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d46433b3-1691-11df-97a5-7038c432aabf',NULL),(347525,1965,5356,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d464354e-1691-11df-97a5-7038c432aabf',NULL),(347526,1965,1248,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d46436e8-1691-11df-97a5-7038c432aabf',NULL),(347527,1965,5096,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d4643887-1691-11df-97a5-7038c432aabf',NULL),(347528,1965,6042,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d4643a22-1691-11df-97a5-7038c432aabf',NULL),(347529,1965,1088,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d4643bc5-1691-11df-97a5-7038c432aabf',NULL),(347530,1965,1088,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d4643d64-1691-11df-97a5-7038c432aabf',NULL),(347531,1965,1088,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d4643eff-1691-11df-97a5-7038c432aabf',NULL),(347532,1965,1112,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d46440a6-1691-11df-97a5-7038c432aabf',NULL),(347533,1965,1109,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d4644241-1691-11df-97a5-7038c432aabf',NULL),(347534,1965,1110,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d46443e4-1691-11df-97a5-7038c432aabf',NULL),(347535,1965,1111,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d464457e-1691-11df-97a5-7038c432aabf',NULL),(347536,1965,1255,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d4644715-1691-11df-97a5-7038c432aabf',NULL),(347537,1965,1277,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d46448b4-1691-11df-97a5-7038c432aabf',NULL),(347538,1965,1261,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d4645595-1691-11df-97a5-7038c432aabf',NULL),(347539,1965,1265,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d4645734-1691-11df-97a5-7038c432aabf',NULL),(347540,1965,1268,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d46458c6-1691-11df-97a5-7038c432aabf',NULL),(347541,1965,1272,33749,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:04',0,1,NULL,NULL,NULL,'d4645a6e-1691-11df-97a5-7038c432aabf',NULL),(347542,7475,1246,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d4645c0d-1691-11df-97a5-7038c432aabf',NULL),(347543,7475,5282,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d4645da3-1691-11df-97a5-7038c432aabf',NULL),(347544,7475,6096,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d4645f42-1691-11df-97a5-7038c432aabf',NULL),(347545,7475,5272,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d46460d4-1691-11df-97a5-7038c432aabf',NULL),(347546,7475,1146,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d464628d-1691-11df-97a5-7038c432aabf',NULL),(347547,7475,1154,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d4646412-1691-11df-97a5-7038c432aabf',NULL),(347548,7475,1192,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d4646593-1691-11df-97a5-7038c432aabf',NULL),(347549,7475,1155,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d4646714-1691-11df-97a5-7038c432aabf',NULL),(347550,7475,1164,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d4646895-1691-11df-97a5-7038c432aabf',NULL),(347551,7475,1156,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d4646a16-1691-11df-97a5-7038c432aabf',NULL),(347552,7475,6065,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d4646b92-1691-11df-97a5-7038c432aabf',NULL),(347553,7475,1165,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d4646d18-1691-11df-97a5-7038c432aabf',NULL),(347554,7475,5092,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d4646e9d-1691-11df-97a5-7038c432aabf',NULL),(347555,7475,5086,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d464701e-1691-11df-97a5-7038c432aabf',NULL),(347556,7475,5087,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d464719f-1691-11df-97a5-7038c432aabf',NULL),(347557,7475,5085,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d464731b-1691-11df-97a5-7038c432aabf',NULL),(347558,7475,5088,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d46474a5-1691-11df-97a5-7038c432aabf',NULL),(347559,7475,5089,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d4647626-1691-11df-97a5-7038c432aabf',NULL),(347560,7475,5356,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d46477ab-1691-11df-97a5-7038c432aabf',NULL),(347561,7475,1248,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d4647935-1691-11df-97a5-7038c432aabf',NULL),(347562,7475,5096,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d4647d37-1691-11df-97a5-7038c432aabf',NULL),(347563,7475,1088,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d4647ef4-1691-11df-97a5-7038c432aabf',NULL),(347564,7475,1088,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d464808f-1691-11df-97a5-7038c432aabf',NULL),(347565,7475,1088,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d4648214-1691-11df-97a5-7038c432aabf',NULL),(347566,7475,1112,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d46483c4-1691-11df-97a5-7038c432aabf',NULL),(347567,7475,1109,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d464852f-1691-11df-97a5-7038c432aabf',NULL),(347568,7475,1110,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d464869f-1691-11df-97a5-7038c432aabf',NULL),(347569,7475,1111,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d464880b-1691-11df-97a5-7038c432aabf',NULL),(347570,7475,1255,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d4648976-1691-11df-97a5-7038c432aabf',NULL),(347571,7475,1277,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d4648ae2-1691-11df-97a5-7038c432aabf',NULL),(347572,7475,1261,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d4648c49-1691-11df-97a5-7038c432aabf',NULL),(347573,7475,1265,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d4649d21-1691-11df-97a5-7038c432aabf',NULL),(347574,7475,1268,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d4649ea2-1691-11df-97a5-7038c432aabf',NULL),(347575,7475,1272,33755,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:03',0,1,NULL,NULL,NULL,'d464a056-1691-11df-97a5-7038c432aabf',NULL),(347576,1542,1246,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d464a1bd-1691-11df-97a5-7038c432aabf',NULL),(347577,1542,5282,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d464a7f4-1691-11df-97a5-7038c432aabf',NULL),(347578,1542,6096,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d464a987-1691-11df-97a5-7038c432aabf',NULL),(347579,1542,1154,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d464bbca-1691-11df-97a5-7038c432aabf',NULL),(347580,1542,1192,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d464be36-1691-11df-97a5-7038c432aabf',NULL),(347581,1542,1155,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d464c077-1691-11df-97a5-7038c432aabf',NULL),(347582,1542,1164,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d464c2b0-1691-11df-97a5-7038c432aabf',NULL),(347583,1542,1156,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d464d3f7-1691-11df-97a5-7038c432aabf',NULL),(347584,1542,5092,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d464d634-1691-11df-97a5-7038c432aabf',NULL),(347585,1542,5086,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d464da1d-1691-11df-97a5-7038c432aabf',NULL),(347586,1542,5087,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d464ed54-1691-11df-97a5-7038c432aabf',NULL),(347587,1542,5085,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d464ef91-1691-11df-97a5-7038c432aabf',NULL),(347588,1542,5088,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d46500fe-1691-11df-97a5-7038c432aabf',NULL),(347589,1542,5089,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d4651191-1691-11df-97a5-7038c432aabf',NULL),(347590,1542,5356,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d46535ed-1691-11df-97a5-7038c432aabf',NULL),(347591,1542,1248,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d465377a-1691-11df-97a5-7038c432aabf',NULL),(347592,1542,5497,33757,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,283,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d46538f3-1691-11df-97a5-7038c432aabf',NULL),(347593,1542,730,33757,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d4653a74-1691-11df-97a5-7038c432aabf',NULL),(347594,1542,853,33757,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,476,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d4653bf9-1691-11df-97a5-7038c432aabf',NULL),(347595,1542,5096,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d4653d76-1691-11df-97a5-7038c432aabf',NULL),(347596,1542,6042,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d4653fd5-1691-11df-97a5-7038c432aabf',NULL),(347597,1542,1088,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d4654174-1691-11df-97a5-7038c432aabf',NULL),(347598,1542,1088,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d465430a-1691-11df-97a5-7038c432aabf',NULL),(347599,1542,1088,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d46544a5-1691-11df-97a5-7038c432aabf',NULL),(347600,1542,1112,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d4654637-1691-11df-97a5-7038c432aabf',NULL),(347601,1542,1109,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d46547f0-1691-11df-97a5-7038c432aabf',NULL),(347602,1542,1110,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d465496c-1691-11df-97a5-7038c432aabf',NULL),(347603,1542,1111,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d4654af1-1691-11df-97a5-7038c432aabf',NULL),(347604,1542,1255,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d4654c72-1691-11df-97a5-7038c432aabf',NULL),(347605,1542,1277,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d4654def-1691-11df-97a5-7038c432aabf',NULL),(347606,1542,1261,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d4654f74-1691-11df-97a5-7038c432aabf',NULL),(347607,1542,1265,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d46550f1-1691-11df-97a5-7038c432aabf',NULL),(347608,1542,1268,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d4655272-1691-11df-97a5-7038c432aabf',NULL),(347609,1542,1272,33757,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:08:00',0,1,NULL,NULL,NULL,'d46553ef-1691-11df-97a5-7038c432aabf',NULL),(347610,1057,1246,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d4655570-1691-11df-97a5-7038c432aabf',NULL),(347611,1057,5282,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d46556f5-1691-11df-97a5-7038c432aabf',NULL),(347612,1057,6096,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d4655871-1691-11df-97a5-7038c432aabf',NULL),(347613,1057,5272,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d46559f7-1691-11df-97a5-7038c432aabf',NULL),(347614,1057,1146,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d4655b73-1691-11df-97a5-7038c432aabf',NULL),(347615,1057,1154,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d4655cf0-1691-11df-97a5-7038c432aabf',NULL),(347616,1057,1192,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d4655e71-1691-11df-97a5-7038c432aabf',NULL),(347617,1057,1155,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d4655ff2-1691-11df-97a5-7038c432aabf',NULL),(347618,1057,1164,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d4656173-1691-11df-97a5-7038c432aabf',NULL),(347619,1057,1156,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d46562f0-1691-11df-97a5-7038c432aabf',NULL),(347620,1057,5092,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d4656471-1691-11df-97a5-7038c432aabf',NULL),(347621,1057,5086,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d46566a1-1691-11df-97a5-7038c432aabf',NULL),(347622,1057,5087,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d4656840-1691-11df-97a5-7038c432aabf',NULL),(347623,1057,5085,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d46569d6-1691-11df-97a5-7038c432aabf',NULL),(347624,1057,5088,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d4656b64-1691-11df-97a5-7038c432aabf',NULL),(347625,1057,5089,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d4656cfa-1691-11df-97a5-7038c432aabf',NULL),(347626,1057,5356,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d4656eb3-1691-11df-97a5-7038c432aabf',NULL),(347627,1057,1248,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d4657034-1691-11df-97a5-7038c432aabf',NULL),(347628,1057,5497,33758,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d46571b0-1691-11df-97a5-7038c432aabf',NULL),(347629,1057,730,33758,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d4657331-1691-11df-97a5-7038c432aabf',NULL),(347630,1057,853,33758,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,473,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d46574b7-1691-11df-97a5-7038c432aabf',NULL),(347631,1057,5096,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d4657633-1691-11df-97a5-7038c432aabf',NULL),(347632,1057,6042,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d46577b4-1691-11df-97a5-7038c432aabf',NULL),(347633,1057,1088,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d465793a-1691-11df-97a5-7038c432aabf',NULL),(347634,1057,1088,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d4657ab6-1691-11df-97a5-7038c432aabf',NULL),(347635,1057,1088,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d4657c3b-1691-11df-97a5-7038c432aabf',NULL),(347636,1057,1112,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d4657db4-1691-11df-97a5-7038c432aabf',NULL),(347637,1057,1109,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d4657f31-1691-11df-97a5-7038c432aabf',NULL),(347638,1057,1110,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d46580ad-1691-11df-97a5-7038c432aabf',NULL),(347639,1057,1111,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d465822e-1691-11df-97a5-7038c432aabf',NULL),(347640,1057,1255,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d46583af-1691-11df-97a5-7038c432aabf',NULL),(347641,1057,1277,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d4658530-1691-11df-97a5-7038c432aabf',NULL),(347642,1057,1261,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d46586b5-1691-11df-97a5-7038c432aabf',NULL),(347643,1057,1263,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d4658832-1691-11df-97a5-7038c432aabf',NULL),(347644,1057,1265,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d46589b3-1691-11df-97a5-7038c432aabf',NULL),(347645,1057,1268,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d4658b30-1691-11df-97a5-7038c432aabf',NULL),(347646,1057,1271,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d4658d0f-1691-11df-97a5-7038c432aabf',NULL),(347647,1057,1272,33758,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:05:49',0,1,NULL,NULL,NULL,'d4658ea9-1691-11df-97a5-7038c432aabf',NULL),(347648,5220,1246,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465903b-1691-11df-97a5-7038c432aabf',NULL),(347649,5220,5282,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d46591d2-1691-11df-97a5-7038c432aabf',NULL),(347650,5220,6096,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d4659364-1691-11df-97a5-7038c432aabf',NULL),(347651,5220,5272,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465952d-1691-11df-97a5-7038c432aabf',NULL),(347652,5220,1147,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d46596ae-1691-11df-97a5-7038c432aabf',NULL),(347653,5220,1153,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465982b-1691-11df-97a5-7038c432aabf',NULL),(347654,5220,1146,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d46599ac-1691-11df-97a5-7038c432aabf',NULL),(347655,5220,5599,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d4659b29-1691-11df-97a5-7038c432aabf',NULL),(347656,5220,1151,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d4659ca5-1691-11df-97a5-7038c432aabf',NULL),(347657,5220,1154,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d4659e2b-1691-11df-97a5-7038c432aabf',NULL),(347658,5220,1192,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465a9a5-1691-11df-97a5-7038c432aabf',NULL),(347659,5220,1155,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465ab22-1691-11df-97a5-7038c432aabf',NULL),(347660,5220,1164,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465ac9e-1691-11df-97a5-7038c432aabf',NULL),(347661,5220,1156,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465ae1f-1691-11df-97a5-7038c432aabf',NULL),(347662,5220,5092,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465afa5-1691-11df-97a5-7038c432aabf',NULL),(347663,5220,5086,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465b11d-1691-11df-97a5-7038c432aabf',NULL),(347664,5220,5087,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465b29a-1691-11df-97a5-7038c432aabf',NULL),(347665,5220,5085,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465b479-1691-11df-97a5-7038c432aabf',NULL),(347666,5220,5088,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465b60f-1691-11df-97a5-7038c432aabf',NULL),(347667,5220,5089,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465b7b2-1691-11df-97a5-7038c432aabf',NULL),(347668,5220,5356,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465ba5f-1691-11df-97a5-7038c432aabf',NULL),(347669,5220,5096,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465bd20-1691-11df-97a5-7038c432aabf',NULL),(347670,5220,1088,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465bf91-1691-11df-97a5-7038c432aabf',NULL),(347671,5220,1088,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465c31c-1691-11df-97a5-7038c432aabf',NULL),(347672,5220,1088,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465c5ae-1691-11df-97a5-7038c432aabf',NULL),(347673,5220,1112,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465c841-1691-11df-97a5-7038c432aabf',NULL),(347674,5220,1109,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465cad4-1691-11df-97a5-7038c432aabf',NULL),(347675,5220,1110,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465cd55-1691-11df-97a5-7038c432aabf',NULL),(347676,5220,1111,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465cfe4-1691-11df-97a5-7038c432aabf',NULL),(347677,5220,1255,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465d26e-1691-11df-97a5-7038c432aabf',NULL),(347678,5220,1277,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465d4f8-1691-11df-97a5-7038c432aabf',NULL),(347679,5220,1261,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465d782-1691-11df-97a5-7038c432aabf',NULL),(347680,5220,1252,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465da08-1691-11df-97a5-7038c432aabf',NULL),(347681,5220,1265,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465dd0e-1691-11df-97a5-7038c432aabf',NULL),(347682,5220,1268,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465dfbb-1691-11df-97a5-7038c432aabf',NULL),(347683,5220,1271,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465e263-1691-11df-97a5-7038c432aabf',NULL),(347684,5220,1272,33760,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5483,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:06:15',0,1,NULL,NULL,NULL,'d465e41b-1691-11df-97a5-7038c432aabf',NULL),(347685,1683,1246,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d465e59c-1691-11df-97a5-7038c432aabf',NULL),(347686,1683,5282,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d465e722-1691-11df-97a5-7038c432aabf',NULL),(347687,1683,6096,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d465e89a-1691-11df-97a5-7038c432aabf',NULL),(347688,1683,1154,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d465ea1f-1691-11df-97a5-7038c432aabf',NULL),(347689,1683,1192,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d465eba0-1691-11df-97a5-7038c432aabf',NULL),(347690,1683,1155,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d465ed25-1691-11df-97a5-7038c432aabf',NULL),(347691,1683,1164,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d465eeab-1691-11df-97a5-7038c432aabf',NULL),(347692,1683,1156,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d465f027-1691-11df-97a5-7038c432aabf',NULL),(347693,1683,6065,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d465f1b1-1691-11df-97a5-7038c432aabf',NULL),(347694,1683,5092,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d465f32d-1691-11df-97a5-7038c432aabf',NULL),(347695,1683,5086,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d465f4b7-1691-11df-97a5-7038c432aabf',NULL),(347696,1683,5087,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d465f634-1691-11df-97a5-7038c432aabf',NULL),(347697,1683,5085,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d465f7b5-1691-11df-97a5-7038c432aabf',NULL),(347698,1683,5088,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d465f93a-1691-11df-97a5-7038c432aabf',NULL),(347699,1683,5089,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d465fab2-1691-11df-97a5-7038c432aabf',NULL),(347700,1683,5356,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d465fc37-1691-11df-97a5-7038c432aabf',NULL),(347701,1683,1248,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d465fdb8-1691-11df-97a5-7038c432aabf',NULL),(347702,1683,5096,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d465ff3e-1691-11df-97a5-7038c432aabf',NULL),(347703,1683,6042,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d46600c3-1691-11df-97a5-7038c432aabf',NULL),(347704,1683,6042,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d46602b3-1691-11df-97a5-7038c432aabf',NULL),(347705,1683,1088,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d4660456-1691-11df-97a5-7038c432aabf',NULL),(347706,1683,1088,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d46605e8-1691-11df-97a5-7038c432aabf',NULL),(347707,1683,1088,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d466077f-1691-11df-97a5-7038c432aabf',NULL),(347708,1683,1112,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d4660911-1691-11df-97a5-7038c432aabf',NULL),(347709,1683,1109,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d4660ad2-1691-11df-97a5-7038c432aabf',NULL),(347710,1683,1110,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d4660c53-1691-11df-97a5-7038c432aabf',NULL),(347711,1683,1111,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d4660dcf-1691-11df-97a5-7038c432aabf',NULL),(347712,1683,1255,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d4660f50-1691-11df-97a5-7038c432aabf',NULL),(347713,1683,1277,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d46610cd-1691-11df-97a5-7038c432aabf',NULL),(347714,1683,1261,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d466124e-1691-11df-97a5-7038c432aabf',NULL),(347715,1683,1265,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d46613cb-1691-11df-97a5-7038c432aabf',NULL),(347716,1683,1268,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d4661550-1691-11df-97a5-7038c432aabf',NULL),(347717,1683,1272,33762,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:04',0,1,NULL,NULL,NULL,'d46616d1-1691-11df-97a5-7038c432aabf',NULL),(347718,3476,1246,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d466184e-1691-11df-97a5-7038c432aabf',NULL),(347719,3476,5282,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d46619cf-1691-11df-97a5-7038c432aabf',NULL),(347720,3476,6096,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d4661b4b-1691-11df-97a5-7038c432aabf',NULL),(347721,3476,5272,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d4661d2f-1691-11df-97a5-7038c432aabf',NULL),(347722,3476,1146,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d4661ec5-1691-11df-97a5-7038c432aabf',NULL),(347723,3476,1154,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d466204e-1691-11df-97a5-7038c432aabf',NULL),(347724,3476,1192,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d46621e5-1691-11df-97a5-7038c432aabf',NULL),(347725,3476,1155,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d46623ae-1691-11df-97a5-7038c432aabf',NULL),(347726,3476,1164,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d466252f-1691-11df-97a5-7038c432aabf',NULL),(347727,3476,1156,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d46626ac-1691-11df-97a5-7038c432aabf',NULL),(347728,3476,6065,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d4662831-1691-11df-97a5-7038c432aabf',NULL),(347729,3476,1165,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d4662a1d-1691-11df-97a5-7038c432aabf',NULL),(347730,3476,5092,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d4662baf-1691-11df-97a5-7038c432aabf',NULL),(347731,3476,5086,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d4662d46-1691-11df-97a5-7038c432aabf',NULL),(347732,3476,5087,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d4662ed8-1691-11df-97a5-7038c432aabf',NULL),(347733,3476,5085,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d466306e-1691-11df-97a5-7038c432aabf',NULL),(347734,3476,5088,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d466322b-1691-11df-97a5-7038c432aabf',NULL),(347735,3476,5089,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d46633a3-1691-11df-97a5-7038c432aabf',NULL),(347736,3476,5356,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d4663524-1691-11df-97a5-7038c432aabf',NULL),(347737,3476,1248,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d46636a1-1691-11df-97a5-7038c432aabf',NULL),(347738,3476,5497,33764,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d466382a-1691-11df-97a5-7038c432aabf',NULL),(347739,3476,730,33764,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d46639b0-1691-11df-97a5-7038c432aabf',NULL),(347740,3476,853,33764,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1431,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d4663b35-1691-11df-97a5-7038c432aabf',NULL),(347741,3476,5096,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d4663cbe-1691-11df-97a5-7038c432aabf',NULL),(347742,3476,1088,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d4663e3b-1691-11df-97a5-7038c432aabf',NULL),(347743,3476,1088,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d4663fc5-1691-11df-97a5-7038c432aabf',NULL),(347744,3476,1088,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d4664146-1691-11df-97a5-7038c432aabf',NULL),(347745,3476,1112,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d4664d04-1691-11df-97a5-7038c432aabf',NULL),(347746,3476,1109,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d4664e8a-1691-11df-97a5-7038c432aabf',NULL),(347747,3476,1110,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d466505c-1691-11df-97a5-7038c432aabf',NULL),(347748,3476,1111,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d46651ff-1691-11df-97a5-7038c432aabf',NULL),(347749,3476,1255,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d466539a-1691-11df-97a5-7038c432aabf',NULL),(347750,3476,1277,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d466553d-1691-11df-97a5-7038c432aabf',NULL),(347751,3476,1261,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d46656dc-1691-11df-97a5-7038c432aabf',NULL),(347752,3476,1262,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d4665876-1691-11df-97a5-7038c432aabf',NULL),(347753,3476,1265,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d4665a15-1691-11df-97a5-7038c432aabf',NULL),(347754,3476,1268,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d4665bac-1691-11df-97a5-7038c432aabf',NULL),(347755,3476,1272,33764,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:12',0,1,NULL,NULL,NULL,'d4665d46-1691-11df-97a5-7038c432aabf',NULL),(347756,3734,1246,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d4665f03-1691-11df-97a5-7038c432aabf',NULL),(347757,3734,5282,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d4666091-1691-11df-97a5-7038c432aabf',NULL),(347758,3734,6096,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d466621a-1691-11df-97a5-7038c432aabf',NULL),(347759,3734,5272,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d46663a0-1691-11df-97a5-7038c432aabf',NULL),(347760,3734,1146,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d4666521-1691-11df-97a5-7038c432aabf',NULL),(347761,3734,1154,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d46666a2-1691-11df-97a5-7038c432aabf',NULL),(347762,3734,1192,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d4666827-1691-11df-97a5-7038c432aabf',NULL),(347763,3734,1155,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d46669a8-1691-11df-97a5-7038c432aabf',NULL),(347764,3734,1164,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d4666b31-1691-11df-97a5-7038c432aabf',NULL),(347765,3734,1156,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d4666cbb-1691-11df-97a5-7038c432aabf',NULL),(347766,3734,5092,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d4666e3c-1691-11df-97a5-7038c432aabf',NULL),(347767,3734,5086,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d4666fbd-1691-11df-97a5-7038c432aabf',NULL),(347768,3734,5087,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d4667139-1691-11df-97a5-7038c432aabf',NULL),(347769,3734,5085,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d46672c3-1691-11df-97a5-7038c432aabf',NULL),(347770,3734,5088,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d4667448-1691-11df-97a5-7038c432aabf',NULL),(347771,3734,5089,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.6,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d46675da-1691-11df-97a5-7038c432aabf',NULL),(347772,3734,5356,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d46677bd-1691-11df-97a5-7038c432aabf',NULL),(347773,3734,1248,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d466793e-1691-11df-97a5-7038c432aabf',NULL),(347774,3734,5096,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d4667abf-1691-11df-97a5-7038c432aabf',NULL),(347775,3734,6042,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d4667c49-1691-11df-97a5-7038c432aabf',NULL),(347776,3734,1088,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d4667dc1-1691-11df-97a5-7038c432aabf',NULL),(347777,3734,1088,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d4667f7a-1691-11df-97a5-7038c432aabf',NULL),(347778,3734,1088,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d46680e5-1691-11df-97a5-7038c432aabf',NULL),(347779,3734,1112,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d4668251-1691-11df-97a5-7038c432aabf',NULL),(347780,3734,1109,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d46683b8-1691-11df-97a5-7038c432aabf',NULL),(347781,3734,1110,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d466937e-1691-11df-97a5-7038c432aabf',NULL),(347782,3734,1111,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d46694ee-1691-11df-97a5-7038c432aabf',NULL),(347783,3734,1255,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d4669655-1691-11df-97a5-7038c432aabf',NULL),(347784,3734,1277,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d46697c1-1691-11df-97a5-7038c432aabf',NULL),(347785,3734,1261,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d4669d5e-1691-11df-97a5-7038c432aabf',NULL),(347786,3734,1265,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d4669f41-1691-11df-97a5-7038c432aabf',NULL),(347787,3734,1268,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d466a0cb-1691-11df-97a5-7038c432aabf',NULL),(347788,3734,1272,33767,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:44',0,1,NULL,NULL,NULL,'d466b54b-1691-11df-97a5-7038c432aabf',NULL),(347789,823,1246,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d466b804-1691-11df-97a5-7038c432aabf',NULL),(347790,823,5282,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d466ba4a-1691-11df-97a5-7038c432aabf',NULL),(347791,823,6096,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d466bc7f-1691-11df-97a5-7038c432aabf',NULL),(347792,823,5272,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d466cdd6-1691-11df-97a5-7038c432aabf',NULL),(347793,823,1146,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d466d00f-1691-11df-97a5-7038c432aabf',NULL),(347794,823,1154,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d466d41a-1691-11df-97a5-7038c432aabf',NULL),(347795,823,1192,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d466e733-1691-11df-97a5-7038c432aabf',NULL),(347796,823,1155,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d466e96c-1691-11df-97a5-7038c432aabf',NULL),(347797,823,1164,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d466faaf-1691-11df-97a5-7038c432aabf',NULL),(347798,823,1156,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d4670b02-1691-11df-97a5-7038c432aabf',NULL),(347799,823,5092,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d4672e83-1691-11df-97a5-7038c432aabf',NULL),(347800,823,5086,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d4673011-1691-11df-97a5-7038c432aabf',NULL),(347801,823,5087,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d467318d-1691-11df-97a5-7038c432aabf',NULL),(347802,823,5085,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d4673312-1691-11df-97a5-7038c432aabf',NULL),(347803,823,5088,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d4673498-1691-11df-97a5-7038c432aabf',NULL),(347804,823,5089,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d4673614-1691-11df-97a5-7038c432aabf',NULL),(347805,823,5356,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d4673795-1691-11df-97a5-7038c432aabf',NULL),(347806,823,1248,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d467391b-1691-11df-97a5-7038c432aabf',NULL),(347807,823,5096,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d4673afe-1691-11df-97a5-7038c432aabf',NULL),(347808,823,6042,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d4673c99-1691-11df-97a5-7038c432aabf',NULL),(347809,823,1088,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d4673e2f-1691-11df-97a5-7038c432aabf',NULL),(347810,823,1088,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d4673fc5-1691-11df-97a5-7038c432aabf',NULL),(347811,823,1088,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d467415c-1691-11df-97a5-7038c432aabf',NULL),(347812,823,1112,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d4674321-1691-11df-97a5-7038c432aabf',NULL),(347813,823,1109,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d46744a6-1691-11df-97a5-7038c432aabf',NULL),(347814,823,1110,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d4674627-1691-11df-97a5-7038c432aabf',NULL),(347815,823,1111,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d46747a8-1691-11df-97a5-7038c432aabf',NULL),(347816,823,1255,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d4674925-1691-11df-97a5-7038c432aabf',NULL),(347817,823,1277,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d4674aaa-1691-11df-97a5-7038c432aabf',NULL),(347818,823,1261,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d4674c27-1691-11df-97a5-7038c432aabf',NULL),(347819,823,1265,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d4674da8-1691-11df-97a5-7038c432aabf',NULL),(347820,823,1268,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d4674f29-1691-11df-97a5-7038c432aabf',NULL),(347821,823,1271,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d46750aa-1691-11df-97a5-7038c432aabf',NULL),(347822,823,1271,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d467522b-1691-11df-97a5-7038c432aabf',NULL),(347823,823,1271,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d46753a7-1691-11df-97a5-7038c432aabf',NULL),(347824,823,1272,33770,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:15',0,1,NULL,NULL,NULL,'d4675528-1691-11df-97a5-7038c432aabf',NULL),(347825,8197,5282,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d46756a5-1691-11df-97a5-7038c432aabf',NULL),(347826,8197,969,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4675826-1691-11df-97a5-7038c432aabf',NULL),(347827,8197,1151,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d46759ab-1691-11df-97a5-7038c432aabf',NULL),(347828,8197,1198,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4675b28-1691-11df-97a5-7038c432aabf',NULL),(347829,8197,1198,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4675ca9-1691-11df-97a5-7038c432aabf',NULL),(347830,8197,1198,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4675e2a-1691-11df-97a5-7038c432aabf',NULL),(347831,8197,1198,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4675fab-1691-11df-97a5-7038c432aabf',NULL),(347832,8197,5303,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d467617d-1691-11df-97a5-7038c432aabf',NULL),(347833,8197,976,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4676313-1691-11df-97a5-7038c432aabf',NULL),(347834,8197,1192,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d46764ae-1691-11df-97a5-7038c432aabf',NULL),(347835,8197,979,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4676640-1691-11df-97a5-7038c432aabf',NULL),(347836,8197,6065,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d46767d6-1691-11df-97a5-7038c432aabf',NULL),(347837,8197,1154,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d467699c-1691-11df-97a5-7038c432aabf',NULL),(347838,8197,5092,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4676b21-1691-11df-97a5-7038c432aabf',NULL),(347839,8197,5314,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4676ca2-1691-11df-97a5-7038c432aabf',NULL),(347840,8197,5090,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4676e1a-1691-11df-97a5-7038c432aabf',NULL),(347841,8197,5087,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4676f9b-1691-11df-97a5-7038c432aabf',NULL),(347842,8197,5242,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4677118-1691-11df-97a5-7038c432aabf',NULL),(347843,8197,5088,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d467729d-1691-11df-97a5-7038c432aabf',NULL),(347844,8197,5089,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d467741e-1691-11df-97a5-7038c432aabf',NULL),(347845,8197,1125,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d467759b-1691-11df-97a5-7038c432aabf',NULL),(347846,8197,1124,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4677717-1691-11df-97a5-7038c432aabf',NULL),(347847,8197,1123,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4677898-1691-11df-97a5-7038c432aabf',NULL),(347848,8197,1122,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4677a19-1691-11df-97a5-7038c432aabf',NULL),(347849,8197,1128,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4677b96-1691-11df-97a5-7038c432aabf',NULL),(347850,8197,1129,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4677d17-1691-11df-97a5-7038c432aabf',NULL),(347851,8197,1209,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4677e9c-1691-11df-97a5-7038c432aabf',NULL),(347852,8197,1224,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4678019-1691-11df-97a5-7038c432aabf',NULL),(347853,8197,1276,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d467819a-1691-11df-97a5-7038c432aabf',NULL),(347854,8197,5096,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4678316-1691-11df-97a5-7038c432aabf',NULL),(347855,8197,6042,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d467849c-1691-11df-97a5-7038c432aabf',NULL),(347856,8197,1109,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4678621-1691-11df-97a5-7038c432aabf',NULL),(347857,8197,1110,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d467879e-1691-11df-97a5-7038c432aabf',NULL),(347858,8197,1111,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d467898e-1691-11df-97a5-7038c432aabf',NULL),(347859,8197,1112,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4678b20-1691-11df-97a5-7038c432aabf',NULL),(347860,8197,1255,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4678cb6-1691-11df-97a5-7038c432aabf',NULL),(347861,8197,1261,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4678e44-1691-11df-97a5-7038c432aabf',NULL),(347862,8197,1265,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4678fda-1691-11df-97a5-7038c432aabf',NULL),(347863,8197,1268,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d467919b-1691-11df-97a5-7038c432aabf',NULL),(347864,8197,1272,33773,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:11:56',0,1,NULL,NULL,NULL,'d4679314-1691-11df-97a5-7038c432aabf',NULL),(347865,2375,1246,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d4679495-1691-11df-97a5-7038c432aabf',NULL),(347866,2375,5282,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d4679616-1691-11df-97a5-7038c432aabf',NULL),(347867,2375,6096,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467a19d-1691-11df-97a5-7038c432aabf',NULL),(347868,2375,5272,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467a31e-1691-11df-97a5-7038c432aabf',NULL),(347869,2375,1146,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467a496-1691-11df-97a5-7038c432aabf',NULL),(347870,2375,1154,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467a61c-1691-11df-97a5-7038c432aabf',NULL),(347871,2375,1192,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467a798-1691-11df-97a5-7038c432aabf',NULL),(347872,2375,1155,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467a915-1691-11df-97a5-7038c432aabf',NULL),(347873,2375,1164,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467aa96-1691-11df-97a5-7038c432aabf',NULL),(347874,2375,1156,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467ac13-1691-11df-97a5-7038c432aabf',NULL),(347875,2375,5092,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467ada0-1691-11df-97a5-7038c432aabf',NULL),(347876,2375,5087,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467b089-1691-11df-97a5-7038c432aabf',NULL),(347877,2375,5088,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467b324-1691-11df-97a5-7038c432aabf',NULL),(347878,2375,5089,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467b5bf-1691-11df-97a5-7038c432aabf',NULL),(347879,2375,5356,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467b993-1691-11df-97a5-7038c432aabf',NULL),(347880,2375,1248,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467bc2e-1691-11df-97a5-7038c432aabf',NULL),(347881,2375,5096,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467bec5-1691-11df-97a5-7038c432aabf',NULL),(347882,2375,1088,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467c15c-1691-11df-97a5-7038c432aabf',NULL),(347883,2375,1088,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467c3ea-1691-11df-97a5-7038c432aabf',NULL),(347884,2375,1088,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467c674-1691-11df-97a5-7038c432aabf',NULL),(347885,2375,1112,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467c903-1691-11df-97a5-7038c432aabf',NULL),(347886,2375,1109,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467cb89-1691-11df-97a5-7038c432aabf',NULL),(347887,2375,1110,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467ce13-1691-11df-97a5-7038c432aabf',NULL),(347888,2375,1111,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467d09d-1691-11df-97a5-7038c432aabf',NULL),(347889,2375,1255,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467d330-1691-11df-97a5-7038c432aabf',NULL),(347890,2375,1277,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467d5ba-1691-11df-97a5-7038c432aabf',NULL),(347891,2375,1261,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467d8bc-1691-11df-97a5-7038c432aabf',NULL),(347892,2375,1265,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467da5b-1691-11df-97a5-7038c432aabf',NULL),(347893,2375,1268,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467dbed-1691-11df-97a5-7038c432aabf',NULL),(347894,2375,1271,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467dd83-1691-11df-97a5-7038c432aabf',NULL),(347895,2375,1271,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467df44-1691-11df-97a5-7038c432aabf',NULL),(347896,2375,1271,33774,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:09:39',0,1,NULL,NULL,NULL,'d467e0c9-1691-11df-97a5-7038c432aabf',NULL),(347897,2536,1246,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d467e24a-1691-11df-97a5-7038c432aabf',NULL),(347898,2536,5282,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d467e3cb-1691-11df-97a5-7038c432aabf',NULL),(347899,2536,6096,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d467e54c-1691-11df-97a5-7038c432aabf',NULL),(347900,2536,1154,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d467e6cd-1691-11df-97a5-7038c432aabf',NULL),(347901,2536,1192,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d467e84e-1691-11df-97a5-7038c432aabf',NULL),(347902,2536,1155,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d467e9cb-1691-11df-97a5-7038c432aabf',NULL),(347903,2536,1164,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d467eb4c-1691-11df-97a5-7038c432aabf',NULL),(347904,2536,1156,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d467ecd1-1691-11df-97a5-7038c432aabf',NULL),(347905,2536,5092,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d467ee4e-1691-11df-97a5-7038c432aabf',NULL),(347906,2536,5086,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d467efcf-1691-11df-97a5-7038c432aabf',NULL),(347907,2536,5087,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d467f14b-1691-11df-97a5-7038c432aabf',NULL),(347908,2536,5085,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d467f2d1-1691-11df-97a5-7038c432aabf',NULL),(347909,2536,5088,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d467f452-1691-11df-97a5-7038c432aabf',NULL),(347910,2536,5089,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d467f5ca-1691-11df-97a5-7038c432aabf',NULL),(347911,2536,5356,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d467f74b-1691-11df-97a5-7038c432aabf',NULL),(347912,2536,1248,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d467f8c8-1691-11df-97a5-7038c432aabf',NULL),(347913,2536,5096,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d467fa4d-1691-11df-97a5-7038c432aabf',NULL),(347914,2536,1088,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d467fbce-1691-11df-97a5-7038c432aabf',NULL),(347915,2536,1088,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d467fd4b-1691-11df-97a5-7038c432aabf',NULL),(347916,2536,1088,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d467ff2e-1691-11df-97a5-7038c432aabf',NULL),(347917,2536,1112,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d46800c0-1691-11df-97a5-7038c432aabf',NULL),(347918,2536,1109,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d4680252-1691-11df-97a5-7038c432aabf',NULL),(347919,2536,1110,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d46803e4-1691-11df-97a5-7038c432aabf',NULL),(347920,2536,1111,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d46805b6-1691-11df-97a5-7038c432aabf',NULL),(347921,2536,1255,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d4680737-1691-11df-97a5-7038c432aabf',NULL),(347922,2536,1277,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d46808b8-1691-11df-97a5-7038c432aabf',NULL),(347923,2536,1261,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d4680a39-1691-11df-97a5-7038c432aabf',NULL),(347924,2536,1265,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d4680bb6-1691-11df-97a5-7038c432aabf',NULL),(347925,2536,1268,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d4680d3b-1691-11df-97a5-7038c432aabf',NULL),(347926,2536,1272,33777,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:13:14',0,1,NULL,NULL,NULL,'d4680eb3-1691-11df-97a5-7038c432aabf',NULL),(347927,502,1246,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4681034-1691-11df-97a5-7038c432aabf',NULL),(347928,502,5282,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d46811ba-1691-11df-97a5-7038c432aabf',NULL),(347929,502,6096,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4681332-1691-11df-97a5-7038c432aabf',NULL),(347930,502,5272,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4681903-1691-11df-97a5-7038c432aabf',NULL),(347931,502,1146,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4681a88-1691-11df-97a5-7038c432aabf',NULL),(347932,502,1154,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4681c09-1691-11df-97a5-7038c432aabf',NULL),(347933,502,1192,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4681d8e-1691-11df-97a5-7038c432aabf',NULL),(347934,502,1155,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4681f0b-1691-11df-97a5-7038c432aabf',NULL),(347935,502,1164,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d468208c-1691-11df-97a5-7038c432aabf',NULL),(347936,502,1156,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4682204-1691-11df-97a5-7038c432aabf',NULL),(347937,502,6065,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4682389-1691-11df-97a5-7038c432aabf',NULL),(347938,502,5092,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4682568-1691-11df-97a5-7038c432aabf',NULL),(347939,502,5086,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d46826ff-1691-11df-97a5-7038c432aabf',NULL),(347940,502,5087,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4682895-1691-11df-97a5-7038c432aabf',NULL),(347941,502,5085,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4682a23-1691-11df-97a5-7038c432aabf',NULL),(347942,502,5088,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4682bb9-1691-11df-97a5-7038c432aabf',NULL),(347943,502,5089,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4682d76-1691-11df-97a5-7038c432aabf',NULL),(347944,502,5356,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4682efb-1691-11df-97a5-7038c432aabf',NULL),(347945,502,1248,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4683080-1691-11df-97a5-7038c432aabf',NULL),(347946,502,5096,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4683206-1691-11df-97a5-7038c432aabf',NULL),(347947,502,6042,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d468338b-1691-11df-97a5-7038c432aabf',NULL),(347948,502,1088,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d468350c-1691-11df-97a5-7038c432aabf',NULL),(347949,502,1088,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d468369a-1691-11df-97a5-7038c432aabf',NULL),(347950,502,1088,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d468381b-1691-11df-97a5-7038c432aabf',NULL),(347951,502,1112,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d468399c-1691-11df-97a5-7038c432aabf',NULL),(347952,502,1109,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4683b21-1691-11df-97a5-7038c432aabf',NULL),(347953,502,1110,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4684a80-1691-11df-97a5-7038c432aabf',NULL),(347954,502,1111,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4684c63-1691-11df-97a5-7038c432aabf',NULL),(347955,502,1255,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4684dfa-1691-11df-97a5-7038c432aabf',NULL),(347956,502,1277,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4684f90-1691-11df-97a5-7038c432aabf',NULL),(347957,502,1261,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d468512b-1691-11df-97a5-7038c432aabf',NULL),(347958,502,1265,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d46852c1-1691-11df-97a5-7038c432aabf',NULL),(347959,502,1268,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4685486-1691-11df-97a5-7038c432aabf',NULL),(347960,502,1271,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4685607-1691-11df-97a5-7038c432aabf',NULL),(347961,502,1271,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d468578c-1691-11df-97a5-7038c432aabf',NULL),(347962,502,1271,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4685912-1691-11df-97a5-7038c432aabf',NULL),(347963,502,1272,33780,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:14:04',0,1,NULL,NULL,NULL,'d4685a93-1691-11df-97a5-7038c432aabf',NULL),(347964,2667,1246,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d4685c18-1691-11df-97a5-7038c432aabf',NULL),(347965,2667,5282,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d4685d99-1691-11df-97a5-7038c432aabf',NULL),(347966,2667,6096,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d4685f1e-1691-11df-97a5-7038c432aabf',NULL),(347967,2667,5272,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d46860a3-1691-11df-97a5-7038c432aabf',NULL),(347968,2667,1146,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d4686229-1691-11df-97a5-7038c432aabf',NULL),(347969,2667,1154,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d46863b2-1691-11df-97a5-7038c432aabf',NULL),(347970,2667,1192,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d4686533-1691-11df-97a5-7038c432aabf',NULL),(347971,2667,1155,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d46866b4-1691-11df-97a5-7038c432aabf',NULL),(347972,2667,1164,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d4686839-1691-11df-97a5-7038c432aabf',NULL),(347973,2667,1156,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d46869c3-1691-11df-97a5-7038c432aabf',NULL),(347974,2667,5092,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d4686b4c-1691-11df-97a5-7038c432aabf',NULL),(347975,2667,5086,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d4686cd1-1691-11df-97a5-7038c432aabf',NULL),(347976,2667,5087,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d4686e52-1691-11df-97a5-7038c432aabf',NULL),(347977,2667,5085,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d4686fd3-1691-11df-97a5-7038c432aabf',NULL),(347978,2667,5088,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d4687159-1691-11df-97a5-7038c432aabf',NULL),(347979,2667,5089,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d4687356-1691-11df-97a5-7038c432aabf',NULL),(347980,2667,5356,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d46874ec-1691-11df-97a5-7038c432aabf',NULL),(347981,2667,1248,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d468766d-1691-11df-97a5-7038c432aabf',NULL),(347982,2667,5096,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d46877ea-1691-11df-97a5-7038c432aabf',NULL),(347983,2667,1088,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d4687a63-1691-11df-97a5-7038c432aabf',NULL),(347984,2667,1088,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d4687bec-1691-11df-97a5-7038c432aabf',NULL),(347985,2667,1088,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d4687d69-1691-11df-97a5-7038c432aabf',NULL),(347986,2667,1112,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d4687f0c-1691-11df-97a5-7038c432aabf',NULL),(347987,2667,1109,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d4688080-1691-11df-97a5-7038c432aabf',NULL),(347988,2667,1110,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d46881fd-1691-11df-97a5-7038c432aabf',NULL),(347989,2667,1111,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d46892c3-1691-11df-97a5-7038c432aabf',NULL),(347990,2667,1255,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d4689444-1691-11df-97a5-7038c432aabf',NULL),(347991,2667,1277,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d46895e3-1691-11df-97a5-7038c432aabf',NULL),(347992,2667,1261,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d4689757-1691-11df-97a5-7038c432aabf',NULL),(347993,2667,1265,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d4689dce-1691-11df-97a5-7038c432aabf',NULL),(347994,2667,1268,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d4689f58-1691-11df-97a5-7038c432aabf',NULL),(347995,2667,1272,33781,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:15:08',0,1,NULL,NULL,NULL,'d468b2a0-1691-11df-97a5-7038c432aabf',NULL),(347996,9284,1246,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d468b56a-1691-11df-97a5-7038c432aabf',NULL),(347997,9284,5282,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d468b79b-1691-11df-97a5-7038c432aabf',NULL),(347998,9284,6096,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d468b9cb-1691-11df-97a5-7038c432aabf',NULL),(347999,9284,1146,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d468cb1a-1691-11df-97a5-7038c432aabf',NULL),(348000,9284,1154,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d468cd46-1691-11df-97a5-7038c432aabf',NULL),(348001,9284,1192,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d468d138-1691-11df-97a5-7038c432aabf',NULL),(348002,9284,1155,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d468e433-1691-11df-97a5-7038c432aabf',NULL),(348003,9284,1164,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d468e667-1691-11df-97a5-7038c432aabf',NULL),(348004,9284,1156,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d468f7ae-1691-11df-97a5-7038c432aabf',NULL),(348005,9284,6065,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d4690812-1691-11df-97a5-7038c432aabf',NULL),(348006,9284,6077,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d4692f96-1691-11df-97a5-7038c432aabf',NULL),(348007,9284,5092,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d469311b-1691-11df-97a5-7038c432aabf',NULL),(348008,9284,5086,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d469328b-1691-11df-97a5-7038c432aabf',NULL),(348009,9284,5087,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d469340c-1691-11df-97a5-7038c432aabf',NULL),(348010,9284,5085,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d469358d-1691-11df-97a5-7038c432aabf',NULL),(348011,9284,5088,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d469376c-1691-11df-97a5-7038c432aabf',NULL),(348012,9284,5089,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d46938fa-1691-11df-97a5-7038c432aabf',NULL),(348013,9284,5356,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d4693a83-1691-11df-97a5-7038c432aabf',NULL),(348014,9284,1248,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d4693c19-1691-11df-97a5-7038c432aabf',NULL),(348015,9284,5096,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d4693db4-1691-11df-97a5-7038c432aabf',NULL),(348016,9284,1088,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d4693f64-1691-11df-97a5-7038c432aabf',NULL),(348017,9284,1088,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d46940e1-1691-11df-97a5-7038c432aabf',NULL),(348018,9284,1088,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d4694259-1691-11df-97a5-7038c432aabf',NULL),(348019,9284,1112,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d46943d6-1691-11df-97a5-7038c432aabf',NULL),(348020,9284,1109,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d469454e-1691-11df-97a5-7038c432aabf',NULL),(348021,9284,1110,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d46946cb-1691-11df-97a5-7038c432aabf',NULL),(348022,9284,1111,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d469484c-1691-11df-97a5-7038c432aabf',NULL),(348023,9284,1255,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d46949c4-1691-11df-97a5-7038c432aabf',NULL),(348024,9284,1277,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d4694b3d-1691-11df-97a5-7038c432aabf',NULL),(348025,9284,1261,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d4694cb5-1691-11df-97a5-7038c432aabf',NULL),(348026,9284,1265,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d4694e36-1691-11df-97a5-7038c432aabf',NULL),(348027,9284,1268,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d4694fae-1691-11df-97a5-7038c432aabf',NULL),(348028,9284,1270,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d4695127-1691-11df-97a5-7038c432aabf',NULL),(348029,9284,1272,33788,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:16:56',0,1,NULL,NULL,NULL,'d469529f-1691-11df-97a5-7038c432aabf',NULL),(348030,7410,1246,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d4695418-1691-11df-97a5-7038c432aabf',NULL),(348031,7410,5282,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d4695590-1691-11df-97a5-7038c432aabf',NULL),(348032,7410,6096,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d4695704-1691-11df-97a5-7038c432aabf',NULL),(348033,7410,5272,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d469587d-1691-11df-97a5-7038c432aabf',NULL),(348034,7410,1146,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d46959fe-1691-11df-97a5-7038c432aabf',NULL),(348035,7410,1154,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d4695b76-1691-11df-97a5-7038c432aabf',NULL),(348036,7410,1192,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d4695d3b-1691-11df-97a5-7038c432aabf',NULL),(348037,7410,5092,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d4695ed2-1691-11df-97a5-7038c432aabf',NULL),(348038,7410,5086,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d4696071-1691-11df-97a5-7038c432aabf',NULL),(348039,7410,5087,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d46961fe-1691-11df-97a5-7038c432aabf',NULL),(348040,7410,5085,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d4696388-1691-11df-97a5-7038c432aabf',NULL),(348041,7410,5088,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d4696552-1691-11df-97a5-7038c432aabf',NULL),(348042,7410,5089,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d46966ca-1691-11df-97a5-7038c432aabf',NULL),(348043,7410,5356,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d4696842-1691-11df-97a5-7038c432aabf',NULL),(348044,7410,1248,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d46969bb-1691-11df-97a5-7038c432aabf',NULL),(348045,7410,5096,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d4696b37-1691-11df-97a5-7038c432aabf',NULL),(348046,7410,1112,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d4696cb8-1691-11df-97a5-7038c432aabf',NULL),(348047,7410,1109,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d4696e31-1691-11df-97a5-7038c432aabf',NULL),(348048,7410,1110,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d4696fad-1691-11df-97a5-7038c432aabf',NULL),(348049,7410,1111,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d469712a-1691-11df-97a5-7038c432aabf',NULL),(348050,7410,1255,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d46972a7-1691-11df-97a5-7038c432aabf',NULL),(348051,7410,1277,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d469741f-1691-11df-97a5-7038c432aabf',NULL),(348052,7410,1261,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d4697593-1691-11df-97a5-7038c432aabf',NULL),(348053,7410,1265,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d4697710-1691-11df-97a5-7038c432aabf',NULL),(348054,7410,1268,33795,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:34',0,1,NULL,NULL,NULL,'d4697888-1691-11df-97a5-7038c432aabf',NULL),(348055,936,1246,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d4697a01-1691-11df-97a5-7038c432aabf',NULL),(348056,936,5282,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d4697b79-1691-11df-97a5-7038c432aabf',NULL),(348057,936,6096,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d4697cf6-1691-11df-97a5-7038c432aabf',NULL),(348058,936,1154,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d4697e73-1691-11df-97a5-7038c432aabf',NULL),(348059,936,1192,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d4697feb-1691-11df-97a5-7038c432aabf',NULL),(348060,936,1155,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d4698168-1691-11df-97a5-7038c432aabf',NULL),(348061,936,1164,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d46982e0-1691-11df-97a5-7038c432aabf',NULL),(348062,936,1156,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d46984bb-1691-11df-97a5-7038c432aabf',NULL),(348063,936,5092,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d4698651-1691-11df-97a5-7038c432aabf',NULL),(348064,936,5086,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d46987df-1691-11df-97a5-7038c432aabf',NULL),(348065,936,5087,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d4698971-1691-11df-97a5-7038c432aabf',NULL),(348066,936,5085,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d4698afb-1691-11df-97a5-7038c432aabf',NULL),(348067,936,5088,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d4698cbc-1691-11df-97a5-7038c432aabf',NULL),(348068,936,5089,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d4698e2c-1691-11df-97a5-7038c432aabf',NULL),(348069,936,5356,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d4698fa8-1691-11df-97a5-7038c432aabf',NULL),(348070,936,1248,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d4699125-1691-11df-97a5-7038c432aabf',NULL),(348071,936,5096,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d469929d-1691-11df-97a5-7038c432aabf',NULL),(348072,936,1088,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d469941a-1691-11df-97a5-7038c432aabf',NULL),(348073,936,1088,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d469958e-1691-11df-97a5-7038c432aabf',NULL),(348074,936,1088,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d469a127-1691-11df-97a5-7038c432aabf',NULL),(348075,936,1112,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d469a29f-1691-11df-97a5-7038c432aabf',NULL),(348076,936,1109,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d469a413-1691-11df-97a5-7038c432aabf',NULL),(348077,936,1110,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d469a590-1691-11df-97a5-7038c432aabf',NULL),(348078,936,1111,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d469a708-1691-11df-97a5-7038c432aabf',NULL),(348079,936,1255,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d469a881-1691-11df-97a5-7038c432aabf',NULL),(348080,936,1277,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d469a9f9-1691-11df-97a5-7038c432aabf',NULL),(348081,936,1261,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d469abcb-1691-11df-97a5-7038c432aabf',NULL),(348082,936,1265,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d469ad61-1691-11df-97a5-7038c432aabf',NULL),(348083,936,1268,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d469aefc-1691-11df-97a5-7038c432aabf',NULL),(348084,936,1272,33798,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:18:39',0,1,NULL,NULL,NULL,'d469b1a0-1691-11df-97a5-7038c432aabf',NULL),(348085,6486,1246,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469b459-1691-11df-97a5-7038c432aabf',NULL),(348086,6486,5282,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469b6c1-1691-11df-97a5-7038c432aabf',NULL),(348087,6486,6096,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469ba4c-1691-11df-97a5-7038c432aabf',NULL),(348088,6486,5272,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469bcd2-1691-11df-97a5-7038c432aabf',NULL),(348089,6486,1146,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469bf5c-1691-11df-97a5-7038c432aabf',NULL),(348090,6486,1154,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469c1e2-1691-11df-97a5-7038c432aabf',NULL),(348091,6486,1192,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469c45b-1691-11df-97a5-7038c432aabf',NULL),(348092,6486,1155,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469c6dc-1691-11df-97a5-7038c432aabf',NULL),(348093,6486,1164,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469c955-1691-11df-97a5-7038c432aabf',NULL),(348094,6486,1156,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469cbdb-1691-11df-97a5-7038c432aabf',NULL),(348095,6486,5092,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469ce54-1691-11df-97a5-7038c432aabf',NULL),(348096,6486,5086,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469d0d6-1691-11df-97a5-7038c432aabf',NULL),(348097,6486,5087,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469d3be-1691-11df-97a5-7038c432aabf',NULL),(348098,6486,5085,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469d659-1691-11df-97a5-7038c432aabf',NULL),(348099,6486,5088,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469d8fd-1691-11df-97a5-7038c432aabf',NULL),(348100,6486,5089,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469dac3-1691-11df-97a5-7038c432aabf',NULL),(348101,6486,5356,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469dc44-1691-11df-97a5-7038c432aabf',NULL),(348102,6486,1248,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469ddc5-1691-11df-97a5-7038c432aabf',NULL),(348103,6486,1276,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469df3d-1691-11df-97a5-7038c432aabf',NULL),(348104,6486,5096,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469e0ba-1691-11df-97a5-7038c432aabf',NULL),(348105,6486,1088,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469e232-1691-11df-97a5-7038c432aabf',NULL),(348106,6486,1088,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469e3b3-1691-11df-97a5-7038c432aabf',NULL),(348107,6486,1088,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469e52b-1691-11df-97a5-7038c432aabf',NULL),(348108,6486,1112,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469e6ac-1691-11df-97a5-7038c432aabf',NULL),(348109,6486,1109,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469e829-1691-11df-97a5-7038c432aabf',NULL),(348110,6486,1110,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469e99d-1691-11df-97a5-7038c432aabf',NULL),(348111,6486,1111,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469eb1a-1691-11df-97a5-7038c432aabf',NULL),(348112,6486,1255,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469ec92-1691-11df-97a5-7038c432aabf',NULL),(348113,6486,1277,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469ee13-1691-11df-97a5-7038c432aabf',NULL),(348114,6486,1261,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469ef8c-1691-11df-97a5-7038c432aabf',NULL),(348115,6486,1265,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469f108-1691-11df-97a5-7038c432aabf',NULL),(348116,6486,1268,33799,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:31',0,1,NULL,NULL,NULL,'d469f289-1691-11df-97a5-7038c432aabf',NULL),(348117,1074,1246,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d469f3fd-1691-11df-97a5-7038c432aabf',NULL),(348118,1074,5282,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d469f57e-1691-11df-97a5-7038c432aabf',NULL),(348119,1074,6096,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d469f6f7-1691-11df-97a5-7038c432aabf',NULL),(348120,1074,5272,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d469f873-1691-11df-97a5-7038c432aabf',NULL),(348121,1074,1146,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d469fa9b-1691-11df-97a5-7038c432aabf',NULL),(348122,1074,1154,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d469fc29-1691-11df-97a5-7038c432aabf',NULL),(348123,1074,1192,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d469fdb7-1691-11df-97a5-7038c432aabf',NULL),(348124,1074,1164,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d469ff44-1691-11df-97a5-7038c432aabf',NULL),(348125,1074,1156,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d46a00db-1691-11df-97a5-7038c432aabf',NULL),(348126,1074,5092,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d46a028f-1691-11df-97a5-7038c432aabf',NULL),(348127,1074,5086,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d46a040c-1691-11df-97a5-7038c432aabf',NULL),(348128,1074,5087,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d46a058d-1691-11df-97a5-7038c432aabf',NULL),(348129,1074,5085,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d46a0705-1691-11df-97a5-7038c432aabf',NULL),(348130,1074,5088,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.6,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d46a0882-1691-11df-97a5-7038c432aabf',NULL),(348131,1074,5089,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d46a09f2-1691-11df-97a5-7038c432aabf',NULL),(348132,1074,5356,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d46a0b6e-1691-11df-97a5-7038c432aabf',NULL),(348133,1074,1248,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d46a0cef-1691-11df-97a5-7038c432aabf',NULL),(348134,1074,5096,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d46a0e68-1691-11df-97a5-7038c432aabf',NULL),(348135,1074,1088,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d46a0fe4-1691-11df-97a5-7038c432aabf',NULL),(348136,1074,1088,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d46a115d-1691-11df-97a5-7038c432aabf',NULL),(348137,1074,1088,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d46a12de-1691-11df-97a5-7038c432aabf',NULL),(348138,1074,1112,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d46a1452-1691-11df-97a5-7038c432aabf',NULL),(348139,1074,1109,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d46a15cf-1691-11df-97a5-7038c432aabf',NULL),(348140,1074,1110,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d46a1750-1691-11df-97a5-7038c432aabf',NULL),(348141,1074,1111,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d46a18c8-1691-11df-97a5-7038c432aabf',NULL),(348142,1074,1255,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d46a1a49-1691-11df-97a5-7038c432aabf',NULL),(348143,1074,1277,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d46a1bc1-1691-11df-97a5-7038c432aabf',NULL),(348144,1074,1261,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d46a1d3e-1691-11df-97a5-7038c432aabf',NULL),(348145,1074,1265,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d46a1eb6-1691-11df-97a5-7038c432aabf',NULL),(348146,1074,1268,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d46a2033-1691-11df-97a5-7038c432aabf',NULL),(348147,1074,1272,33803,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:19:12',0,1,NULL,NULL,NULL,'d46a2212-1691-11df-97a5-7038c432aabf',NULL),(348148,3483,1246,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a239c-1691-11df-97a5-7038c432aabf',NULL),(348149,3483,5282,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a2529-1691-11df-97a5-7038c432aabf',NULL),(348150,3483,6096,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a26b3-1691-11df-97a5-7038c432aabf',NULL),(348151,3483,1154,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a2845-1691-11df-97a5-7038c432aabf',NULL),(348152,3483,1192,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a29fe-1691-11df-97a5-7038c432aabf',NULL),(348153,3483,1155,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a2b76-1691-11df-97a5-7038c432aabf',NULL),(348154,3483,1164,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a2cfb-1691-11df-97a5-7038c432aabf',NULL),(348155,3483,1156,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a2e78-1691-11df-97a5-7038c432aabf',NULL),(348156,3483,6065,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a2ffd-1691-11df-97a5-7038c432aabf',NULL),(348157,3483,5092,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a317e-1691-11df-97a5-7038c432aabf',NULL),(348158,3483,5086,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a32ff-1691-11df-97a5-7038c432aabf',NULL),(348159,3483,5087,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a3480-1691-11df-97a5-7038c432aabf',NULL),(348160,3483,5085,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a402e-1691-11df-97a5-7038c432aabf',NULL),(348161,3483,5088,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a41aa-1691-11df-97a5-7038c432aabf',NULL),(348162,3483,5089,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a4323-1691-11df-97a5-7038c432aabf',NULL),(348163,3483,5356,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a44a4-1691-11df-97a5-7038c432aabf',NULL),(348164,3483,1248,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a4620-1691-11df-97a5-7038c432aabf',NULL),(348165,3483,5497,33804,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a47f3-1691-11df-97a5-7038c432aabf',NULL),(348166,3483,730,33804,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a4989-1691-11df-97a5-7038c432aabf',NULL),(348167,3483,853,33804,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1430,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a4b17-1691-11df-97a5-7038c432aabf',NULL),(348168,3483,5096,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a4ca9-1691-11df-97a5-7038c432aabf',NULL),(348169,3483,1088,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a4e3f-1691-11df-97a5-7038c432aabf',NULL),(348170,3483,1088,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a5005-1691-11df-97a5-7038c432aabf',NULL),(348171,3483,1088,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a5186-1691-11df-97a5-7038c432aabf',NULL),(348172,3483,1112,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a52fe-1691-11df-97a5-7038c432aabf',NULL),(348173,3483,1109,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a547f-1691-11df-97a5-7038c432aabf',NULL),(348174,3483,1110,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a5600-1691-11df-97a5-7038c432aabf',NULL),(348175,3483,1111,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a577d-1691-11df-97a5-7038c432aabf',NULL),(348176,3483,1255,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a58fe-1691-11df-97a5-7038c432aabf',NULL),(348177,3483,1277,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a5a7a-1691-11df-97a5-7038c432aabf',NULL),(348178,3483,1261,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a5bfb-1691-11df-97a5-7038c432aabf',NULL),(348179,3483,1265,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a5d78-1691-11df-97a5-7038c432aabf',NULL),(348180,3483,1268,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a5efd-1691-11df-97a5-7038c432aabf',NULL),(348181,3483,1271,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a6082-1691-11df-97a5-7038c432aabf',NULL),(348182,3483,1272,33804,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:36',0,1,NULL,NULL,NULL,'d46a61ff-1691-11df-97a5-7038c432aabf',NULL),(348183,3421,1246,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46a6380-1691-11df-97a5-7038c432aabf',NULL),(348184,3421,5282,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46a64fd-1691-11df-97a5-7038c432aabf',NULL),(348185,3421,6096,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46a667e-1691-11df-97a5-7038c432aabf',NULL),(348186,3421,5272,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46a67fa-1691-11df-97a5-7038c432aabf',NULL),(348187,3421,1146,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46a6988-1691-11df-97a5-7038c432aabf',NULL),(348188,3421,1154,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46a6b12-1691-11df-97a5-7038c432aabf',NULL),(348189,3421,1156,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46a6c75-1691-11df-97a5-7038c432aabf',NULL),(348190,3421,5092,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46a6de0-1691-11df-97a5-7038c432aabf',NULL),(348191,3421,5086,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46a6faa-1691-11df-97a5-7038c432aabf',NULL),(348192,3421,5087,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46a712b-1691-11df-97a5-7038c432aabf',NULL),(348193,3421,5085,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46a72ac-1691-11df-97a5-7038c432aabf',NULL),(348194,3421,5088,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46a7424-1691-11df-97a5-7038c432aabf',NULL),(348195,3421,5089,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46a759d-1691-11df-97a5-7038c432aabf',NULL),(348196,3421,5356,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46a7748-1691-11df-97a5-7038c432aabf',NULL),(348197,3421,1248,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46a86db-1691-11df-97a5-7038c432aabf',NULL),(348198,3421,5096,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46a884b-1691-11df-97a5-7038c432aabf',NULL),(348199,3421,6042,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46a89b2-1691-11df-97a5-7038c432aabf',NULL),(348200,3421,6042,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46a8f1c-1691-11df-97a5-7038c432aabf',NULL),(348201,3421,1112,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46a9090-1691-11df-97a5-7038c432aabf',NULL),(348202,3421,1109,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46a9204-1691-11df-97a5-7038c432aabf',NULL),(348203,3421,1110,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46a9381-1691-11df-97a5-7038c432aabf',NULL),(348204,3421,1111,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46aa69a-1691-11df-97a5-7038c432aabf',NULL),(348205,3421,1255,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46aa8f0-1691-11df-97a5-7038c432aabf',NULL),(348206,3421,1277,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46aab29-1691-11df-97a5-7038c432aabf',NULL),(348207,3421,1261,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46aad62-1691-11df-97a5-7038c432aabf',NULL),(348208,3421,1265,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46abe2d-1691-11df-97a5-7038c432aabf',NULL),(348209,3421,1268,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46ac25a-1691-11df-97a5-7038c432aabf',NULL),(348210,3421,1272,33810,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:21:52',0,1,NULL,NULL,NULL,'d46ac507-1691-11df-97a5-7038c432aabf',NULL),(348211,2762,1246,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46ad813-1691-11df-97a5-7038c432aabf',NULL),(348212,2762,5282,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46ada47-1691-11df-97a5-7038c432aabf',NULL),(348213,2762,6096,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46aeb79-1691-11df-97a5-7038c432aabf',NULL),(348214,2762,5272,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46afd37-1691-11df-97a5-7038c432aabf',NULL),(348215,2762,1146,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b24b2-1691-11df-97a5-7038c432aabf',NULL),(348216,2762,1154,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b263c-1691-11df-97a5-7038c432aabf',NULL),(348217,2762,1192,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b27b0-1691-11df-97a5-7038c432aabf',NULL),(348218,2762,1155,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b2935-1691-11df-97a5-7038c432aabf',NULL),(348219,2762,1164,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b2ab6-1691-11df-97a5-7038c432aabf',NULL),(348220,2762,1156,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b2c33-1691-11df-97a5-7038c432aabf',NULL),(348221,2762,5092,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b2db4-1691-11df-97a5-7038c432aabf',NULL),(348222,2762,5086,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b2f30-1691-11df-97a5-7038c432aabf',NULL),(348223,2762,5087,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b30b1-1691-11df-97a5-7038c432aabf',NULL),(348224,2762,5085,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b3284-1691-11df-97a5-7038c432aabf',NULL),(348225,2762,5088,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b341a-1691-11df-97a5-7038c432aabf',NULL),(348226,2762,5089,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b35b0-1691-11df-97a5-7038c432aabf',NULL),(348227,2762,5356,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b373e-1691-11df-97a5-7038c432aabf',NULL),(348228,2762,1248,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b38d9-1691-11df-97a5-7038c432aabf',NULL),(348229,2762,5096,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b3a96-1691-11df-97a5-7038c432aabf',NULL),(348230,2762,1088,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b3c16-1691-11df-97a5-7038c432aabf',NULL),(348231,2762,1088,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b3d97-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (348232,2762,1088,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b3f14-1691-11df-97a5-7038c432aabf',NULL),(348233,2762,1112,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b4095-1691-11df-97a5-7038c432aabf',NULL),(348234,2762,1109,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b4212-1691-11df-97a5-7038c432aabf',NULL),(348235,2762,1110,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b438e-1691-11df-97a5-7038c432aabf',NULL),(348236,2762,1111,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b4507-1691-11df-97a5-7038c432aabf',NULL),(348237,2762,1255,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b4683-1691-11df-97a5-7038c432aabf',NULL),(348238,2762,1277,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b4804-1691-11df-97a5-7038c432aabf',NULL),(348239,2762,1261,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b497d-1691-11df-97a5-7038c432aabf',NULL),(348240,2762,1265,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b4afe-1691-11df-97a5-7038c432aabf',NULL),(348241,2762,1268,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b4c76-1691-11df-97a5-7038c432aabf',NULL),(348242,2762,1272,33814,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:23:26',0,1,NULL,NULL,NULL,'d46b4df3-1691-11df-97a5-7038c432aabf',NULL),(348243,2177,1246,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b4f74-1691-11df-97a5-7038c432aabf',NULL),(348244,2177,5282,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b50ec-1691-11df-97a5-7038c432aabf',NULL),(348245,2177,6096,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b5269-1691-11df-97a5-7038c432aabf',NULL),(348246,2177,1154,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b53e6-1691-11df-97a5-7038c432aabf',NULL),(348247,2177,1192,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b5562-1691-11df-97a5-7038c432aabf',NULL),(348248,2177,1155,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b56db-1691-11df-97a5-7038c432aabf',NULL),(348249,2177,1164,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b5857-1691-11df-97a5-7038c432aabf',NULL),(348250,2177,1156,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b5a3b-1691-11df-97a5-7038c432aabf',NULL),(348251,2177,6065,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b5bc4-1691-11df-97a5-7038c432aabf',NULL),(348252,2177,5092,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b5d56-1691-11df-97a5-7038c432aabf',NULL),(348253,2177,5086,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b5ee4-1691-11df-97a5-7038c432aabf',NULL),(348254,2177,5087,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b6076-1691-11df-97a5-7038c432aabf',NULL),(348255,2177,5085,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b622f-1691-11df-97a5-7038c432aabf',NULL),(348256,2177,5088,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b63a7-1691-11df-97a5-7038c432aabf',NULL),(348257,2177,5089,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b6524-1691-11df-97a5-7038c432aabf',NULL),(348258,2177,5356,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b669c-1691-11df-97a5-7038c432aabf',NULL),(348259,2177,1248,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b6819-1691-11df-97a5-7038c432aabf',NULL),(348260,2177,952,33821,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1950,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b6991-1691-11df-97a5-7038c432aabf',NULL),(348261,2177,5497,33821,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b6b0a-1691-11df-97a5-7038c432aabf',NULL),(348262,2177,730,33821,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b6c86-1691-11df-97a5-7038c432aabf',NULL),(348263,2177,853,33821,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b6dff-1691-11df-97a5-7038c432aabf',NULL),(348264,2177,21,33821,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b6f7b-1691-11df-97a5-7038c432aabf',NULL),(348265,2177,851,33821,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b70f4-1691-11df-97a5-7038c432aabf',NULL),(348266,2177,729,33821,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,309000,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b7270-1691-11df-97a5-7038c432aabf',NULL),(348267,2177,654,33821,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b73ed-1691-11df-97a5-7038c432aabf',NULL),(348268,2177,678,33821,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b7561-1691-11df-97a5-7038c432aabf',NULL),(348269,2177,5096,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b76e2-1691-11df-97a5-7038c432aabf',NULL),(348270,2177,6042,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b785b-1691-11df-97a5-7038c432aabf',NULL),(348271,2177,1088,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b79d7-1691-11df-97a5-7038c432aabf',NULL),(348272,2177,1088,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b7b54-1691-11df-97a5-7038c432aabf',NULL),(348273,2177,1088,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b7ccc-1691-11df-97a5-7038c432aabf',NULL),(348274,2177,1112,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b7e49-1691-11df-97a5-7038c432aabf',NULL),(348275,2177,1109,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b7fbd-1691-11df-97a5-7038c432aabf',NULL),(348276,2177,1110,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b81a5-1691-11df-97a5-7038c432aabf',NULL),(348277,2177,1111,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b8333-1691-11df-97a5-7038c432aabf',NULL),(348278,2177,1255,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b84c5-1691-11df-97a5-7038c432aabf',NULL),(348279,2177,1277,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b8657-1691-11df-97a5-7038c432aabf',NULL),(348280,2177,1261,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b87e5-1691-11df-97a5-7038c432aabf',NULL),(348281,2177,1265,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b8999-1691-11df-97a5-7038c432aabf',NULL),(348282,2177,1268,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b950b-1691-11df-97a5-7038c432aabf',NULL),(348283,2177,1272,33821,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:25:04',0,1,NULL,NULL,NULL,'d46b9687-1691-11df-97a5-7038c432aabf',NULL),(348284,164,1246,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46b9804-1691-11df-97a5-7038c432aabf',NULL),(348285,164,5282,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46b9981-1691-11df-97a5-7038c432aabf',NULL),(348286,164,6096,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46b9afd-1691-11df-97a5-7038c432aabf',NULL),(348287,164,5272,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46b9c76-1691-11df-97a5-7038c432aabf',NULL),(348288,164,1146,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46b9df3-1691-11df-97a5-7038c432aabf',NULL),(348289,164,1154,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46b9f6f-1691-11df-97a5-7038c432aabf',NULL),(348290,164,1192,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46ba0e8-1691-11df-97a5-7038c432aabf',NULL),(348291,164,1155,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46ba271-1691-11df-97a5-7038c432aabf',NULL),(348292,164,1164,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46ba4ea-1691-11df-97a5-7038c432aabf',NULL),(348293,164,1156,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46ba7c1-1691-11df-97a5-7038c432aabf',NULL),(348294,164,5092,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46baa58-1691-11df-97a5-7038c432aabf',NULL),(348295,164,5086,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46bae30-1691-11df-97a5-7038c432aabf',NULL),(348296,164,5087,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46bb0fa-1691-11df-97a5-7038c432aabf',NULL),(348297,164,5085,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46bb385-1691-11df-97a5-7038c432aabf',NULL),(348298,164,5088,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46bb60f-1691-11df-97a5-7038c432aabf',NULL),(348299,164,5089,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46bb88c-1691-11df-97a5-7038c432aabf',NULL),(348300,164,5356,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46bbb12-1691-11df-97a5-7038c432aabf',NULL),(348301,164,1248,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46bbd98-1691-11df-97a5-7038c432aabf',NULL),(348302,164,5096,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46bc019-1691-11df-97a5-7038c432aabf',NULL),(348303,164,1088,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46bc29b-1691-11df-97a5-7038c432aabf',NULL),(348304,164,1088,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46bc51d-1691-11df-97a5-7038c432aabf',NULL),(348305,164,1088,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46bc7a7-1691-11df-97a5-7038c432aabf',NULL),(348306,164,1112,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46bcb18-1691-11df-97a5-7038c432aabf',NULL),(348307,164,1109,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46bcd99-1691-11df-97a5-7038c432aabf',NULL),(348308,164,1110,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46bd08e-1691-11df-97a5-7038c432aabf',NULL),(348309,164,1111,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46bd221-1691-11df-97a5-7038c432aabf',NULL),(348310,164,1255,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46bd3b3-1691-11df-97a5-7038c432aabf',NULL),(348311,164,1277,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46bd540-1691-11df-97a5-7038c432aabf',NULL),(348312,164,1261,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46bd701-1691-11df-97a5-7038c432aabf',NULL),(348313,164,1265,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46bd882-1691-11df-97a5-7038c432aabf',NULL),(348314,164,1268,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46bd9ff-1691-11df-97a5-7038c432aabf',NULL),(348315,164,1272,33822,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:42',0,1,NULL,NULL,NULL,'d46bdb80-1691-11df-97a5-7038c432aabf',NULL),(348316,6708,1246,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46bdcfd-1691-11df-97a5-7038c432aabf',NULL),(348317,6708,5282,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46bde82-1691-11df-97a5-7038c432aabf',NULL),(348318,6708,6096,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46bdfff-1691-11df-97a5-7038c432aabf',NULL),(348319,6708,5272,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46be17b-1691-11df-97a5-7038c432aabf',NULL),(348320,6708,1146,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46be2fc-1691-11df-97a5-7038c432aabf',NULL),(348321,6708,1154,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46be479-1691-11df-97a5-7038c432aabf',NULL),(348322,6708,1192,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46be5f6-1691-11df-97a5-7038c432aabf',NULL),(348323,6708,5092,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46be76e-1691-11df-97a5-7038c432aabf',NULL),(348324,6708,5086,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46be8ef-1691-11df-97a5-7038c432aabf',NULL),(348325,6708,5087,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46bea70-1691-11df-97a5-7038c432aabf',NULL),(348326,6708,5085,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46bebe8-1691-11df-97a5-7038c432aabf',NULL),(348327,6708,5088,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46bed65-1691-11df-97a5-7038c432aabf',NULL),(348328,6708,5089,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46beee2-1691-11df-97a5-7038c432aabf',NULL),(348329,6708,5356,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46bf063-1691-11df-97a5-7038c432aabf',NULL),(348330,6708,1248,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46bf1df-1691-11df-97a5-7038c432aabf',NULL),(348331,6708,5096,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46bf35c-1691-11df-97a5-7038c432aabf',NULL),(348332,6708,1112,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46bf4dd-1691-11df-97a5-7038c432aabf',NULL),(348333,6708,1109,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46bf6c5-1691-11df-97a5-7038c432aabf',NULL),(348334,6708,1110,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46bf85b-1691-11df-97a5-7038c432aabf',NULL),(348335,6708,1111,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46bf9ed-1691-11df-97a5-7038c432aabf',NULL),(348336,6708,1255,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46bfb7f-1691-11df-97a5-7038c432aabf',NULL),(348337,6708,1277,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46bfd1a-1691-11df-97a5-7038c432aabf',NULL),(348338,6708,1261,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46bfeca-1691-11df-97a5-7038c432aabf',NULL),(348339,6708,1265,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46c004b-1691-11df-97a5-7038c432aabf',NULL),(348340,6708,1268,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46c01c7-1691-11df-97a5-7038c432aabf',NULL),(348341,6708,1271,33823,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:12',0,1,NULL,NULL,NULL,'d46c0348-1691-11df-97a5-7038c432aabf',NULL),(348342,3085,1246,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c04c1-1691-11df-97a5-7038c432aabf',NULL),(348343,3085,5282,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c0642-1691-11df-97a5-7038c432aabf',NULL),(348344,3085,6096,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c07c3-1691-11df-97a5-7038c432aabf',NULL),(348345,3085,5272,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c093b-1691-11df-97a5-7038c432aabf',NULL),(348346,3085,1146,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c0abc-1691-11df-97a5-7038c432aabf',NULL),(348347,3085,1154,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c0c34-1691-11df-97a5-7038c432aabf',NULL),(348348,3085,1192,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c0db5-1691-11df-97a5-7038c432aabf',NULL),(348349,3085,1155,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c0f3b-1691-11df-97a5-7038c432aabf',NULL),(348350,3085,1164,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c10b3-1691-11df-97a5-7038c432aabf',NULL),(348351,3085,1156,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c1230-1691-11df-97a5-7038c432aabf',NULL),(348352,3085,6065,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c13ac-1691-11df-97a5-7038c432aabf',NULL),(348353,3085,5092,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c152d-1691-11df-97a5-7038c432aabf',NULL),(348354,3085,5086,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c16aa-1691-11df-97a5-7038c432aabf',NULL),(348355,3085,5087,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c1827-1691-11df-97a5-7038c432aabf',NULL),(348356,3085,5085,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c19a8-1691-11df-97a5-7038c432aabf',NULL),(348357,3085,5088,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c1b20-1691-11df-97a5-7038c432aabf',NULL),(348358,3085,5089,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c1cfb-1691-11df-97a5-7038c432aabf',NULL),(348359,3085,5356,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c1e8d-1691-11df-97a5-7038c432aabf',NULL),(348360,3085,1248,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c201f-1691-11df-97a5-7038c432aabf',NULL),(348361,3085,5096,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c21ba-1691-11df-97a5-7038c432aabf',NULL),(348362,3085,1088,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c2347-1691-11df-97a5-7038c432aabf',NULL),(348363,3085,1088,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c2515-1691-11df-97a5-7038c432aabf',NULL),(348364,3085,1088,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c2692-1691-11df-97a5-7038c432aabf',NULL),(348365,3085,1112,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c2817-1691-11df-97a5-7038c432aabf',NULL),(348366,3085,1109,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c2994-1691-11df-97a5-7038c432aabf',NULL),(348367,3085,1110,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c2b19-1691-11df-97a5-7038c432aabf',NULL),(348368,3085,1111,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c2c9a-1691-11df-97a5-7038c432aabf',NULL),(348369,3085,1255,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c380c-1691-11df-97a5-7038c432aabf',NULL),(348370,3085,1277,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c3989-1691-11df-97a5-7038c432aabf',NULL),(348371,3085,1261,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c3b01-1691-11df-97a5-7038c432aabf',NULL),(348372,3085,1265,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c3c82-1691-11df-97a5-7038c432aabf',NULL),(348373,3085,1268,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c3e10-1691-11df-97a5-7038c432aabf',NULL),(348374,3085,1271,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c3f8d-1691-11df-97a5-7038c432aabf',NULL),(348375,3085,1271,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c410d-1691-11df-97a5-7038c432aabf',NULL),(348376,3085,1271,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c428a-1691-11df-97a5-7038c432aabf',NULL),(348377,3085,1271,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c4472-1691-11df-97a5-7038c432aabf',NULL),(348378,3085,1272,33824,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:26:30',0,1,NULL,NULL,NULL,'d46c4604-1691-11df-97a5-7038c432aabf',NULL),(348379,1089,1246,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c479e-1691-11df-97a5-7038c432aabf',NULL),(348380,1089,5282,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c4935-1691-11df-97a5-7038c432aabf',NULL),(348381,1089,6096,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c4acb-1691-11df-97a5-7038c432aabf',NULL),(348382,1089,1154,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c4dc9-1691-11df-97a5-7038c432aabf',NULL),(348383,1089,1192,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c4f4e-1691-11df-97a5-7038c432aabf',NULL),(348384,1089,1155,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c50cb-1691-11df-97a5-7038c432aabf',NULL),(348385,1089,1164,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c5250-1691-11df-97a5-7038c432aabf',NULL),(348386,1089,1156,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c53d1-1691-11df-97a5-7038c432aabf',NULL),(348387,1089,5092,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c5556-1691-11df-97a5-7038c432aabf',NULL),(348388,1089,5086,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c56d3-1691-11df-97a5-7038c432aabf',NULL),(348389,1089,5087,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c585c-1691-11df-97a5-7038c432aabf',NULL),(348390,1089,5085,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c59dd-1691-11df-97a5-7038c432aabf',NULL),(348391,1089,5088,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c5b5e-1691-11df-97a5-7038c432aabf',NULL),(348392,1089,5089,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c5ce3-1691-11df-97a5-7038c432aabf',NULL),(348393,1089,5356,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c5e69-1691-11df-97a5-7038c432aabf',NULL),(348394,1089,1248,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c5fff-1691-11df-97a5-7038c432aabf',NULL),(348395,1089,952,33827,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2250,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c618d-1691-11df-97a5-7038c432aabf',NULL),(348396,1089,5497,33827,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,523,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c62f8-1691-11df-97a5-7038c432aabf',NULL),(348397,1089,730,33827,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c6464-1691-11df-97a5-7038c432aabf',NULL),(348398,1089,853,33827,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,789,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c65cb-1691-11df-97a5-7038c432aabf',NULL),(348399,1089,21,33827,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.7,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c6737-1691-11df-97a5-7038c432aabf',NULL),(348400,1089,851,33827,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c68a7-1691-11df-97a5-7038c432aabf',NULL),(348401,1089,729,33827,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c6a12-1691-11df-97a5-7038c432aabf',NULL),(348402,1089,654,33827,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.4,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c6bed-1691-11df-97a5-7038c432aabf',NULL),(348403,1089,678,33827,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7700,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c6d6a-1691-11df-97a5-7038c432aabf',NULL),(348404,1089,5096,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c7d81-1691-11df-97a5-7038c432aabf',NULL),(348405,1089,1088,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c7ef1-1691-11df-97a5-7038c432aabf',NULL),(348406,1089,1088,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c805c-1691-11df-97a5-7038c432aabf',NULL),(348407,1089,1088,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c85b9-1691-11df-97a5-7038c432aabf',NULL),(348408,1089,1112,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c872d-1691-11df-97a5-7038c432aabf',NULL),(348409,1089,1109,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c88a1-1691-11df-97a5-7038c432aabf',NULL),(348410,1089,1110,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c8a1e-1691-11df-97a5-7038c432aabf',NULL),(348411,1089,1111,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46c9efc-1691-11df-97a5-7038c432aabf',NULL),(348412,1089,1255,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46ca142-1691-11df-97a5-7038c432aabf',NULL),(348413,1089,1277,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46ca37b-1691-11df-97a5-7038c432aabf',NULL),(348414,1089,1261,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46ca5b8-1691-11df-97a5-7038c432aabf',NULL),(348415,1089,1265,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46cb79d-1691-11df-97a5-7038c432aabf',NULL),(348416,1089,1268,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46cba52-1691-11df-97a5-7038c432aabf',NULL),(348417,1089,1272,33827,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:27:28',0,1,NULL,NULL,NULL,'d46cbccf-1691-11df-97a5-7038c432aabf',NULL),(348418,8597,1246,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46cd03a-1691-11df-97a5-7038c432aabf',NULL),(348419,8597,5282,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46cd272-1691-11df-97a5-7038c432aabf',NULL),(348420,8597,6096,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46ce346-1691-11df-97a5-7038c432aabf',NULL),(348421,8597,5272,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46cf3ff-1691-11df-97a5-7038c432aabf',NULL),(348422,8597,1146,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d1957-1691-11df-97a5-7038c432aabf',NULL),(348423,8597,1154,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d1acf-1691-11df-97a5-7038c432aabf',NULL),(348424,8597,1192,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d1c3b-1691-11df-97a5-7038c432aabf',NULL),(348425,8597,1155,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d1da7-1691-11df-97a5-7038c432aabf',NULL),(348426,8597,1164,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d1f12-1691-11df-97a5-7038c432aabf',NULL),(348427,8597,1156,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d2079-1691-11df-97a5-7038c432aabf',NULL),(348428,8597,5092,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d22d9-1691-11df-97a5-7038c432aabf',NULL),(348429,8597,5086,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d2451-1691-11df-97a5-7038c432aabf',NULL),(348430,8597,5087,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d25ca-1691-11df-97a5-7038c432aabf',NULL),(348431,8597,5085,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d2742-1691-11df-97a5-7038c432aabf',NULL),(348432,8597,5088,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d28bf-1691-11df-97a5-7038c432aabf',NULL),(348433,8597,5089,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d2a3b-1691-11df-97a5-7038c432aabf',NULL),(348434,8597,5356,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d2bbc-1691-11df-97a5-7038c432aabf',NULL),(348435,8597,1248,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d2d3d-1691-11df-97a5-7038c432aabf',NULL),(348436,8597,1276,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d2f21-1691-11df-97a5-7038c432aabf',NULL),(348437,8597,5096,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d30bb-1691-11df-97a5-7038c432aabf',NULL),(348438,8597,1088,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d324d-1691-11df-97a5-7038c432aabf',NULL),(348439,8597,1088,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d33e8-1691-11df-97a5-7038c432aabf',NULL),(348440,8597,1088,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d357e-1691-11df-97a5-7038c432aabf',NULL),(348441,8597,1112,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d3710-1691-11df-97a5-7038c432aabf',NULL),(348442,8597,1109,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d38d1-1691-11df-97a5-7038c432aabf',NULL),(348443,8597,1110,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d3a4a-1691-11df-97a5-7038c432aabf',NULL),(348444,8597,1111,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d3bcb-1691-11df-97a5-7038c432aabf',NULL),(348445,8597,1255,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d3d4c-1691-11df-97a5-7038c432aabf',NULL),(348446,8597,1277,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d3ec8-1691-11df-97a5-7038c432aabf',NULL),(348447,8597,1261,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d4049-1691-11df-97a5-7038c432aabf',NULL),(348448,8597,1252,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d41c2-1691-11df-97a5-7038c432aabf',NULL),(348449,8597,1265,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d4343-1691-11df-97a5-7038c432aabf',NULL),(348450,8597,1268,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d44bb-1691-11df-97a5-7038c432aabf',NULL),(348451,8597,1272,33834,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:29:01',0,1,NULL,NULL,NULL,'d46d463c-1691-11df-97a5-7038c432aabf',NULL),(348452,904,1246,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d47bd-1691-11df-97a5-7038c432aabf',NULL),(348453,904,5282,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d4935-1691-11df-97a5-7038c432aabf',NULL),(348454,904,6096,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d4abb-1691-11df-97a5-7038c432aabf',NULL),(348455,904,1084,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d4c33-1691-11df-97a5-7038c432aabf',NULL),(348456,904,5272,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d4db0-1691-11df-97a5-7038c432aabf',NULL),(348457,904,1146,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d4f2c-1691-11df-97a5-7038c432aabf',NULL),(348458,904,1279,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d50a5-1691-11df-97a5-7038c432aabf',NULL),(348459,904,1154,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d5226-1691-11df-97a5-7038c432aabf',NULL),(348460,904,1192,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d539e-1691-11df-97a5-7038c432aabf',NULL),(348461,904,1164,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d557d-1691-11df-97a5-7038c432aabf',NULL),(348462,904,1156,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d5714-1691-11df-97a5-7038c432aabf',NULL),(348463,904,5092,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d58aa-1691-11df-97a5-7038c432aabf',NULL),(348464,904,5086,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d5a45-1691-11df-97a5-7038c432aabf',NULL),(348465,904,5087,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d5bdb-1691-11df-97a5-7038c432aabf',NULL),(348466,904,5085,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d5d75-1691-11df-97a5-7038c432aabf',NULL),(348467,904,5088,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d5f03-1691-11df-97a5-7038c432aabf',NULL),(348468,904,5089,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d609a-1691-11df-97a5-7038c432aabf',NULL),(348469,904,5356,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d622c-1691-11df-97a5-7038c432aabf',NULL),(348470,904,1248,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d63e4-1691-11df-97a5-7038c432aabf',NULL),(348471,904,952,33837,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d6565-1691-11df-97a5-7038c432aabf',NULL),(348472,904,5497,33837,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d66de-1691-11df-97a5-7038c432aabf',NULL),(348473,904,730,33837,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d685f-1691-11df-97a5-7038c432aabf',NULL),(348474,904,853,33837,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,491,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d69db-1691-11df-97a5-7038c432aabf',NULL),(348475,904,21,33837,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d6b54-1691-11df-97a5-7038c432aabf',NULL),(348476,904,851,33837,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d6cd0-1691-11df-97a5-7038c432aabf',NULL),(348477,904,729,33837,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264000,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d6e4d-1691-11df-97a5-7038c432aabf',NULL),(348478,904,654,33837,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d6fca-1691-11df-97a5-7038c432aabf',NULL),(348479,904,678,33837,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8200,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d7142-1691-11df-97a5-7038c432aabf',NULL),(348480,904,5096,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d72bf-1691-11df-97a5-7038c432aabf',NULL),(348481,904,1088,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d7440-1691-11df-97a5-7038c432aabf',NULL),(348482,904,1088,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d75b8-1691-11df-97a5-7038c432aabf',NULL),(348483,904,1088,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d7739-1691-11df-97a5-7038c432aabf',NULL),(348484,904,1112,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d78b6-1691-11df-97a5-7038c432aabf',NULL),(348485,904,1109,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d7a37-1691-11df-97a5-7038c432aabf',NULL),(348486,904,1110,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d7c11-1691-11df-97a5-7038c432aabf',NULL),(348487,904,1111,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d7da4-1691-11df-97a5-7038c432aabf',NULL),(348488,904,1255,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d7f3a-1691-11df-97a5-7038c432aabf',NULL),(348489,904,1277,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d8b39-1691-11df-97a5-7038c432aabf',NULL),(348490,904,1261,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d8cb6-1691-11df-97a5-7038c432aabf',NULL),(348491,904,1265,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d8e32-1691-11df-97a5-7038c432aabf',NULL),(348492,904,1268,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d8faf-1691-11df-97a5-7038c432aabf',NULL),(348493,904,1271,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d9130-1691-11df-97a5-7038c432aabf',NULL),(348494,904,1272,33837,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:28:37',0,1,NULL,NULL,NULL,'d46d92ad-1691-11df-97a5-7038c432aabf',NULL),(348495,5123,1246,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46d942e-1691-11df-97a5-7038c432aabf',NULL),(348496,5123,5282,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46d95a6-1691-11df-97a5-7038c432aabf',NULL),(348497,5123,6096,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46d972b-1691-11df-97a5-7038c432aabf',NULL),(348498,5123,5272,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46d98bd-1691-11df-97a5-7038c432aabf',NULL),(348499,5123,1146,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46d9b43-1691-11df-97a5-7038c432aabf',NULL),(348500,5123,1154,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46d9db8-1691-11df-97a5-7038c432aabf',NULL),(348501,5123,1192,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46da02d-1691-11df-97a5-7038c432aabf',NULL),(348502,5123,1155,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46da451-1691-11df-97a5-7038c432aabf',NULL),(348503,5123,1164,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46da713-1691-11df-97a5-7038c432aabf',NULL),(348504,5123,1156,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46da9cc-1691-11df-97a5-7038c432aabf',NULL),(348505,5123,5092,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46daca4-1691-11df-97a5-7038c432aabf',NULL),(348506,5123,5086,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46daf29-1691-11df-97a5-7038c432aabf',NULL),(348507,5123,5087,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46db1b4-1691-11df-97a5-7038c432aabf',NULL),(348508,5123,5085,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46db43e-1691-11df-97a5-7038c432aabf',NULL),(348509,5123,5088,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46db6c8-1691-11df-97a5-7038c432aabf',NULL),(348510,5123,5089,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46db952-1691-11df-97a5-7038c432aabf',NULL),(348511,5123,5356,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46dbbd4-1691-11df-97a5-7038c432aabf',NULL),(348512,5123,1248,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46dbe62-1691-11df-97a5-7038c432aabf',NULL),(348513,5123,1276,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46dc0e8-1691-11df-97a5-7038c432aabf',NULL),(348514,5123,5096,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46dc36a-1691-11df-97a5-7038c432aabf',NULL),(348515,5123,1088,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46dc5f4-1691-11df-97a5-7038c432aabf',NULL),(348516,5123,1088,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46dc770-1691-11df-97a5-7038c432aabf',NULL),(348517,5123,1088,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46dc8f1-1691-11df-97a5-7038c432aabf',NULL),(348518,5123,1112,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46dcacc-1691-11df-97a5-7038c432aabf',NULL),(348519,5123,1109,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46dcc67-1691-11df-97a5-7038c432aabf',NULL),(348520,5123,1110,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46dcdf9-1691-11df-97a5-7038c432aabf',NULL),(348521,5123,1111,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46dcf8f-1691-11df-97a5-7038c432aabf',NULL),(348522,5123,1255,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46dd125-1691-11df-97a5-7038c432aabf',NULL),(348523,5123,1277,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46dd2e2-1691-11df-97a5-7038c432aabf',NULL),(348524,5123,1261,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46dd463-1691-11df-97a5-7038c432aabf',NULL),(348525,5123,1265,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46dd5e0-1691-11df-97a5-7038c432aabf',NULL),(348526,5123,1268,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46dd761-1691-11df-97a5-7038c432aabf',NULL),(348527,5123,1272,33850,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:34:46',0,1,NULL,NULL,NULL,'d46dd8de-1691-11df-97a5-7038c432aabf',NULL),(348528,8183,1246,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46dda5f-1691-11df-97a5-7038c432aabf',NULL),(348529,8183,5282,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46ddbdf-1691-11df-97a5-7038c432aabf',NULL),(348530,8183,6096,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46ddd5c-1691-11df-97a5-7038c432aabf',NULL),(348531,8183,5272,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46ddedd-1691-11df-97a5-7038c432aabf',NULL),(348532,8183,1146,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46de05a-1691-11df-97a5-7038c432aabf',NULL),(348533,8183,1154,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46de1db-1691-11df-97a5-7038c432aabf',NULL),(348534,8183,1192,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46de357-1691-11df-97a5-7038c432aabf',NULL),(348535,8183,1155,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46de4d4-1691-11df-97a5-7038c432aabf',NULL),(348536,8183,1164,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46de655-1691-11df-97a5-7038c432aabf',NULL),(348537,8183,1156,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46de7cd-1691-11df-97a5-7038c432aabf',NULL),(348538,8183,5092,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46de94e-1691-11df-97a5-7038c432aabf',NULL),(348539,8183,5086,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46deac7-1691-11df-97a5-7038c432aabf',NULL),(348540,8183,5087,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46dec48-1691-11df-97a5-7038c432aabf',NULL),(348541,8183,5085,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46dedc9-1691-11df-97a5-7038c432aabf',NULL),(348542,8183,5088,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46def41-1691-11df-97a5-7038c432aabf',NULL),(348543,8183,5089,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46df0c2-1691-11df-97a5-7038c432aabf',NULL),(348544,8183,5356,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46df2ae-1691-11df-97a5-7038c432aabf',NULL),(348545,8183,1248,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46df449-1691-11df-97a5-7038c432aabf',NULL),(348546,8183,5096,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46df5df-1691-11df-97a5-7038c432aabf',NULL),(348547,8183,6042,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46df775-1691-11df-97a5-7038c432aabf',NULL),(348548,8183,1088,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46df914-1691-11df-97a5-7038c432aabf',NULL),(348549,8183,1088,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46dfab3-1691-11df-97a5-7038c432aabf',NULL),(348550,8183,1088,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46dfc4e-1691-11df-97a5-7038c432aabf',NULL),(348551,8183,1112,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46dfde0-1691-11df-97a5-7038c432aabf',NULL),(348552,8183,1109,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46dff76-1691-11df-97a5-7038c432aabf',NULL),(348553,8183,1110,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46e0140-1691-11df-97a5-7038c432aabf',NULL),(348554,8183,1111,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46e02b8-1691-11df-97a5-7038c432aabf',NULL),(348555,8183,1255,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46e0439-1691-11df-97a5-7038c432aabf',NULL),(348556,8183,1277,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46e05b6-1691-11df-97a5-7038c432aabf',NULL),(348557,8183,1261,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46e0737-1691-11df-97a5-7038c432aabf',NULL),(348558,8183,1265,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46e08b3-1691-11df-97a5-7038c432aabf',NULL),(348559,8183,1268,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46e0a30-1691-11df-97a5-7038c432aabf',NULL),(348560,8183,1272,33857,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:37:04',0,1,NULL,NULL,NULL,'d46e0bb1-1691-11df-97a5-7038c432aabf',NULL),(348561,8085,1246,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e0d32-1691-11df-97a5-7038c432aabf',NULL),(348562,8085,5282,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e0eaf-1691-11df-97a5-7038c432aabf',NULL),(348563,8085,6096,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e102b-1691-11df-97a5-7038c432aabf',NULL),(348564,8085,1154,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e11a8-1691-11df-97a5-7038c432aabf',NULL),(348565,8085,1192,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e132d-1691-11df-97a5-7038c432aabf',NULL),(348566,8085,1155,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e14a6-1691-11df-97a5-7038c432aabf',NULL),(348567,8085,1164,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e1627-1691-11df-97a5-7038c432aabf',NULL),(348568,8085,1156,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e17a3-1691-11df-97a5-7038c432aabf',NULL),(348569,8085,6065,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e1987-1691-11df-97a5-7038c432aabf',NULL),(348570,8085,5092,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e1b21-1691-11df-97a5-7038c432aabf',NULL),(348571,8085,5086,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e1cc0-1691-11df-97a5-7038c432aabf',NULL),(348572,8085,5087,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e1e5f-1691-11df-97a5-7038c432aabf',NULL),(348573,8085,5085,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e1ff1-1691-11df-97a5-7038c432aabf',NULL),(348574,8085,5088,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e21aa-1691-11df-97a5-7038c432aabf',NULL),(348575,8085,5089,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e232b-1691-11df-97a5-7038c432aabf',NULL),(348576,8085,5356,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e338a-1691-11df-97a5-7038c432aabf',NULL),(348577,8085,1248,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e3510-1691-11df-97a5-7038c432aabf',NULL),(348578,8085,5096,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e3688-1691-11df-97a5-7038c432aabf',NULL),(348579,8085,1088,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e3812-1691-11df-97a5-7038c432aabf',NULL),(348580,8085,1088,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e3993-1691-11df-97a5-7038c432aabf',NULL),(348581,8085,1088,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e3b1c-1691-11df-97a5-7038c432aabf',NULL),(348582,8085,1112,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e3ca1-1691-11df-97a5-7038c432aabf',NULL),(348583,8085,1109,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e3e22-1691-11df-97a5-7038c432aabf',NULL),(348584,8085,1110,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e4006-1691-11df-97a5-7038c432aabf',NULL),(348585,8085,1111,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e419c-1691-11df-97a5-7038c432aabf',NULL),(348586,8085,1255,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e4336-1691-11df-97a5-7038c432aabf',NULL),(348587,8085,1277,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e44c9-1691-11df-97a5-7038c432aabf',NULL),(348588,8085,1261,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e4663-1691-11df-97a5-7038c432aabf',NULL),(348589,8085,1265,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e482d-1691-11df-97a5-7038c432aabf',NULL),(348590,8085,1268,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e49ae-1691-11df-97a5-7038c432aabf',NULL),(348591,8085,1272,33874,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:44:27',0,1,NULL,NULL,NULL,'d46e4b33-1691-11df-97a5-7038c432aabf',NULL),(348592,6161,1246,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e4cb8-1691-11df-97a5-7038c432aabf',NULL),(348593,6161,5282,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e4e3e-1691-11df-97a5-7038c432aabf',NULL),(348594,6161,6096,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e4fc3-1691-11df-97a5-7038c432aabf',NULL),(348595,6161,5272,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e5144-1691-11df-97a5-7038c432aabf',NULL),(348596,6161,1146,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e52cd-1691-11df-97a5-7038c432aabf',NULL),(348597,6161,1154,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e544e-1691-11df-97a5-7038c432aabf',NULL),(348598,6161,1192,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e55d3-1691-11df-97a5-7038c432aabf',NULL),(348599,6161,1155,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e57a6-1691-11df-97a5-7038c432aabf',NULL),(348600,6161,1164,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e5945-1691-11df-97a5-7038c432aabf',NULL),(348601,6161,1156,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e5afd-1691-11df-97a5-7038c432aabf',NULL),(348602,6161,5092,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e5d65-1691-11df-97a5-7038c432aabf',NULL),(348603,6161,5086,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e5eef-1691-11df-97a5-7038c432aabf',NULL),(348604,6161,5087,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e609f-1691-11df-97a5-7038c432aabf',NULL),(348605,6161,5085,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e620e-1691-11df-97a5-7038c432aabf',NULL),(348606,6161,5088,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e637e-1691-11df-97a5-7038c432aabf',NULL),(348607,6161,5089,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e64ee-1691-11df-97a5-7038c432aabf',NULL),(348608,6161,5356,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e66b3-1691-11df-97a5-7038c432aabf',NULL),(348609,6161,952,33877,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2270,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e6834-1691-11df-97a5-7038c432aabf',NULL),(348610,6161,5497,33877,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e69ba-1691-11df-97a5-7038c432aabf',NULL),(348611,6161,730,33877,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e79e2-1691-11df-97a5-7038c432aabf',NULL),(348612,6161,853,33877,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,891,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e7b4d-1691-11df-97a5-7038c432aabf',NULL),(348613,6161,21,33877,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e7cb9-1691-11df-97a5-7038c432aabf',NULL),(348614,6161,851,33877,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e8245-1691-11df-97a5-7038c432aabf',NULL),(348615,6161,729,33877,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,217000,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e83c6-1691-11df-97a5-7038c432aabf',NULL),(348616,6161,790,33877,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.9,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e853e-1691-11df-97a5-7038c432aabf',NULL),(348617,6161,654,33877,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.4,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e98a0-1691-11df-97a5-7038c432aabf',NULL),(348618,6161,678,33877,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e9a14-1691-11df-97a5-7038c432aabf',NULL),(348619,6161,5096,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e9c7c-1691-11df-97a5-7038c432aabf',NULL),(348620,6161,6042,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46e9ec2-1691-11df-97a5-7038c432aabf',NULL),(348621,6161,1088,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46eaf26-1691-11df-97a5-7038c432aabf',NULL),(348622,6161,1088,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46eb15f-1691-11df-97a5-7038c432aabf',NULL),(348623,6161,1088,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46eb5cc-1691-11df-97a5-7038c432aabf',NULL),(348624,6161,1112,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46ec988-1691-11df-97a5-7038c432aabf',NULL),(348625,6161,1109,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46ecbc9-1691-11df-97a5-7038c432aabf',NULL),(348626,6161,1110,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46edcb6-1691-11df-97a5-7038c432aabf',NULL),(348627,6161,1111,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46eedc9-1691-11df-97a5-7038c432aabf',NULL),(348628,6161,1255,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46efe36-1691-11df-97a5-7038c432aabf',NULL),(348629,6161,1277,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46f2255-1691-11df-97a5-7038c432aabf',NULL),(348630,6161,1261,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46f23e3-1691-11df-97a5-7038c432aabf',NULL),(348631,6161,1265,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46f255c-1691-11df-97a5-7038c432aabf',NULL),(348632,6161,1268,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46f26e9-1691-11df-97a5-7038c432aabf',NULL),(348633,6161,1272,33877,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:03',0,1,NULL,NULL,NULL,'d46f286f-1691-11df-97a5-7038c432aabf',NULL),(348634,2797,1246,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f2ab0-1691-11df-97a5-7038c432aabf',NULL),(348635,2797,5282,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f2c4b-1691-11df-97a5-7038c432aabf',NULL),(348636,2797,6096,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f2dea-1691-11df-97a5-7038c432aabf',NULL),(348637,2797,1084,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f2f84-1691-11df-97a5-7038c432aabf',NULL),(348638,2797,5272,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f3116-1691-11df-97a5-7038c432aabf',NULL),(348639,2797,1279,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f32d7-1691-11df-97a5-7038c432aabf',NULL),(348640,2797,1154,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f3454-1691-11df-97a5-7038c432aabf',NULL),(348641,2797,1192,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f35d5-1691-11df-97a5-7038c432aabf',NULL),(348642,2797,1156,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f375a-1691-11df-97a5-7038c432aabf',NULL),(348643,2797,5092,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f38db-1691-11df-97a5-7038c432aabf',NULL),(348644,2797,5086,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f3a65-1691-11df-97a5-7038c432aabf',NULL),(348645,2797,5087,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f3be6-1691-11df-97a5-7038c432aabf',NULL),(348646,2797,5085,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f3d67-1691-11df-97a5-7038c432aabf',NULL),(348647,2797,5088,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f3eec-1691-11df-97a5-7038c432aabf',NULL),(348648,2797,5089,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f406d-1691-11df-97a5-7038c432aabf',NULL),(348649,2797,5356,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f41ee-1691-11df-97a5-7038c432aabf',NULL),(348650,2797,1248,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f436f-1691-11df-97a5-7038c432aabf',NULL),(348651,2797,5096,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f44f0-1691-11df-97a5-7038c432aabf',NULL),(348652,2797,6042,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f4675-1691-11df-97a5-7038c432aabf',NULL),(348653,2797,1112,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f47f6-1691-11df-97a5-7038c432aabf',NULL),(348654,2797,1109,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f497b-1691-11df-97a5-7038c432aabf',NULL),(348655,2797,1110,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f4afc-1691-11df-97a5-7038c432aabf',NULL),(348656,2797,1111,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f4c7d-1691-11df-97a5-7038c432aabf',NULL),(348657,2797,1255,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f4dfe-1691-11df-97a5-7038c432aabf',NULL),(348658,2797,1277,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f4f7f-1691-11df-97a5-7038c432aabf',NULL),(348659,2797,1261,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f5167-1691-11df-97a5-7038c432aabf',NULL),(348660,2797,1265,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f52fd-1691-11df-97a5-7038c432aabf',NULL),(348661,2797,1268,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f5493-1691-11df-97a5-7038c432aabf',NULL),(348662,2797,1271,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f5625-1691-11df-97a5-7038c432aabf',NULL),(348663,2797,1271,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f57c0-1691-11df-97a5-7038c432aabf',NULL),(348664,2797,1271,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f5981-1691-11df-97a5-7038c432aabf',NULL),(348665,2797,1271,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f5b0b-1691-11df-97a5-7038c432aabf',NULL),(348666,2797,1272,33878,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:45:49',0,1,NULL,NULL,NULL,'d46f5c8c-1691-11df-97a5-7038c432aabf',NULL),(348667,3664,1246,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f5e08-1691-11df-97a5-7038c432aabf',NULL),(348668,3664,5282,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f5f8d-1691-11df-97a5-7038c432aabf',NULL),(348669,3664,6096,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f610e-1691-11df-97a5-7038c432aabf',NULL),(348670,3664,5272,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f6294-1691-11df-97a5-7038c432aabf',NULL),(348671,3664,1146,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f6419-1691-11df-97a5-7038c432aabf',NULL),(348672,3664,1154,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f659a-1691-11df-97a5-7038c432aabf',NULL),(348673,3664,1192,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f671b-1691-11df-97a5-7038c432aabf',NULL),(348674,3664,1155,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f6897-1691-11df-97a5-7038c432aabf',NULL),(348675,3664,1164,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f6a18-1691-11df-97a5-7038c432aabf',NULL),(348676,3664,1156,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f6b99-1691-11df-97a5-7038c432aabf',NULL),(348677,3664,5092,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f6d1f-1691-11df-97a5-7038c432aabf',NULL),(348678,3664,5086,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f6ea4-1691-11df-97a5-7038c432aabf',NULL),(348679,3664,5087,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f7020-1691-11df-97a5-7038c432aabf',NULL),(348680,3664,5085,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f71a1-1691-11df-97a5-7038c432aabf',NULL),(348681,3664,5088,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f731e-1691-11df-97a5-7038c432aabf',NULL),(348682,3664,5089,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f749f-1691-11df-97a5-7038c432aabf',NULL),(348683,3664,5356,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f7620-1691-11df-97a5-7038c432aabf',NULL),(348684,3664,1248,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f77fb-1691-11df-97a5-7038c432aabf',NULL),(348685,3664,5096,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f7995-1691-11df-97a5-7038c432aabf',NULL),(348686,3664,1088,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f7b2c-1691-11df-97a5-7038c432aabf',NULL),(348687,3664,1088,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f7cc2-1691-11df-97a5-7038c432aabf',NULL),(348688,3664,1088,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f7e5d-1691-11df-97a5-7038c432aabf',NULL),(348689,3664,1112,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f8022-1691-11df-97a5-7038c432aabf',NULL),(348690,3664,1109,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f81a3-1691-11df-97a5-7038c432aabf',NULL),(348691,3664,1110,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f8320-1691-11df-97a5-7038c432aabf',NULL),(348692,3664,1111,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f84a5-1691-11df-97a5-7038c432aabf',NULL),(348693,3664,1255,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f8622-1691-11df-97a5-7038c432aabf',NULL),(348694,3664,1277,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f87a3-1691-11df-97a5-7038c432aabf',NULL),(348695,3664,1261,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f8924-1691-11df-97a5-7038c432aabf',NULL),(348696,3664,1265,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f8aa0-1691-11df-97a5-7038c432aabf',NULL),(348697,3664,1268,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f9646-1691-11df-97a5-7038c432aabf',NULL),(348698,3664,1272,33880,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:46:07',0,1,NULL,NULL,NULL,'d46f97c6-1691-11df-97a5-7038c432aabf',NULL),(348699,8852,1246,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46f993f-1691-11df-97a5-7038c432aabf',NULL),(348700,8852,5282,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46f9ac4-1691-11df-97a5-7038c432aabf',NULL),(348701,8852,6096,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46f9c45-1691-11df-97a5-7038c432aabf',NULL),(348702,8852,5272,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46f9dc2-1691-11df-97a5-7038c432aabf',NULL),(348703,8852,1146,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46f9fa1-1691-11df-97a5-7038c432aabf',NULL),(348704,8852,1154,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fa13b-1691-11df-97a5-7038c432aabf',NULL),(348705,8852,1192,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fa2e3-1691-11df-97a5-7038c432aabf',NULL),(348706,8852,1155,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fa58b-1691-11df-97a5-7038c432aabf',NULL),(348707,8852,1164,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fa848-1691-11df-97a5-7038c432aabf',NULL),(348708,8852,1156,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46faabd-1691-11df-97a5-7038c432aabf',NULL),(348709,8852,1165,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fae3f-1691-11df-97a5-7038c432aabf',NULL),(348710,8852,5092,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fb0d2-1691-11df-97a5-7038c432aabf',NULL),(348711,8852,5086,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fb369-1691-11df-97a5-7038c432aabf',NULL),(348712,8852,5087,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fb5fc-1691-11df-97a5-7038c432aabf',NULL),(348713,8852,5085,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fb87d-1691-11df-97a5-7038c432aabf',NULL),(348714,8852,5088,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fbb0c-1691-11df-97a5-7038c432aabf',NULL),(348715,8852,5089,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fbd96-1691-11df-97a5-7038c432aabf',NULL),(348716,8852,5356,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fc024-1691-11df-97a5-7038c432aabf',NULL),(348717,8852,1248,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fc2af-1691-11df-97a5-7038c432aabf',NULL),(348718,8852,12,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fc534-1691-11df-97a5-7038c432aabf',NULL),(348719,8852,5096,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fc83f-1691-11df-97a5-7038c432aabf',NULL),(348720,8852,6042,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fcaf4-1691-11df-97a5-7038c432aabf',NULL),(348721,8852,1088,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fcda4-1691-11df-97a5-7038c432aabf',NULL),(348722,8852,1088,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fd059-1691-11df-97a5-7038c432aabf',NULL),(348723,8852,1088,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fd1f4-1691-11df-97a5-7038c432aabf',NULL),(348724,8852,1112,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fd393-1691-11df-97a5-7038c432aabf',NULL),(348725,8852,1110,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fd525-1691-11df-97a5-7038c432aabf',NULL),(348726,8852,1111,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fd6c0-1691-11df-97a5-7038c432aabf',NULL),(348727,8852,1255,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fd856-1691-11df-97a5-7038c432aabf',NULL),(348728,8852,1277,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fd9ec-1691-11df-97a5-7038c432aabf',NULL),(348729,8852,1261,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fdb87-1691-11df-97a5-7038c432aabf',NULL),(348730,8852,1265,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fdd1d-1691-11df-97a5-7038c432aabf',NULL),(348731,8852,1268,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fdeb4-1691-11df-97a5-7038c432aabf',NULL),(348732,8852,1272,33883,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:20',0,1,NULL,NULL,NULL,'d46fe041-1691-11df-97a5-7038c432aabf',NULL),(348733,68,1246,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d46fe1fe-1691-11df-97a5-7038c432aabf',NULL),(348734,68,5282,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d46fe37b-1691-11df-97a5-7038c432aabf',NULL),(348735,68,6096,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d46fe4fc-1691-11df-97a5-7038c432aabf',NULL),(348736,68,5272,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d46fe67d-1691-11df-97a5-7038c432aabf',NULL),(348737,68,1146,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d46fe7fe-1691-11df-97a5-7038c432aabf',NULL),(348738,68,1154,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d46fe97f-1691-11df-97a5-7038c432aabf',NULL),(348739,68,1192,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d46feb00-1691-11df-97a5-7038c432aabf',NULL),(348740,68,5092,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d46fec81-1691-11df-97a5-7038c432aabf',NULL),(348741,68,5086,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d46fee68-1691-11df-97a5-7038c432aabf',NULL),(348742,68,5087,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d46feffa-1691-11df-97a5-7038c432aabf',NULL),(348743,68,5085,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d46ff195-1691-11df-97a5-7038c432aabf',NULL),(348744,68,5088,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d46ff327-1691-11df-97a5-7038c432aabf',NULL),(348745,68,5089,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d46ff4b9-1691-11df-97a5-7038c432aabf',NULL),(348746,68,5356,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d46ff66d-1691-11df-97a5-7038c432aabf',NULL),(348747,68,1248,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d46ff7ee-1691-11df-97a5-7038c432aabf',NULL),(348748,68,5096,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d46ff96f-1691-11df-97a5-7038c432aabf',NULL),(348749,68,6042,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d46ffae8-1691-11df-97a5-7038c432aabf',NULL),(348750,68,1112,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d46ffc69-1691-11df-97a5-7038c432aabf',NULL),(348751,68,1109,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d46ffdea-1691-11df-97a5-7038c432aabf',NULL),(348752,68,1110,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d46fff6b-1691-11df-97a5-7038c432aabf',NULL),(348753,68,1111,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d47000f0-1691-11df-97a5-7038c432aabf',NULL),(348754,68,1255,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d470026c-1691-11df-97a5-7038c432aabf',NULL),(348755,68,1277,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d47003ed-1691-11df-97a5-7038c432aabf',NULL),(348756,68,1261,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d470056a-1691-11df-97a5-7038c432aabf',NULL),(348757,68,1265,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d47006eb-1691-11df-97a5-7038c432aabf',NULL),(348758,68,1268,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d4700863-1691-11df-97a5-7038c432aabf',NULL),(348759,68,1271,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d47009e4-1691-11df-97a5-7038c432aabf',NULL),(348760,68,1272,33886,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:48:22',0,1,NULL,NULL,NULL,'d4700b65-1691-11df-97a5-7038c432aabf',NULL),(348761,1550,1246,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d4700ce2-1691-11df-97a5-7038c432aabf',NULL),(348762,1550,5282,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d4700e67-1691-11df-97a5-7038c432aabf',NULL),(348763,1550,6096,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d4700fe4-1691-11df-97a5-7038c432aabf',NULL),(348764,1550,1154,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d4701161-1691-11df-97a5-7038c432aabf',NULL),(348765,1550,1192,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d47012e2-1691-11df-97a5-7038c432aabf',NULL),(348766,1550,1156,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d470158e-1691-11df-97a5-7038c432aabf',NULL),(348767,1550,5092,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d470176d-1691-11df-97a5-7038c432aabf',NULL),(348768,1550,5086,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d4701919-1691-11df-97a5-7038c432aabf',NULL),(348769,1550,5087,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d4701ab8-1691-11df-97a5-7038c432aabf',NULL),(348770,1550,5085,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d4701c52-1691-11df-97a5-7038c432aabf',NULL),(348771,1550,5088,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d4701df1-1691-11df-97a5-7038c432aabf',NULL),(348772,1550,5089,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d4701f90-1691-11df-97a5-7038c432aabf',NULL),(348773,1550,5356,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d470212f-1691-11df-97a5-7038c432aabf',NULL),(348774,1550,1248,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d47022d2-1691-11df-97a5-7038c432aabf',NULL),(348775,1550,5096,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d4702471-1691-11df-97a5-7038c432aabf',NULL),(348776,1550,1112,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d4702614-1691-11df-97a5-7038c432aabf',NULL),(348777,1550,1109,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d47027b7-1691-11df-97a5-7038c432aabf',NULL),(348778,1550,1110,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d470295b-1691-11df-97a5-7038c432aabf',NULL),(348779,1550,1111,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d4702b0b-1691-11df-97a5-7038c432aabf',NULL),(348780,1550,1255,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d4702ca9-1691-11df-97a5-7038c432aabf',NULL),(348781,1550,1277,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d4702e4d-1691-11df-97a5-7038c432aabf',NULL),(348782,1550,1261,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d4702feb-1691-11df-97a5-7038c432aabf',NULL),(348783,1550,1265,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d4703d16-1691-11df-97a5-7038c432aabf',NULL),(348784,1550,1268,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d4703ebd-1691-11df-97a5-7038c432aabf',NULL),(348785,1550,1272,33887,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:47:45',0,1,NULL,NULL,NULL,'d4704050-1691-11df-97a5-7038c432aabf',NULL),(348786,2604,1246,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d47041f3-1691-11df-97a5-7038c432aabf',NULL),(348787,2604,5282,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d470438d-1691-11df-97a5-7038c432aabf',NULL),(348788,2604,6096,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d4704530-1691-11df-97a5-7038c432aabf',NULL),(348789,2604,5272,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d47046d4-1691-11df-97a5-7038c432aabf',NULL),(348790,2604,1146,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d470486a-1691-11df-97a5-7038c432aabf',NULL),(348791,2604,1154,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d4704a09-1691-11df-97a5-7038c432aabf',NULL),(348792,2604,1192,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d4704ba4-1691-11df-97a5-7038c432aabf',NULL),(348793,2604,1155,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d4704d42-1691-11df-97a5-7038c432aabf',NULL),(348794,2604,1164,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d4704ee1-1691-11df-97a5-7038c432aabf',NULL),(348795,2604,1156,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d470507c-1691-11df-97a5-7038c432aabf',NULL),(348796,2604,5092,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d470521f-1691-11df-97a5-7038c432aabf',NULL),(348797,2604,5086,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d47053ba-1691-11df-97a5-7038c432aabf',NULL),(348798,2604,5087,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d4705559-1691-11df-97a5-7038c432aabf',NULL),(348799,2604,5085,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d47056f3-1691-11df-97a5-7038c432aabf',NULL),(348800,2604,5088,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.56,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d4705892-1691-11df-97a5-7038c432aabf',NULL),(348801,2604,5089,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d4705a35-1691-11df-97a5-7038c432aabf',NULL),(348802,2604,5356,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d4705bcc-1691-11df-97a5-7038c432aabf',NULL),(348803,2604,1248,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d4705d6f-1691-11df-97a5-7038c432aabf',NULL),(348804,2604,5096,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d4705f0e-1691-11df-97a5-7038c432aabf',NULL),(348805,2604,1088,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d47060b5-1691-11df-97a5-7038c432aabf',NULL),(348806,2604,1088,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d4706269-1691-11df-97a5-7038c432aabf',NULL),(348807,2604,1088,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d4706408-1691-11df-97a5-7038c432aabf',NULL),(348808,2604,1112,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d47065bd-1691-11df-97a5-7038c432aabf',NULL),(348809,2604,1109,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d4706757-1691-11df-97a5-7038c432aabf',NULL),(348810,2604,1110,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d47068d8-1691-11df-97a5-7038c432aabf',NULL),(348811,2604,1111,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d4706a59-1691-11df-97a5-7038c432aabf',NULL),(348812,2604,1255,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d4706bd6-1691-11df-97a5-7038c432aabf',NULL),(348813,2604,1277,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d4706d53-1691-11df-97a5-7038c432aabf',NULL),(348814,2604,1261,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d4706ecf-1691-11df-97a5-7038c432aabf',NULL),(348815,2604,1265,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d470704c-1691-11df-97a5-7038c432aabf',NULL),(348816,2604,1268,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d47071c4-1691-11df-97a5-7038c432aabf',NULL),(348817,2604,1271,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d4707341-1691-11df-97a5-7038c432aabf',NULL),(348818,2604,1271,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d47083ae-1691-11df-97a5-7038c432aabf',NULL),(348819,2604,1271,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d470852a-1691-11df-97a5-7038c432aabf',NULL),(348820,2604,1272,33891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:50:19',0,1,NULL,NULL,NULL,'d47086ab-1691-11df-97a5-7038c432aabf',NULL),(348821,2267,1246,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d4708cd6-1691-11df-97a5-7038c432aabf',NULL),(348822,2267,5282,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d4708ea8-1691-11df-97a5-7038c432aabf',NULL),(348823,2267,6096,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d4709020-1691-11df-97a5-7038c432aabf',NULL),(348824,2267,5272,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d4709199-1691-11df-97a5-7038c432aabf',NULL),(348825,2267,1146,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d470a4a0-1691-11df-97a5-7038c432aabf',NULL),(348826,2267,1154,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d470a6d9-1691-11df-97a5-7038c432aabf',NULL),(348827,2267,1192,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d470a90a-1691-11df-97a5-7038c432aabf',NULL),(348828,2267,5092,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d470ab3a-1691-11df-97a5-7038c432aabf',NULL),(348829,2267,5086,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d470bdf9-1691-11df-97a5-7038c432aabf',NULL),(348830,2267,5087,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d470c03a-1691-11df-97a5-7038c432aabf',NULL),(348831,2267,5085,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d470c284-1691-11df-97a5-7038c432aabf',NULL),(348832,2267,5088,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.2,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d470d566-1691-11df-97a5-7038c432aabf',NULL),(348833,2267,5089,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d470d7f8-1691-11df-97a5-7038c432aabf',NULL),(348834,2267,5356,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d470ebf0-1691-11df-97a5-7038c432aabf',NULL),(348835,2267,1248,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d470fd25-1691-11df-97a5-7038c432aabf',NULL),(348836,2267,1273,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d471270d-1691-11df-97a5-7038c432aabf',NULL),(348837,2267,6042,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d47128b9-1691-11df-97a5-7038c432aabf',NULL),(348838,2267,6042,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d4712a64-1691-11df-97a5-7038c432aabf',NULL),(348839,2267,1112,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d4712bcc-1691-11df-97a5-7038c432aabf',NULL),(348840,2267,1109,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d4712d2a-1691-11df-97a5-7038c432aabf',NULL),(348841,2267,1110,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d4712e8d-1691-11df-97a5-7038c432aabf',NULL),(348842,2267,1111,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d471314b-1691-11df-97a5-7038c432aabf',NULL),(348843,2267,1255,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d47132c3-1691-11df-97a5-7038c432aabf',NULL),(348844,2267,1277,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d4713433-1691-11df-97a5-7038c432aabf',NULL),(348845,2267,1261,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d47135ac-1691-11df-97a5-7038c432aabf',NULL),(348846,2267,1265,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d4713724-1691-11df-97a5-7038c432aabf',NULL),(348847,2267,1268,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d471389c-1691-11df-97a5-7038c432aabf',NULL),(348848,2267,1271,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d4713a19-1691-11df-97a5-7038c432aabf',NULL),(348849,2267,1271,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d4713b91-1691-11df-97a5-7038c432aabf',NULL),(348850,2267,1272,33895,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:49:57',0,1,NULL,NULL,NULL,'d4713d0e-1691-11df-97a5-7038c432aabf',NULL),(348851,2936,1246,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d4713e8b-1691-11df-97a5-7038c432aabf',NULL),(348852,2936,5282,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d4713fff-1691-11df-97a5-7038c432aabf',NULL),(348853,2936,6096,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d471417c-1691-11df-97a5-7038c432aabf',NULL),(348854,2936,5272,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d47142f4-1691-11df-97a5-7038c432aabf',NULL),(348855,2936,1146,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d4714475-1691-11df-97a5-7038c432aabf',NULL),(348856,2936,1154,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d47145f2-1691-11df-97a5-7038c432aabf',NULL),(348857,2936,1192,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d4714766-1691-11df-97a5-7038c432aabf',NULL),(348858,2936,1156,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d47148de-1691-11df-97a5-7038c432aabf',NULL),(348859,2936,1165,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d4714a57-1691-11df-97a5-7038c432aabf',NULL),(348860,2936,5092,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d4714bcb-1691-11df-97a5-7038c432aabf',NULL),(348861,2936,5086,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d4714dae-1691-11df-97a5-7038c432aabf',NULL),(348862,2936,5087,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d4714f40-1691-11df-97a5-7038c432aabf',NULL),(348863,2936,5085,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d47150d6-1691-11df-97a5-7038c432aabf',NULL),(348864,2936,5088,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d4715260-1691-11df-97a5-7038c432aabf',NULL),(348865,2936,5089,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d47153ee-1691-11df-97a5-7038c432aabf',NULL),(348866,2936,5356,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d47155a6-1691-11df-97a5-7038c432aabf',NULL),(348867,2936,1248,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d4715723-1691-11df-97a5-7038c432aabf',NULL),(348868,2936,5096,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d47158a0-1691-11df-97a5-7038c432aabf',NULL),(348869,2936,1112,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d4715a18-1691-11df-97a5-7038c432aabf',NULL),(348870,2936,1109,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d4715b90-1691-11df-97a5-7038c432aabf',NULL),(348871,2936,1110,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d4715d09-1691-11df-97a5-7038c432aabf',NULL),(348872,2936,1111,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d4715e85-1691-11df-97a5-7038c432aabf',NULL),(348873,2936,1255,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d4716002-1691-11df-97a5-7038c432aabf',NULL),(348874,2936,1277,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d471617b-1691-11df-97a5-7038c432aabf',NULL),(348875,2936,1261,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d47162f7-1691-11df-97a5-7038c432aabf',NULL),(348876,2936,1265,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d471646b-1691-11df-97a5-7038c432aabf',NULL),(348877,2936,1268,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d47165e4-1691-11df-97a5-7038c432aabf',NULL),(348878,2936,1271,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d4716758-1691-11df-97a5-7038c432aabf',NULL),(348879,2936,1272,33899,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:33',0,1,NULL,NULL,NULL,'d47168d5-1691-11df-97a5-7038c432aabf',NULL),(348880,2220,1246,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d4716a51-1691-11df-97a5-7038c432aabf',NULL),(348881,2220,5282,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d4716bc5-1691-11df-97a5-7038c432aabf',NULL),(348882,2220,6096,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d4716d42-1691-11df-97a5-7038c432aabf',NULL),(348883,2220,5272,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d4716eb6-1691-11df-97a5-7038c432aabf',NULL),(348884,2220,1146,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d4717033-1691-11df-97a5-7038c432aabf',NULL),(348885,2220,1154,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d47171b0-1691-11df-97a5-7038c432aabf',NULL),(348886,2220,1192,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d4717324-1691-11df-97a5-7038c432aabf',NULL),(348887,2220,1155,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d471750b-1691-11df-97a5-7038c432aabf',NULL),(348888,2220,1164,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d4717699-1691-11df-97a5-7038c432aabf',NULL),(348889,2220,1156,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d4717827-1691-11df-97a5-7038c432aabf',NULL),(348890,2220,6077,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d47179b0-1691-11df-97a5-7038c432aabf',NULL),(348891,2220,5092,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d4717b42-1691-11df-97a5-7038c432aabf',NULL),(348892,2220,5086,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d4717cf7-1691-11df-97a5-7038c432aabf',NULL),(348893,2220,5087,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d4717e6b-1691-11df-97a5-7038c432aabf',NULL),(348894,2220,5085,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d4717fe8-1691-11df-97a5-7038c432aabf',NULL),(348895,2220,5088,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d471815c-1691-11df-97a5-7038c432aabf',NULL),(348896,2220,5089,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d47182d4-1691-11df-97a5-7038c432aabf',NULL),(348897,2220,5356,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d4718451-1691-11df-97a5-7038c432aabf',NULL),(348898,2220,1248,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d47185c9-1691-11df-97a5-7038c432aabf',NULL),(348899,2220,952,33900,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2960,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d4718742-1691-11df-97a5-7038c432aabf',NULL),(348900,2220,5497,33900,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,566,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d47188ba-1691-11df-97a5-7038c432aabf',NULL),(348901,2220,730,33900,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d4718a32-1691-11df-97a5-7038c432aabf',NULL),(348902,2220,853,33900,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1783,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d4718ba6-1691-11df-97a5-7038c432aabf',NULL),(348903,2220,21,33900,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d4718d23-1691-11df-97a5-7038c432aabf',NULL),(348904,2220,851,33900,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d47198b3-1691-11df-97a5-7038c432aabf',NULL),(348905,2220,729,33900,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258000,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d4719a27-1691-11df-97a5-7038c432aabf',NULL),(348906,2220,654,33900,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d4719c06-1691-11df-97a5-7038c432aabf',NULL),(348907,2220,678,33900,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d4719d94-1691-11df-97a5-7038c432aabf',NULL),(348908,2220,5096,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d4719f22-1691-11df-97a5-7038c432aabf',NULL),(348909,2220,6042,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d471a0b8-1691-11df-97a5-7038c432aabf',NULL),(348910,2220,1088,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d471a246-1691-11df-97a5-7038c432aabf',NULL),(348911,2220,1088,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d471a3fe-1691-11df-97a5-7038c432aabf',NULL),(348912,2220,1088,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d471a584-1691-11df-97a5-7038c432aabf',NULL),(348913,2220,1112,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d471a920-1691-11df-97a5-7038c432aabf',NULL),(348914,2220,1109,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d471ab8c-1691-11df-97a5-7038c432aabf',NULL),(348915,2220,1110,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d471adeb-1691-11df-97a5-7038c432aabf',NULL),(348916,2220,1111,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d471b1c3-1691-11df-97a5-7038c432aabf',NULL),(348917,2220,1255,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d471b440-1691-11df-97a5-7038c432aabf',NULL),(348918,2220,1277,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d471b6c2-1691-11df-97a5-7038c432aabf',NULL),(348919,2220,1261,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d471b948-1691-11df-97a5-7038c432aabf',NULL),(348920,2220,1265,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d471bbbc-1691-11df-97a5-7038c432aabf',NULL),(348921,2220,1268,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d471be3a-1691-11df-97a5-7038c432aabf',NULL),(348922,2220,1272,33900,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:19',0,1,NULL,NULL,NULL,'d471c0af-1691-11df-97a5-7038c432aabf',NULL),(348923,2810,1246,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471c39b-1691-11df-97a5-7038c432aabf',NULL),(348924,2810,5282,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471c632-1691-11df-97a5-7038c432aabf',NULL),(348925,2810,6096,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471c8d2-1691-11df-97a5-7038c432aabf',NULL),(348926,2810,5272,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471cb93-1691-11df-97a5-7038c432aabf',NULL),(348927,2810,1146,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471ce0c-1691-11df-97a5-7038c432aabf',NULL),(348928,2810,1154,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471d085-1691-11df-97a5-7038c432aabf',NULL),(348929,2810,1192,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471d2fa-1691-11df-97a5-7038c432aabf',NULL),(348930,2810,1155,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471d47f-1691-11df-97a5-7038c432aabf',NULL),(348931,2810,1164,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471d5f8-1691-11df-97a5-7038c432aabf',NULL),(348932,2810,1156,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471d775-1691-11df-97a5-7038c432aabf',NULL),(348933,2810,5092,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471d8f5-1691-11df-97a5-7038c432aabf',NULL),(348934,2810,5086,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471da72-1691-11df-97a5-7038c432aabf',NULL),(348935,2810,5087,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471dbef-1691-11df-97a5-7038c432aabf',NULL),(348936,2810,5085,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471dd63-1691-11df-97a5-7038c432aabf',NULL),(348937,2810,5088,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471dee0-1691-11df-97a5-7038c432aabf',NULL),(348938,2810,5089,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471e05c-1691-11df-97a5-7038c432aabf',NULL),(348939,2810,5356,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471e1d5-1691-11df-97a5-7038c432aabf',NULL),(348940,2810,1248,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471e351-1691-11df-97a5-7038c432aabf',NULL),(348941,2810,952,33905,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1840,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471e4ca-1691-11df-97a5-7038c432aabf',NULL),(348942,2810,5497,33905,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,424,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471e646-1691-11df-97a5-7038c432aabf',NULL),(348943,2810,730,33905,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471e7c3-1691-11df-97a5-7038c432aabf',NULL),(348944,2810,853,33905,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471e995-1691-11df-97a5-7038c432aabf',NULL),(348945,2810,21,33905,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471eb27-1691-11df-97a5-7038c432aabf',NULL),(348946,2810,851,33905,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471ecb5-1691-11df-97a5-7038c432aabf',NULL),(348947,2810,729,33905,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,345000,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471ee4c-1691-11df-97a5-7038c432aabf',NULL),(348948,2810,654,33905,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.6,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471efd9-1691-11df-97a5-7038c432aabf',NULL),(348949,2810,678,33905,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471f192-1691-11df-97a5-7038c432aabf',NULL),(348950,2810,5096,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471f313-1691-11df-97a5-7038c432aabf',NULL),(348951,2810,6042,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471f487-1691-11df-97a5-7038c432aabf',NULL),(348952,2810,1088,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471f604-1691-11df-97a5-7038c432aabf',NULL),(348953,2810,1088,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471f778-1691-11df-97a5-7038c432aabf',NULL),(348954,2810,1088,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471f8f4-1691-11df-97a5-7038c432aabf',NULL),(348955,2810,1112,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471fa69-1691-11df-97a5-7038c432aabf',NULL),(348956,2810,1109,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471fbe1-1691-11df-97a5-7038c432aabf',NULL),(348957,2810,1110,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471fd5e-1691-11df-97a5-7038c432aabf',NULL),(348958,2810,1111,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d471fed2-1691-11df-97a5-7038c432aabf',NULL),(348959,2810,1255,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d472004e-1691-11df-97a5-7038c432aabf',NULL),(348960,2810,1277,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d47201c3-1691-11df-97a5-7038c432aabf',NULL),(348961,2810,1261,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d472033b-1691-11df-97a5-7038c432aabf',NULL),(348962,2810,1265,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d47204b3-1691-11df-97a5-7038c432aabf',NULL),(348963,2810,1268,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d472062c-1691-11df-97a5-7038c432aabf',NULL),(348964,2810,1272,33905,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:52:48',0,1,NULL,NULL,NULL,'d47207a4-1691-11df-97a5-7038c432aabf',NULL),(348965,7480,1246,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4720918-1691-11df-97a5-7038c432aabf',NULL),(348966,7480,5282,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4720a95-1691-11df-97a5-7038c432aabf',NULL),(348967,7480,6096,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4720c09-1691-11df-97a5-7038c432aabf',NULL),(348968,7480,5272,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4720d86-1691-11df-97a5-7038c432aabf',NULL),(348969,7480,1146,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4720efe-1691-11df-97a5-7038c432aabf',NULL),(348970,7480,1154,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d47210d9-1691-11df-97a5-7038c432aabf',NULL),(348971,7480,1192,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d472126b-1691-11df-97a5-7038c432aabf',NULL),(348972,7480,1155,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d47213f5-1691-11df-97a5-7038c432aabf',NULL),(348973,7480,1164,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4721587-1691-11df-97a5-7038c432aabf',NULL),(348974,7480,1156,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4721710-1691-11df-97a5-7038c432aabf',NULL),(348975,7480,6065,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d47218c9-1691-11df-97a5-7038c432aabf',NULL),(348976,7480,5092,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4721a45-1691-11df-97a5-7038c432aabf',NULL),(348977,7480,5086,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4721bba-1691-11df-97a5-7038c432aabf',NULL),(348978,7480,5087,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4721d32-1691-11df-97a5-7038c432aabf',NULL),(348979,7480,5085,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4721ea6-1691-11df-97a5-7038c432aabf',NULL),(348980,7480,5088,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4722023-1691-11df-97a5-7038c432aabf',NULL),(348981,7480,5089,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d472219f-1691-11df-97a5-7038c432aabf',NULL),(348982,7480,5356,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4722318-1691-11df-97a5-7038c432aabf',NULL),(348983,7480,952,33908,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2310,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4722494-1691-11df-97a5-7038c432aabf',NULL),(348984,7480,5497,33908,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,293,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4722611-1691-11df-97a5-7038c432aabf',NULL),(348985,7480,730,33908,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d472278e-1691-11df-97a5-7038c432aabf',NULL),(348986,7480,853,33908,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1192,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4722906-1691-11df-97a5-7038c432aabf',NULL),(348987,7480,21,33908,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4722a87-1691-11df-97a5-7038c432aabf',NULL),(348988,7480,851,33908,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4722c04-1691-11df-97a5-7038c432aabf',NULL),(348989,7480,729,33908,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,241000,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4722d78-1691-11df-97a5-7038c432aabf',NULL),(348990,7480,790,33908,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.74,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d472396f-1691-11df-97a5-7038c432aabf',NULL),(348991,7480,654,33908,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4723afc-1691-11df-97a5-7038c432aabf',NULL),(348992,7480,678,33908,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4723c86-1691-11df-97a5-7038c432aabf',NULL),(348993,7480,5096,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4723e18-1691-11df-97a5-7038c432aabf',NULL),(348994,7480,1088,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4723fd5-1691-11df-97a5-7038c432aabf',NULL),(348995,7480,1088,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4724156-1691-11df-97a5-7038c432aabf',NULL),(348996,7480,1088,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d47242ce-1691-11df-97a5-7038c432aabf',NULL),(348997,7480,1112,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d472444f-1691-11df-97a5-7038c432aabf',NULL),(348998,7480,1109,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d47245d0-1691-11df-97a5-7038c432aabf',NULL),(348999,7480,1110,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d472474d-1691-11df-97a5-7038c432aabf',NULL),(349000,7480,1111,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d47248c9-1691-11df-97a5-7038c432aabf',NULL),(349001,7480,1255,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4724a46-1691-11df-97a5-7038c432aabf',NULL),(349002,7480,1277,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4724bc7-1691-11df-97a5-7038c432aabf',NULL),(349003,7480,1261,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4724d44-1691-11df-97a5-7038c432aabf',NULL),(349004,7480,1262,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4724ec5-1691-11df-97a5-7038c432aabf',NULL),(349005,7480,1265,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d4725041-1691-11df-97a5-7038c432aabf',NULL),(349006,7480,1268,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d47251ba-1691-11df-97a5-7038c432aabf',NULL),(349007,7480,1272,33908,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:53:38',0,1,NULL,NULL,NULL,'d472533b-1691-11df-97a5-7038c432aabf',NULL),(349008,2450,1246,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d47254b3-1691-11df-97a5-7038c432aabf',NULL),(349009,2450,5282,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d4725634-1691-11df-97a5-7038c432aabf',NULL),(349010,2450,6096,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d47257ac-1691-11df-97a5-7038c432aabf',NULL),(349011,2450,1154,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d472592d-1691-11df-97a5-7038c432aabf',NULL),(349012,2450,1192,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d4725ab3-1691-11df-97a5-7038c432aabf',NULL),(349013,2450,1155,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d4725c2b-1691-11df-97a5-7038c432aabf',NULL),(349014,2450,1164,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d4725db0-1691-11df-97a5-7038c432aabf',NULL),(349015,2450,1156,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d4725fa0-1691-11df-97a5-7038c432aabf',NULL),(349016,2450,6065,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d4726137-1691-11df-97a5-7038c432aabf',NULL),(349017,2450,5092,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d47262b8-1691-11df-97a5-7038c432aabf',NULL),(349018,2450,5086,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d4726434-1691-11df-97a5-7038c432aabf',NULL),(349019,2450,5087,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d47265b1-1691-11df-97a5-7038c432aabf',NULL),(349020,2450,5085,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d4726750-1691-11df-97a5-7038c432aabf',NULL),(349021,2450,5088,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d47268bc-1691-11df-97a5-7038c432aabf',NULL),(349022,2450,5089,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d4726a2b-1691-11df-97a5-7038c432aabf',NULL),(349023,2450,5356,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d4726b8a-1691-11df-97a5-7038c432aabf',NULL),(349024,2450,1248,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d4726cf1-1691-11df-97a5-7038c432aabf',NULL),(349025,2450,5096,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d4727c4c-1691-11df-97a5-7038c432aabf',NULL),(349026,2450,1088,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d4727dbc-1691-11df-97a5-7038c432aabf',NULL),(349027,2450,1088,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d4727f23-1691-11df-97a5-7038c432aabf',NULL),(349028,2450,1088,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d4728496-1691-11df-97a5-7038c432aabf',NULL),(349029,2450,1112,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d4728675-1691-11df-97a5-7038c432aabf',NULL),(349030,2450,1109,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d47287f6-1691-11df-97a5-7038c432aabf',NULL),(349031,2450,1110,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d4728984-1691-11df-97a5-7038c432aabf',NULL),(349032,2450,1111,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d4729cd8-1691-11df-97a5-7038c432aabf',NULL),(349033,2450,1255,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d4729f11-1691-11df-97a5-7038c432aabf',NULL),(349034,2450,1277,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d472a14a-1691-11df-97a5-7038c432aabf',NULL),(349035,2450,1261,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d472a37b-1691-11df-97a5-7038c432aabf',NULL),(349036,2450,1265,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d472b64b-1691-11df-97a5-7038c432aabf',NULL),(349037,2450,1268,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d472b890-1691-11df-97a5-7038c432aabf',NULL),(349038,2450,1272,33911,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 12:56:42',0,1,NULL,NULL,NULL,'d472bada-1691-11df-97a5-7038c432aabf',NULL),(349039,2713,1246,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d472cdb7-1691-11df-97a5-7038c432aabf',NULL),(349040,2713,5282,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d472cfec-1691-11df-97a5-7038c432aabf',NULL),(349041,2713,6096,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d472e108-1691-11df-97a5-7038c432aabf',NULL),(349042,2713,5272,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d472f14a-1691-11df-97a5-7038c432aabf',NULL),(349043,2713,1146,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d4731805-1691-11df-97a5-7038c432aabf',NULL),(349044,2713,1154,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d4731974-1691-11df-97a5-7038c432aabf',NULL),(349045,2713,1192,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d4731adc-1691-11df-97a5-7038c432aabf',NULL),(349046,2713,1155,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d4731c43-1691-11df-97a5-7038c432aabf',NULL),(349047,2713,1164,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d4731daa-1691-11df-97a5-7038c432aabf',NULL),(349048,2713,1156,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d4731f0d-1691-11df-97a5-7038c432aabf',NULL),(349049,2713,5092,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d47321c2-1691-11df-97a5-7038c432aabf',NULL),(349050,2713,5086,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d4732399-1691-11df-97a5-7038c432aabf',NULL),(349051,2713,5087,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d473251e-1691-11df-97a5-7038c432aabf',NULL),(349052,2713,5085,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d47326b0-1691-11df-97a5-7038c432aabf',NULL),(349053,2713,5088,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d473283a-1691-11df-97a5-7038c432aabf',NULL),(349054,2713,5089,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d47329fb-1691-11df-97a5-7038c432aabf',NULL),(349055,2713,5356,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d4732b77-1691-11df-97a5-7038c432aabf',NULL),(349056,2713,1248,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d4732cf4-1691-11df-97a5-7038c432aabf',NULL),(349057,2713,5096,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d4732e75-1691-11df-97a5-7038c432aabf',NULL),(349058,2713,1088,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d4732fed-1691-11df-97a5-7038c432aabf',NULL),(349059,2713,1088,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d473316e-1691-11df-97a5-7038c432aabf',NULL),(349060,2713,1088,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d47332eb-1691-11df-97a5-7038c432aabf',NULL),(349061,2713,1112,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d4733463-1691-11df-97a5-7038c432aabf',NULL),(349062,2713,1109,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d47335e0-1691-11df-97a5-7038c432aabf',NULL),(349063,2713,1110,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d4733759-1691-11df-97a5-7038c432aabf',NULL),(349064,2713,1111,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d47338d5-1691-11df-97a5-7038c432aabf',NULL),(349065,2713,1255,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d4733a4e-1691-11df-97a5-7038c432aabf',NULL),(349066,2713,1277,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d4733bca-1691-11df-97a5-7038c432aabf',NULL),(349067,2713,1261,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d4733d43-1691-11df-97a5-7038c432aabf',NULL),(349068,2713,1265,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d4733ebf-1691-11df-97a5-7038c432aabf',NULL),(349069,2713,1268,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d473403c-1691-11df-97a5-7038c432aabf',NULL),(349070,2713,1272,33915,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:04:48',0,1,NULL,NULL,NULL,'d47341b4-1691-11df-97a5-7038c432aabf',NULL),(349071,8658,1246,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d4734335-1691-11df-97a5-7038c432aabf',NULL),(349072,8658,5282,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d47344b2-1691-11df-97a5-7038c432aabf',NULL),(349073,8658,6096,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d473462a-1691-11df-97a5-7038c432aabf',NULL),(349074,8658,5272,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d47347a7-1691-11df-97a5-7038c432aabf',NULL),(349075,8658,1146,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d4734986-1691-11df-97a5-7038c432aabf',NULL),(349076,8658,1154,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d4734b18-1691-11df-97a5-7038c432aabf',NULL),(349077,8658,1192,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d4734ca6-1691-11df-97a5-7038c432aabf',NULL),(349078,8658,1155,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d4734e34-1691-11df-97a5-7038c432aabf',NULL),(349079,8658,1164,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d4734fc6-1691-11df-97a5-7038c432aabf',NULL),(349080,8658,1156,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d473517a-1691-11df-97a5-7038c432aabf',NULL),(349081,8658,6065,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d47352f7-1691-11df-97a5-7038c432aabf',NULL),(349082,8658,5092,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d473546f-1691-11df-97a5-7038c432aabf',NULL),(349083,8658,5086,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d47355f0-1691-11df-97a5-7038c432aabf',NULL),(349084,8658,5087,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d473576d-1691-11df-97a5-7038c432aabf',NULL),(349085,8658,5085,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d47358e5-1691-11df-97a5-7038c432aabf',NULL),(349086,8658,5088,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d4735a62-1691-11df-97a5-7038c432aabf',NULL),(349087,8658,5089,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d4735bda-1691-11df-97a5-7038c432aabf',NULL),(349088,8658,5356,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d4735d53-1691-11df-97a5-7038c432aabf',NULL),(349089,8658,1248,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d4735ecb-1691-11df-97a5-7038c432aabf',NULL),(349090,8658,5096,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d4736048-1691-11df-97a5-7038c432aabf',NULL),(349091,8658,6042,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d47361c5-1691-11df-97a5-7038c432aabf',NULL),(349092,8658,1088,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d473633d-1691-11df-97a5-7038c432aabf',NULL),(349093,8658,1088,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d47364ba-1691-11df-97a5-7038c432aabf',NULL),(349094,8658,1088,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d4736632-1691-11df-97a5-7038c432aabf',NULL),(349095,8658,1112,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d47367b3-1691-11df-97a5-7038c432aabf',NULL),(349096,8658,1109,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d473692b-1691-11df-97a5-7038c432aabf',NULL),(349097,8658,1110,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d4736aa4-1691-11df-97a5-7038c432aabf',NULL),(349098,8658,1111,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d4736c20-1691-11df-97a5-7038c432aabf',NULL),(349099,8658,1255,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d4736d99-1691-11df-97a5-7038c432aabf',NULL),(349100,8658,1277,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d4736f11-1691-11df-97a5-7038c432aabf',NULL),(349101,8658,1261,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d47370f5-1691-11df-97a5-7038c432aabf',NULL),(349102,8658,1265,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d473728b-1691-11df-97a5-7038c432aabf',NULL),(349103,8658,1268,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d4737491-1691-11df-97a5-7038c432aabf',NULL),(349104,8658,1272,33928,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:12:37',0,1,NULL,NULL,NULL,'d473765e-1691-11df-97a5-7038c432aabf',NULL),(349105,8437,1246,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d473780e-1691-11df-97a5-7038c432aabf',NULL),(349106,8437,5282,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d47379a9-1691-11df-97a5-7038c432aabf',NULL),(349107,8437,6096,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d4737b48-1691-11df-97a5-7038c432aabf',NULL),(349108,8437,5272,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d4737cde-1691-11df-97a5-7038c432aabf',NULL),(349109,8437,1146,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d4737e6c-1691-11df-97a5-7038c432aabf',NULL),(349110,8437,1154,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d473800b-1691-11df-97a5-7038c432aabf',NULL),(349111,8437,1192,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d4738c64-1691-11df-97a5-7038c432aabf',NULL),(349112,8437,1156,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d4738dfa-1691-11df-97a5-7038c432aabf',NULL),(349113,8437,1165,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d4738f88-1691-11df-97a5-7038c432aabf',NULL),(349114,8437,5092,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d473911e-1691-11df-97a5-7038c432aabf',NULL),(349115,8437,5086,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d47392b5-1691-11df-97a5-7038c432aabf',NULL),(349116,8437,5087,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d4739447-1691-11df-97a5-7038c432aabf',NULL),(349117,8437,5085,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d47395f7-1691-11df-97a5-7038c432aabf',NULL),(349118,8437,5088,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d4739796-1691-11df-97a5-7038c432aabf',NULL),(349119,8437,5089,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d4739939-1691-11df-97a5-7038c432aabf',NULL),(349120,8437,5356,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d4739be1-1691-11df-97a5-7038c432aabf',NULL),(349121,8437,1248,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d4739e78-1691-11df-97a5-7038c432aabf',NULL),(349122,8437,5096,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d473a10f-1691-11df-97a5-7038c432aabf',NULL),(349123,8437,6042,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d473a4da-1691-11df-97a5-7038c432aabf',NULL),(349124,8437,1112,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d473a78f-1691-11df-97a5-7038c432aabf',NULL),(349125,8437,1109,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d473aa44-1691-11df-97a5-7038c432aabf',NULL),(349126,8437,1110,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d473acf4-1691-11df-97a5-7038c432aabf',NULL),(349127,8437,1111,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d473afa5-1691-11df-97a5-7038c432aabf',NULL),(349128,8437,1255,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d473b24d-1691-11df-97a5-7038c432aabf',NULL),(349129,8437,1277,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d473b4fe-1691-11df-97a5-7038c432aabf',NULL),(349130,8437,1261,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d473b7aa-1691-11df-97a5-7038c432aabf',NULL),(349131,8437,1265,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d473ba52-1691-11df-97a5-7038c432aabf',NULL),(349132,8437,1268,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d473bd99-1691-11df-97a5-7038c432aabf',NULL),(349133,8437,1272,33935,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:15:59',0,1,NULL,NULL,NULL,'d473c07d-1691-11df-97a5-7038c432aabf',NULL),(349134,7824,1246,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473c354-1691-11df-97a5-7038c432aabf',NULL),(349135,7824,5282,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473c5d5-1691-11df-97a5-7038c432aabf',NULL),(349136,7824,6096,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473c85b-1691-11df-97a5-7038c432aabf',NULL),(349137,7824,5272,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473c9e5-1691-11df-97a5-7038c432aabf',NULL),(349138,7824,1146,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473cb61-1691-11df-97a5-7038c432aabf',NULL),(349139,7824,1154,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473ccde-1691-11df-97a5-7038c432aabf',NULL),(349140,7824,1192,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473ce56-1691-11df-97a5-7038c432aabf',NULL),(349141,7824,1155,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473cfd7-1691-11df-97a5-7038c432aabf',NULL),(349142,7824,1164,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473d15d-1691-11df-97a5-7038c432aabf',NULL),(349143,7824,1156,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473d2d9-1691-11df-97a5-7038c432aabf',NULL),(349144,7824,1165,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473d45a-1691-11df-97a5-7038c432aabf',NULL),(349145,7824,5092,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473d5d7-1691-11df-97a5-7038c432aabf',NULL),(349146,7824,5086,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473d758-1691-11df-97a5-7038c432aabf',NULL),(349147,7824,5087,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473d8d0-1691-11df-97a5-7038c432aabf',NULL),(349148,7824,5085,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473da4d-1691-11df-97a5-7038c432aabf',NULL),(349149,7824,5088,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473dbce-1691-11df-97a5-7038c432aabf',NULL),(349150,7824,5089,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473dd4b-1691-11df-97a5-7038c432aabf',NULL),(349151,7824,5356,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473dec7-1691-11df-97a5-7038c432aabf',NULL),(349152,7824,1248,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473e044-1691-11df-97a5-7038c432aabf',NULL),(349153,7824,952,33938,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473e1c5-1691-11df-97a5-7038c432aabf',NULL),(349154,7824,5497,33938,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473e342-1691-11df-97a5-7038c432aabf',NULL),(349155,7824,730,33938,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473e529-1691-11df-97a5-7038c432aabf',NULL),(349156,7824,853,33938,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1351,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473e6c0-1691-11df-97a5-7038c432aabf',NULL),(349157,7824,21,33938,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473e84d-1691-11df-97a5-7038c432aabf',NULL),(349158,7824,851,33938,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473e9e4-1691-11df-97a5-7038c432aabf',NULL),(349159,7824,729,33938,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220000,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473eb6d-1691-11df-97a5-7038c432aabf',NULL),(349160,7824,790,33938,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.4,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473ed33-1691-11df-97a5-7038c432aabf',NULL),(349161,7824,654,33938,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.8,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473eeb4-1691-11df-97a5-7038c432aabf',NULL),(349162,7824,678,33938,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473f02c-1691-11df-97a5-7038c432aabf',NULL),(349163,7824,5096,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473f1ad-1691-11df-97a5-7038c432aabf',NULL),(349164,7824,1088,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473f32a-1691-11df-97a5-7038c432aabf',NULL),(349165,7824,1088,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473f4aa-1691-11df-97a5-7038c432aabf',NULL),(349166,7824,1088,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473f62b-1691-11df-97a5-7038c432aabf',NULL),(349167,7824,1112,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473f7a8-1691-11df-97a5-7038c432aabf',NULL),(349168,7824,1109,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473f929-1691-11df-97a5-7038c432aabf',NULL),(349169,7824,1110,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473faa6-1691-11df-97a5-7038c432aabf',NULL),(349170,7824,1111,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473fc27-1691-11df-97a5-7038c432aabf',NULL),(349171,7824,1255,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473fd9f-1691-11df-97a5-7038c432aabf',NULL),(349172,7824,1277,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d473ff1c-1691-11df-97a5-7038c432aabf',NULL),(349173,7824,1261,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d474009d-1691-11df-97a5-7038c432aabf',NULL),(349174,7824,1265,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d4740219-1691-11df-97a5-7038c432aabf',NULL),(349175,7824,1268,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d4740396-1691-11df-97a5-7038c432aabf',NULL),(349176,7824,1272,33938,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:53',0,1,NULL,NULL,NULL,'d474050f-1691-11df-97a5-7038c432aabf',NULL),(349177,3505,1246,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d474068f-1691-11df-97a5-7038c432aabf',NULL),(349178,3505,5282,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d474080c-1691-11df-97a5-7038c432aabf',NULL),(349179,3505,6096,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d474098d-1691-11df-97a5-7038c432aabf',NULL),(349180,3505,5272,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d4740b0e-1691-11df-97a5-7038c432aabf',NULL),(349181,3505,1146,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d4740cf1-1691-11df-97a5-7038c432aabf',NULL),(349182,3505,1154,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d4740e8c-1691-11df-97a5-7038c432aabf',NULL),(349183,3505,1192,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d474101a-1691-11df-97a5-7038c432aabf',NULL),(349184,3505,1156,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d47411a8-1691-11df-97a5-7038c432aabf',NULL),(349185,3505,5092,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d474133e-1691-11df-97a5-7038c432aabf',NULL),(349186,3505,5086,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d47414f2-1691-11df-97a5-7038c432aabf',NULL),(349187,3505,5087,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d4741673-1691-11df-97a5-7038c432aabf',NULL),(349188,3505,5085,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d47417ec-1691-11df-97a5-7038c432aabf',NULL),(349189,3505,5088,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d4741ebd-1691-11df-97a5-7038c432aabf',NULL),(349190,3505,5089,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d4742053-1691-11df-97a5-7038c432aabf',NULL),(349191,3505,5356,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d47421f2-1691-11df-97a5-7038c432aabf',NULL),(349192,3505,1248,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d47423bc-1691-11df-97a5-7038c432aabf',NULL),(349193,3505,5096,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d474253d-1691-11df-97a5-7038c432aabf',NULL),(349194,3505,6042,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d47426c6-1691-11df-97a5-7038c432aabf',NULL),(349195,3505,1112,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d4742843-1691-11df-97a5-7038c432aabf',NULL),(349196,3505,1109,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d47429c8-1691-11df-97a5-7038c432aabf',NULL),(349197,3505,1110,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d4743603-1691-11df-97a5-7038c432aabf',NULL),(349198,3505,1111,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d4743799-1691-11df-97a5-7038c432aabf',NULL),(349199,3505,1255,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d474392b-1691-11df-97a5-7038c432aabf',NULL),(349200,3505,1277,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d4743aca-1691-11df-97a5-7038c432aabf',NULL),(349201,3505,1261,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d4743d07-1691-11df-97a5-7038c432aabf',NULL),(349202,3505,1265,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d4743ea2-1691-11df-97a5-7038c432aabf',NULL),(349203,3505,1268,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d474406c-1691-11df-97a5-7038c432aabf',NULL),(349204,3505,1271,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d47441f1-1691-11df-97a5-7038c432aabf',NULL),(349205,3505,1272,33940,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:14:21',0,1,NULL,NULL,NULL,'d474436e-1691-11df-97a5-7038c432aabf',NULL),(349206,8363,5282,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d47444ef-1691-11df-97a5-7038c432aabf',NULL),(349207,8363,6096,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d4744670-1691-11df-97a5-7038c432aabf',NULL),(349208,8363,5272,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d47447f5-1691-11df-97a5-7038c432aabf',NULL),(349209,8363,1146,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d474497a-1691-11df-97a5-7038c432aabf',NULL),(349210,8363,1154,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d4744af7-1691-11df-97a5-7038c432aabf',NULL),(349211,8363,1192,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d4744c7c-1691-11df-97a5-7038c432aabf',NULL),(349212,8363,1156,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d4744dfd-1691-11df-97a5-7038c432aabf',NULL),(349213,8363,5092,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d4744f82-1691-11df-97a5-7038c432aabf',NULL),(349214,8363,5086,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d4745103-1691-11df-97a5-7038c432aabf',NULL),(349215,8363,5087,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d4745280-1691-11df-97a5-7038c432aabf',NULL),(349216,8363,5085,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d4745405-1691-11df-97a5-7038c432aabf',NULL),(349217,8363,5088,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d4745582-1691-11df-97a5-7038c432aabf',NULL),(349218,8363,5089,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d4745707-1691-11df-97a5-7038c432aabf',NULL),(349219,8363,5356,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d4745888-1691-11df-97a5-7038c432aabf',NULL),(349220,8363,1248,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d4745a6b-1691-11df-97a5-7038c432aabf',NULL),(349221,8363,5096,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d4745c0a-1691-11df-97a5-7038c432aabf',NULL),(349222,8363,6042,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d4745db2-1691-11df-97a5-7038c432aabf',NULL),(349223,8363,1112,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d4745f50-1691-11df-97a5-7038c432aabf',NULL),(349224,8363,1109,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d47460cd-1691-11df-97a5-7038c432aabf',NULL),(349225,8363,1110,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d4746281-1691-11df-97a5-7038c432aabf',NULL),(349226,8363,1111,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d47463ed-1691-11df-97a5-7038c432aabf',NULL),(349227,8363,1255,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d4746554-1691-11df-97a5-7038c432aabf',NULL),(349228,8363,1277,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d47466c4-1691-11df-97a5-7038c432aabf',NULL),(349229,8363,1261,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d4746830-1691-11df-97a5-7038c432aabf',NULL),(349230,8363,1265,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d4746997-1691-11df-97a5-7038c432aabf',NULL),(349231,8363,1268,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d4746afa-1691-11df-97a5-7038c432aabf',NULL),(349232,8363,1271,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d4747a99-1691-11df-97a5-7038c432aabf',NULL),(349233,8363,1272,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:19:19',0,1,NULL,NULL,NULL,'d4747c09-1691-11df-97a5-7038c432aabf',NULL),(349234,1804,5282,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d4747d70-1691-11df-97a5-7038c432aabf',NULL),(349235,1804,6096,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d474838e-1691-11df-97a5-7038c432aabf',NULL),(349236,1804,5272,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d474851c-1691-11df-97a5-7038c432aabf',NULL),(349237,1804,1146,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d47486d0-1691-11df-97a5-7038c432aabf',NULL),(349238,1804,1154,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d4748891-1691-11df-97a5-7038c432aabf',NULL),(349239,1804,1192,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d4749c51-1691-11df-97a5-7038c432aabf',NULL),(349240,1804,1156,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d4749efd-1691-11df-97a5-7038c432aabf',NULL),(349241,1804,6065,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d474a165-1691-11df-97a5-7038c432aabf',NULL),(349242,1804,5092,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d474a3c4-1691-11df-97a5-7038c432aabf',NULL),(349243,1804,5086,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d474b547-1691-11df-97a5-7038c432aabf',NULL),(349244,1804,5087,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d474ba7e-1691-11df-97a5-7038c432aabf',NULL),(349245,1804,5085,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d474bcfb-1691-11df-97a5-7038c432aabf',NULL),(349246,1804,5088,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d474d1a6-1691-11df-97a5-7038c432aabf',NULL),(349247,1804,5089,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d474d412-1691-11df-97a5-7038c432aabf',NULL),(349248,1804,5497,33950,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d474e584-1691-11df-97a5-7038c432aabf',NULL),(349249,1804,730,33950,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d474f717-1691-11df-97a5-7038c432aabf',NULL),(349250,1804,853,33950,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,445,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d4751dd6-1691-11df-97a5-7038c432aabf',NULL),(349251,1804,5096,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d4751f8f-1691-11df-97a5-7038c432aabf',NULL),(349252,1804,6042,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d4752121-1691-11df-97a5-7038c432aabf',NULL),(349253,1804,1088,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d47522c8-1691-11df-97a5-7038c432aabf',NULL),(349254,1804,1088,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d4752467-1691-11df-97a5-7038c432aabf',NULL),(349255,1804,1088,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d4752602-1691-11df-97a5-7038c432aabf',NULL),(349256,1804,1112,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d475279d-1691-11df-97a5-7038c432aabf',NULL),(349257,1804,1109,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d4752933-1691-11df-97a5-7038c432aabf',NULL),(349258,1804,1110,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d4752ace-1691-11df-97a5-7038c432aabf',NULL),(349259,1804,1111,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d4752c60-1691-11df-97a5-7038c432aabf',NULL),(349260,1804,1255,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d4752dff-1691-11df-97a5-7038c432aabf',NULL),(349261,1804,1277,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d4752f99-1691-11df-97a5-7038c432aabf',NULL),(349262,1804,1261,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d4753127-1691-11df-97a5-7038c432aabf',NULL),(349263,1804,1265,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d47532c6-1691-11df-97a5-7038c432aabf',NULL),(349264,1804,1268,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d4753458-1691-11df-97a5-7038c432aabf',NULL),(349265,1804,1271,33950,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:18:01',0,1,NULL,NULL,NULL,'d47535f2-1691-11df-97a5-7038c432aabf',NULL),(349266,5949,1246,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d475378d-1691-11df-97a5-7038c432aabf',NULL),(349267,5949,5282,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d4753928-1691-11df-97a5-7038c432aabf',NULL),(349268,5949,6096,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d4753ac2-1691-11df-97a5-7038c432aabf',NULL),(349269,5949,5272,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d4753c59-1691-11df-97a5-7038c432aabf',NULL),(349270,5949,1146,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d4753df3-1691-11df-97a5-7038c432aabf',NULL),(349271,5949,1154,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d4753f81-1691-11df-97a5-7038c432aabf',NULL),(349272,5949,1192,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d4754117-1691-11df-97a5-7038c432aabf',NULL),(349273,5949,1164,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d47542b2-1691-11df-97a5-7038c432aabf',NULL),(349274,5949,1156,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d47544f4-1691-11df-97a5-7038c432aabf',NULL),(349275,5949,5092,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d4754697-1691-11df-97a5-7038c432aabf',NULL),(349276,5949,5086,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d4754829-1691-11df-97a5-7038c432aabf',NULL),(349277,5949,5087,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d47549bf-1691-11df-97a5-7038c432aabf',NULL),(349278,5949,5085,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d4754b5a-1691-11df-97a5-7038c432aabf',NULL),(349279,5949,5088,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d4754cec-1691-11df-97a5-7038c432aabf',NULL),(349280,5949,5089,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d4754e8b-1691-11df-97a5-7038c432aabf',NULL),(349281,5949,5356,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d4755025-1691-11df-97a5-7038c432aabf',NULL),(349282,5949,952,33958,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3250,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d47551c0-1691-11df-97a5-7038c432aabf',NULL),(349283,5949,5497,33958,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,491,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d475557a-1691-11df-97a5-7038c432aabf',NULL),(349284,5949,730,33958,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d475572a-1691-11df-97a5-7038c432aabf',NULL),(349285,5949,853,33958,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1940,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d47558c9-1691-11df-97a5-7038c432aabf',NULL),(349286,5949,21,33958,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d4755dd9-1691-11df-97a5-7038c432aabf',NULL),(349287,5949,851,33958,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d4755f78-1691-11df-97a5-7038c432aabf',NULL),(349288,5949,729,33958,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269000,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d4756112-1691-11df-97a5-7038c432aabf',NULL),(349289,5949,790,33958,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98.64,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d47562a9-1691-11df-97a5-7038c432aabf',NULL),(349290,5949,654,33958,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.3,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d4756447-1691-11df-97a5-7038c432aabf',NULL),(349291,5949,678,33958,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d47565d5-1691-11df-97a5-7038c432aabf',NULL),(349292,5949,5096,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d4756774-1691-11df-97a5-7038c432aabf',NULL),(349293,5949,1088,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d475690f-1691-11df-97a5-7038c432aabf',NULL),(349294,5949,1088,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d4756ab2-1691-11df-97a5-7038c432aabf',NULL),(349295,5949,1088,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d4756c55-1691-11df-97a5-7038c432aabf',NULL),(349296,5949,1112,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d4756df0-1691-11df-97a5-7038c432aabf',NULL),(349297,5949,1109,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d4756f86-1691-11df-97a5-7038c432aabf',NULL),(349298,5949,1110,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d4757118-1691-11df-97a5-7038c432aabf',NULL),(349299,5949,1111,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d47572b3-1691-11df-97a5-7038c432aabf',NULL),(349300,5949,1255,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d475744d-1691-11df-97a5-7038c432aabf',NULL),(349301,5949,1277,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d47575df-1691-11df-97a5-7038c432aabf',NULL),(349302,5949,1261,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d475777a-1691-11df-97a5-7038c432aabf',NULL),(349303,5949,1265,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d475790c-1691-11df-97a5-7038c432aabf',NULL),(349304,5949,1268,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d4757aa7-1691-11df-97a5-7038c432aabf',NULL),(349305,5949,1272,33958,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:21:48',0,1,NULL,NULL,NULL,'d4757c3d-1691-11df-97a5-7038c432aabf',NULL),(349306,1351,1246,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d4757dd3-1691-11df-97a5-7038c432aabf',NULL),(349307,1351,5282,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d4757f6e-1691-11df-97a5-7038c432aabf',NULL),(349308,1351,6096,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d4758104-1691-11df-97a5-7038c432aabf',NULL),(349309,1351,1154,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d475829f-1691-11df-97a5-7038c432aabf',NULL),(349310,1351,1192,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d4758442-1691-11df-97a5-7038c432aabf',NULL),(349311,1351,1155,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d4758603-1691-11df-97a5-7038c432aabf',NULL),(349312,1351,1164,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d475879e-1691-11df-97a5-7038c432aabf',NULL),(349313,1351,1156,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d4758939-1691-11df-97a5-7038c432aabf',NULL),(349314,1351,5092,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d4758adc-1691-11df-97a5-7038c432aabf',NULL),(349315,1351,5086,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d4758c76-1691-11df-97a5-7038c432aabf',NULL),(349316,1351,5087,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d4758e11-1691-11df-97a5-7038c432aabf',NULL),(349317,1351,5085,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d4758fb4-1691-11df-97a5-7038c432aabf',NULL),(349318,1351,5088,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d475a1f7-1691-11df-97a5-7038c432aabf',NULL),(349319,1351,5089,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d475a39f-1691-11df-97a5-7038c432aabf',NULL),(349320,1351,5356,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d475a528-1691-11df-97a5-7038c432aabf',NULL),(349321,1351,1248,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d475a6cb-1691-11df-97a5-7038c432aabf',NULL),(349322,1351,5096,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d475a86a-1691-11df-97a5-7038c432aabf',NULL),(349323,1351,1088,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d475aa01-1691-11df-97a5-7038c432aabf',NULL),(349324,1351,1088,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d475ab9b-1691-11df-97a5-7038c432aabf',NULL),(349325,1351,1088,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d475ad32-1691-11df-97a5-7038c432aabf',NULL),(349326,1351,1112,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d475aeea-1691-11df-97a5-7038c432aabf',NULL),(349327,1351,1109,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d475b1c5-1691-11df-97a5-7038c432aabf',NULL),(349328,1351,1110,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d475b461-1691-11df-97a5-7038c432aabf',NULL),(349329,1351,1111,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d475b700-1691-11df-97a5-7038c432aabf',NULL),(349330,1351,1255,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d475bd26-1691-11df-97a5-7038c432aabf',NULL),(349331,1351,1277,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d475bfe4-1691-11df-97a5-7038c432aabf',NULL),(349332,1351,1261,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d475c2c8-1691-11df-97a5-7038c432aabf',NULL),(349333,1351,1265,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d475c55a-1691-11df-97a5-7038c432aabf',NULL),(349334,1351,1268,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d475c7e5-1691-11df-97a5-7038c432aabf',NULL),(349335,1351,1271,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d475ca6a-1691-11df-97a5-7038c432aabf',NULL),(349336,1351,1271,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d475ccf9-1691-11df-97a5-7038c432aabf',NULL),(349337,1351,1271,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d475cf7f-1691-11df-97a5-7038c432aabf',NULL),(349338,1351,1272,33959,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:23:45',0,1,NULL,NULL,NULL,'d475d209-1691-11df-97a5-7038c432aabf',NULL),(349339,8029,1246,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475d48b-1691-11df-97a5-7038c432aabf',NULL),(349340,8029,5282,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475d719-1691-11df-97a5-7038c432aabf',NULL),(349341,8029,5272,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475d9a7-1691-11df-97a5-7038c432aabf',NULL),(349342,8029,1146,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475dc25-1691-11df-97a5-7038c432aabf',NULL),(349343,8029,1154,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475deaf-1691-11df-97a5-7038c432aabf',NULL),(349344,8029,1192,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475e25c-1691-11df-97a5-7038c432aabf',NULL),(349345,8029,1155,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475e3fb-1691-11df-97a5-7038c432aabf',NULL),(349346,8029,1164,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475e595-1691-11df-97a5-7038c432aabf',NULL),(349347,8029,1156,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475e727-1691-11df-97a5-7038c432aabf',NULL),(349348,8029,1165,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475e8f5-1691-11df-97a5-7038c432aabf',NULL),(349349,8029,5092,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475ea72-1691-11df-97a5-7038c432aabf',NULL),(349350,8029,5086,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475ebf3-1691-11df-97a5-7038c432aabf',NULL),(349351,8029,5087,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475ed70-1691-11df-97a5-7038c432aabf',NULL),(349352,8029,5085,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475eef1-1691-11df-97a5-7038c432aabf',NULL),(349353,8029,5088,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475f072-1691-11df-97a5-7038c432aabf',NULL),(349354,8029,5089,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475f1ee-1691-11df-97a5-7038c432aabf',NULL),(349355,8029,5356,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475f36f-1691-11df-97a5-7038c432aabf',NULL),(349356,8029,1248,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475f4ec-1691-11df-97a5-7038c432aabf',NULL),(349357,8029,5096,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475f66d-1691-11df-97a5-7038c432aabf',NULL),(349358,8029,1088,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475f7f2-1691-11df-97a5-7038c432aabf',NULL),(349359,8029,1088,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475f96f-1691-11df-97a5-7038c432aabf',NULL),(349360,8029,1088,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475faf4-1691-11df-97a5-7038c432aabf',NULL),(349361,8029,1112,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475fc71-1691-11df-97a5-7038c432aabf',NULL),(349362,8029,1109,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475fdf2-1691-11df-97a5-7038c432aabf',NULL),(349363,8029,1110,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d475ff73-1691-11df-97a5-7038c432aabf',NULL),(349364,8029,1111,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d4760145-1691-11df-97a5-7038c432aabf',NULL),(349365,8029,1255,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d47602db-1691-11df-97a5-7038c432aabf',NULL),(349366,8029,1277,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d4760469-1691-11df-97a5-7038c432aabf',NULL),(349367,8029,1261,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d47605ff-1691-11df-97a5-7038c432aabf',NULL),(349368,8029,1266,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d4760796-1691-11df-97a5-7038c432aabf',NULL),(349369,8029,1265,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d476099b-1691-11df-97a5-7038c432aabf',NULL),(349370,8029,1268,33960,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:19',0,1,NULL,NULL,NULL,'d4760b32-1691-11df-97a5-7038c432aabf',NULL),(349371,6992,1246,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d4760cd0-1691-11df-97a5-7038c432aabf',NULL),(349372,6992,5282,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d4760f34-1691-11df-97a5-7038c432aabf',NULL),(349373,6992,6096,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d47610cf-1691-11df-97a5-7038c432aabf',NULL),(349374,6992,5272,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d4761294-1691-11df-97a5-7038c432aabf',NULL),(349375,6992,1146,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d4761415-1691-11df-97a5-7038c432aabf',NULL),(349376,6992,1154,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d476159a-1691-11df-97a5-7038c432aabf',NULL),(349377,6992,1192,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d476171b-1691-11df-97a5-7038c432aabf',NULL),(349378,6992,1164,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d4761898-1691-11df-97a5-7038c432aabf',NULL),(349379,6992,1156,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d4761a1d-1691-11df-97a5-7038c432aabf',NULL),(349380,6992,6065,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d4761b9a-1691-11df-97a5-7038c432aabf',NULL),(349381,6992,1165,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d4761d1b-1691-11df-97a5-7038c432aabf',NULL),(349382,6992,5092,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d4761e97-1691-11df-97a5-7038c432aabf',NULL),(349383,6992,5086,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d4762018-1691-11df-97a5-7038c432aabf',NULL),(349384,6992,5087,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d476219e-1691-11df-97a5-7038c432aabf',NULL),(349385,6992,5085,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d476231a-1691-11df-97a5-7038c432aabf',NULL),(349386,6992,5088,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d476249b-1691-11df-97a5-7038c432aabf',NULL),(349387,6992,5089,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d4762618-1691-11df-97a5-7038c432aabf',NULL),(349388,6992,5356,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d476279d-1691-11df-97a5-7038c432aabf',NULL),(349389,6992,1248,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d476291e-1691-11df-97a5-7038c432aabf',NULL),(349390,6992,5096,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d4762a9b-1691-11df-97a5-7038c432aabf',NULL),(349391,6992,1088,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d4762c1c-1691-11df-97a5-7038c432aabf',NULL),(349392,6992,1088,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d4762d94-1691-11df-97a5-7038c432aabf',NULL),(349393,6992,1088,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d4762f80-1691-11df-97a5-7038c432aabf',NULL),(349394,6992,1112,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d476311b-1691-11df-97a5-7038c432aabf',NULL),(349395,6992,1109,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d47632ad-1691-11df-97a5-7038c432aabf',NULL),(349396,6992,1110,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d4763443-1691-11df-97a5-7038c432aabf',NULL),(349397,6992,1111,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d47635d5-1691-11df-97a5-7038c432aabf',NULL),(349398,6992,1255,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d47637a3-1691-11df-97a5-7038c432aabf',NULL),(349399,6992,1277,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d4763928-1691-11df-97a5-7038c432aabf',NULL),(349400,6992,1261,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d4763aae-1691-11df-97a5-7038c432aabf',NULL),(349401,6992,1265,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d4763c33-1691-11df-97a5-7038c432aabf',NULL),(349402,6992,1268,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d4763db0-1691-11df-97a5-7038c432aabf',NULL),(349403,6992,1272,33965,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:24:43',0,1,NULL,NULL,NULL,'d4763f35-1691-11df-97a5-7038c432aabf',NULL),(349404,3259,1246,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d4764b27-1691-11df-97a5-7038c432aabf',NULL),(349405,3259,5282,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d4764ca4-1691-11df-97a5-7038c432aabf',NULL),(349406,3259,6096,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d4764e20-1691-11df-97a5-7038c432aabf',NULL),(349407,3259,1154,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d4764fa1-1691-11df-97a5-7038c432aabf',NULL),(349408,3259,1192,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d4765127-1691-11df-97a5-7038c432aabf',NULL),(349409,3259,1155,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d47652a8-1691-11df-97a5-7038c432aabf',NULL),(349410,3259,1164,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d476542d-1691-11df-97a5-7038c432aabf',NULL),(349411,3259,1156,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d4765608-1691-11df-97a5-7038c432aabf',NULL),(349412,3259,5092,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d47657a6-1691-11df-97a5-7038c432aabf',NULL),(349413,3259,5086,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d4765941-1691-11df-97a5-7038c432aabf',NULL),(349414,3259,5087,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d4765ad7-1691-11df-97a5-7038c432aabf',NULL),(349415,3259,5085,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d4765c6e-1691-11df-97a5-7038c432aabf',NULL),(349416,3259,5088,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d4765e33-1691-11df-97a5-7038c432aabf',NULL),(349417,3259,5089,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d4765fb8-1691-11df-97a5-7038c432aabf',NULL),(349418,3259,5356,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d4766139-1691-11df-97a5-7038c432aabf',NULL),(349419,3259,1248,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d47662ba-1691-11df-97a5-7038c432aabf',NULL),(349420,3259,952,33969,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1180,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d4766440-1691-11df-97a5-7038c432aabf',NULL),(349421,3259,21,33969,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d47665bc-1691-11df-97a5-7038c432aabf',NULL),(349422,3259,851,33969,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d476673d-1691-11df-97a5-7038c432aabf',NULL),(349423,3259,729,33969,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,418000,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d47668be-1691-11df-97a5-7038c432aabf',NULL),(349424,3259,678,33969,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d4766a43-1691-11df-97a5-7038c432aabf',NULL),(349425,3259,5096,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d4766bc9-1691-11df-97a5-7038c432aabf',NULL),(349426,3259,1088,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d4766d4e-1691-11df-97a5-7038c432aabf',NULL),(349427,3259,1088,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d4766ed7-1691-11df-97a5-7038c432aabf',NULL),(349428,3259,1088,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d4767061-1691-11df-97a5-7038c432aabf',NULL),(349429,3259,1112,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d47671f7-1691-11df-97a5-7038c432aabf',NULL),(349430,3259,1109,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d4767381-1691-11df-97a5-7038c432aabf',NULL),(349431,3259,1110,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d47674f1-1691-11df-97a5-7038c432aabf',NULL),(349432,3259,1111,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d4767660-1691-11df-97a5-7038c432aabf',NULL),(349433,3259,1255,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d47677cc-1691-11df-97a5-7038c432aabf',NULL),(349434,3259,1277,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d476793c-1691-11df-97a5-7038c432aabf',NULL),(349435,3259,1261,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d4767aa7-1691-11df-97a5-7038c432aabf',NULL),(349436,3259,1265,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d4767c13-1691-11df-97a5-7038c432aabf',NULL),(349437,3259,1268,33969,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:26:03',0,1,NULL,NULL,NULL,'d4767de5-1691-11df-97a5-7038c432aabf',NULL),(349438,1146,1246,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d4767f5e-1691-11df-97a5-7038c432aabf',NULL),(349439,1146,5282,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d4769229-1691-11df-97a5-7038c432aabf',NULL),(349440,1146,6096,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d47693da-1691-11df-97a5-7038c432aabf',NULL),(349441,1146,5272,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d4769567-1691-11df-97a5-7038c432aabf',NULL),(349442,1146,1146,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d47696f1-1691-11df-97a5-7038c432aabf',NULL),(349443,1146,1154,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d4769d0a-1691-11df-97a5-7038c432aabf',NULL),(349444,1146,1192,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d4769ea5-1691-11df-97a5-7038c432aabf',NULL),(349445,1146,1155,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d476b264-1691-11df-97a5-7038c432aabf',NULL),(349446,1146,1164,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d476b508-1691-11df-97a5-7038c432aabf',NULL),(349447,1146,1156,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d476b770-1691-11df-97a5-7038c432aabf',NULL),(349448,1146,5092,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d476b9d8-1691-11df-97a5-7038c432aabf',NULL),(349449,1146,5086,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d476cbf0-1691-11df-97a5-7038c432aabf',NULL),(349450,1146,5087,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d476ce5d-1691-11df-97a5-7038c432aabf',NULL),(349451,1146,5085,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d476d28e-1691-11df-97a5-7038c432aabf',NULL),(349452,1146,5088,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d476e5d6-1691-11df-97a5-7038c432aabf',NULL),(349453,1146,5089,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d476e81c-1691-11df-97a5-7038c432aabf',NULL),(349454,1146,5356,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d476f94d-1691-11df-97a5-7038c432aabf',NULL),(349455,1146,1248,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d4770a0b-1691-11df-97a5-7038c432aabf',NULL),(349456,1146,5096,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d4773168-1691-11df-97a5-7038c432aabf',NULL),(349457,1146,1088,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d47732e9-1691-11df-97a5-7038c432aabf',NULL),(349458,1146,1088,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d4773466-1691-11df-97a5-7038c432aabf',NULL),(349459,1146,1088,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d47735e7-1691-11df-97a5-7038c432aabf',NULL),(349460,1146,1112,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d477376c-1691-11df-97a5-7038c432aabf',NULL),(349461,1146,1109,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d47738f1-1691-11df-97a5-7038c432aabf',NULL),(349462,1146,1110,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d4773a6e-1691-11df-97a5-7038c432aabf',NULL),(349463,1146,1111,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d4773bf3-1691-11df-97a5-7038c432aabf',NULL),(349464,1146,1255,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d4773d70-1691-11df-97a5-7038c432aabf',NULL),(349465,1146,1277,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d4773ef1-1691-11df-97a5-7038c432aabf',NULL),(349466,1146,1261,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d47740cc-1691-11df-97a5-7038c432aabf',NULL),(349467,1146,1268,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d4774262-1691-11df-97a5-7038c432aabf',NULL),(349468,1146,1272,33976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:28:29',0,1,NULL,NULL,NULL,'d47743fd-1691-11df-97a5-7038c432aabf',NULL),(349469,2993,1246,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d477458f-1691-11df-97a5-7038c432aabf',NULL),(349470,2993,5282,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d4774725-1691-11df-97a5-7038c432aabf',NULL),(349471,2993,6096,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d47748ea-1691-11df-97a5-7038c432aabf',NULL),(349472,2993,1154,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d4774a70-1691-11df-97a5-7038c432aabf',NULL),(349473,2993,1192,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d4774bf1-1691-11df-97a5-7038c432aabf',NULL),(349474,2993,1155,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d4774d6d-1691-11df-97a5-7038c432aabf',NULL),(349475,2993,1164,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d4774eee-1691-11df-97a5-7038c432aabf',NULL),(349476,2993,1156,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d477506f-1691-11df-97a5-7038c432aabf',NULL),(349477,2993,1165,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d47751f0-1691-11df-97a5-7038c432aabf',NULL),(349478,2993,5092,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d477536d-1691-11df-97a5-7038c432aabf',NULL),(349479,2993,5086,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d47754ea-1691-11df-97a5-7038c432aabf',NULL),(349480,2993,5087,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d477566b-1691-11df-97a5-7038c432aabf',NULL),(349481,2993,5085,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d47757e3-1691-11df-97a5-7038c432aabf',NULL),(349482,2993,5088,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d4775964-1691-11df-97a5-7038c432aabf',NULL),(349483,2993,5089,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d4775adc-1691-11df-97a5-7038c432aabf',NULL),(349484,2993,5356,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d4775c5d-1691-11df-97a5-7038c432aabf',NULL),(349485,2993,1248,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d4775de2-1691-11df-97a5-7038c432aabf',NULL),(349486,2993,5096,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d4775f5b-1691-11df-97a5-7038c432aabf',NULL),(349487,2993,6042,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d47760dc-1691-11df-97a5-7038c432aabf',NULL),(349488,2993,1088,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d4776259-1691-11df-97a5-7038c432aabf',NULL),(349489,2993,1088,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d47763de-1691-11df-97a5-7038c432aabf',NULL),(349490,2993,1088,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d477655f-1691-11df-97a5-7038c432aabf',NULL),(349491,2993,1112,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d477672d-1691-11df-97a5-7038c432aabf',NULL),(349492,2993,1109,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d47768cc-1691-11df-97a5-7038c432aabf',NULL),(349493,2993,1110,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d4776a59-1691-11df-97a5-7038c432aabf',NULL),(349494,2993,1111,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d4776bf0-1691-11df-97a5-7038c432aabf',NULL),(349495,2993,1255,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d4776d7d-1691-11df-97a5-7038c432aabf',NULL),(349496,2993,1250,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d4776f4b-1691-11df-97a5-7038c432aabf',NULL),(349497,2993,1250,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d47770cc-1691-11df-97a5-7038c432aabf',NULL),(349498,2993,1277,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d4777249-1691-11df-97a5-7038c432aabf',NULL),(349499,2993,1261,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d47773ce-1691-11df-97a5-7038c432aabf',NULL),(349500,2993,1252,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d4777547-1691-11df-97a5-7038c432aabf',NULL),(349501,2993,1265,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d47776c8-1691-11df-97a5-7038c432aabf',NULL),(349502,2993,1268,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d4777844-1691-11df-97a5-7038c432aabf',NULL),(349503,2993,1272,33986,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:11',0,1,NULL,NULL,NULL,'d47779c5-1691-11df-97a5-7038c432aabf',NULL),(349504,5385,1246,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d4777b46-1691-11df-97a5-7038c432aabf',NULL),(349505,5385,5282,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d4777cc3-1691-11df-97a5-7038c432aabf',NULL),(349506,5385,6096,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d4777e44-1691-11df-97a5-7038c432aabf',NULL),(349507,5385,5272,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d4777fc1-1691-11df-97a5-7038c432aabf',NULL),(349508,5385,1146,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d4778142-1691-11df-97a5-7038c432aabf',NULL),(349509,5385,1154,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d47782c2-1691-11df-97a5-7038c432aabf',NULL),(349510,5385,1192,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d477843b-1691-11df-97a5-7038c432aabf',NULL),(349511,5385,1155,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d47785bc-1691-11df-97a5-7038c432aabf',NULL),(349512,5385,1164,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d4778734-1691-11df-97a5-7038c432aabf',NULL),(349513,5385,1156,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d47788b5-1691-11df-97a5-7038c432aabf',NULL),(349514,5385,6065,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d4778a36-1691-11df-97a5-7038c432aabf',NULL),(349515,5385,5092,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d4778bb7-1691-11df-97a5-7038c432aabf',NULL),(349516,5385,5086,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d4778d38-1691-11df-97a5-7038c432aabf',NULL),(349517,5385,5087,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d4778f13-1691-11df-97a5-7038c432aabf',NULL),(349518,5385,5085,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d47790a9-1691-11df-97a5-7038c432aabf',NULL),(349519,5385,5088,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d477923b-1691-11df-97a5-7038c432aabf',NULL),(349520,5385,5089,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d47793d6-1691-11df-97a5-7038c432aabf',NULL),(349521,5385,5356,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d477956c-1691-11df-97a5-7038c432aabf',NULL),(349522,5385,1248,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d4779729-1691-11df-97a5-7038c432aabf',NULL),(349523,5385,5096,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d47798ae-1691-11df-97a5-7038c432aabf',NULL),(349524,5385,1088,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d477a43e-1691-11df-97a5-7038c432aabf',NULL),(349525,5385,1088,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d477a5b7-1691-11df-97a5-7038c432aabf',NULL),(349526,5385,1088,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d477a733-1691-11df-97a5-7038c432aabf',NULL),(349527,5385,1112,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d477a8b4-1691-11df-97a5-7038c432aabf',NULL),(349528,5385,1109,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d477aa35-1691-11df-97a5-7038c432aabf',NULL),(349529,5385,1110,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d477abb2-1691-11df-97a5-7038c432aabf',NULL),(349530,5385,1111,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d477ad33-1691-11df-97a5-7038c432aabf',NULL),(349531,5385,1255,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d477aeb8-1691-11df-97a5-7038c432aabf',NULL),(349532,5385,1277,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d477b030-1691-11df-97a5-7038c432aabf',NULL),(349533,5385,1261,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d477b1c2-1691-11df-97a5-7038c432aabf',NULL),(349534,5385,1265,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d477b444-1691-11df-97a5-7038c432aabf',NULL),(349535,5385,1268,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d477b76c-1691-11df-97a5-7038c432aabf',NULL),(349536,5385,1272,33987,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:07',0,1,NULL,NULL,NULL,'d477ba03-1691-11df-97a5-7038c432aabf',NULL),(349537,6746,1246,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477bde4-1691-11df-97a5-7038c432aabf',NULL),(349538,6746,5282,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477c07b-1691-11df-97a5-7038c432aabf',NULL),(349539,6746,6096,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477c748-1691-11df-97a5-7038c432aabf',NULL),(349540,6746,5272,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477ca12-1691-11df-97a5-7038c432aabf',NULL),(349541,6746,1146,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477ccc7-1691-11df-97a5-7038c432aabf',NULL),(349542,6746,1154,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477cf7c-1691-11df-97a5-7038c432aabf',NULL),(349543,6746,1192,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477d231-1691-11df-97a5-7038c432aabf',NULL),(349544,6746,1156,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477d4e1-1691-11df-97a5-7038c432aabf',NULL),(349545,6746,1165,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477d79b-1691-11df-97a5-7038c432aabf',NULL),(349546,6746,5092,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477da54-1691-11df-97a5-7038c432aabf',NULL),(349547,6746,5086,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477dd1a-1691-11df-97a5-7038c432aabf',NULL),(349548,6746,5087,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477dfca-1691-11df-97a5-7038c432aabf',NULL),(349549,6746,5085,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477e273-1691-11df-97a5-7038c432aabf',NULL),(349550,6746,5088,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477e411-1691-11df-97a5-7038c432aabf',NULL),(349551,6746,5089,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.1,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477e5a8-1691-11df-97a5-7038c432aabf',NULL),(349552,6746,5356,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477e747-1691-11df-97a5-7038c432aabf',NULL),(349553,6746,1248,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477e8d9-1691-11df-97a5-7038c432aabf',NULL),(349554,6746,5096,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477ea73-1691-11df-97a5-7038c432aabf',NULL),(349555,6746,1112,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477ec12-1691-11df-97a5-7038c432aabf',NULL),(349556,6746,1109,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477eda4-1691-11df-97a5-7038c432aabf',NULL),(349557,6746,1110,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477ef72-1691-11df-97a5-7038c432aabf',NULL),(349558,6746,1111,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477f0ef-1691-11df-97a5-7038c432aabf',NULL),(349559,6746,1255,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477f274-1691-11df-97a5-7038c432aabf',NULL),(349560,6746,1277,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477f3f5-1691-11df-97a5-7038c432aabf',NULL),(349561,6746,1261,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477f572-1691-11df-97a5-7038c432aabf',NULL),(349562,6746,1266,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477f6ee-1691-11df-97a5-7038c432aabf',NULL),(349563,6746,1265,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477f867-1691-11df-97a5-7038c432aabf',NULL),(349564,6746,1268,33988,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:32:31',0,1,NULL,NULL,NULL,'d477f9e8-1691-11df-97a5-7038c432aabf',NULL),(349565,1498,1246,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d477fb65-1691-11df-97a5-7038c432aabf',NULL),(349566,1498,5282,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d477fcea-1691-11df-97a5-7038c432aabf',NULL),(349567,1498,6096,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d477fe6b-1691-11df-97a5-7038c432aabf',NULL),(349568,1498,1154,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d477ffec-1691-11df-97a5-7038c432aabf',NULL),(349569,1498,1192,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d4780171-1691-11df-97a5-7038c432aabf',NULL),(349570,1498,1155,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d47802ee-1691-11df-97a5-7038c432aabf',NULL),(349571,1498,1164,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d47804d5-1691-11df-97a5-7038c432aabf',NULL),(349572,1498,1156,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d4780670-1691-11df-97a5-7038c432aabf',NULL),(349573,1498,6065,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d4780806-1691-11df-97a5-7038c432aabf',NULL),(349574,1498,5092,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d47809a5-1691-11df-97a5-7038c432aabf',NULL),(349575,1498,5086,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d4780b73-1691-11df-97a5-7038c432aabf',NULL),(349576,1498,5087,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d4780cf8-1691-11df-97a5-7038c432aabf',NULL),(349577,1498,5085,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d4780e75-1691-11df-97a5-7038c432aabf',NULL),(349578,1498,5088,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d4780ff6-1691-11df-97a5-7038c432aabf',NULL),(349579,1498,5089,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d478117b-1691-11df-97a5-7038c432aabf',NULL),(349580,1498,5356,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d47812f3-1691-11df-97a5-7038c432aabf',NULL),(349581,1498,1248,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d4781474-1691-11df-97a5-7038c432aabf',NULL),(349582,1498,5096,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d47815f5-1691-11df-97a5-7038c432aabf',NULL),(349583,1498,1088,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d4781772-1691-11df-97a5-7038c432aabf',NULL),(349584,1498,1088,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d47818f7-1691-11df-97a5-7038c432aabf',NULL),(349585,1498,1088,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d4781a70-1691-11df-97a5-7038c432aabf',NULL),(349586,1498,1112,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d4781bf5-1691-11df-97a5-7038c432aabf',NULL),(349587,1498,1109,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d4781d76-1691-11df-97a5-7038c432aabf',NULL),(349588,1498,1110,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d4781efb-1691-11df-97a5-7038c432aabf',NULL),(349589,1498,1111,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d4782074-1691-11df-97a5-7038c432aabf',NULL),(349590,1498,1255,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d47821f9-1691-11df-97a5-7038c432aabf',NULL),(349591,1498,1277,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d478237e-1691-11df-97a5-7038c432aabf',NULL),(349592,1498,1261,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d47824f6-1691-11df-97a5-7038c432aabf',NULL),(349593,1498,1265,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d4782677-1691-11df-97a5-7038c432aabf',NULL),(349594,1498,1268,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d47827f4-1691-11df-97a5-7038c432aabf',NULL),(349595,1498,1271,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d4782979-1691-11df-97a5-7038c432aabf',NULL),(349596,1498,1271,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d4782b54-1691-11df-97a5-7038c432aabf',NULL),(349597,1498,1271,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d4782cea-1691-11df-97a5-7038c432aabf',NULL),(349598,1498,1272,33991,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:33:25',0,1,NULL,NULL,NULL,'d4782e81-1691-11df-97a5-7038c432aabf',NULL),(349599,2160,1246,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d478300f-1691-11df-97a5-7038c432aabf',NULL),(349600,2160,5282,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d47831a5-1691-11df-97a5-7038c432aabf',NULL),(349601,2160,6096,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d4783362-1691-11df-97a5-7038c432aabf',NULL),(349602,2160,1154,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d47834e7-1691-11df-97a5-7038c432aabf',NULL),(349603,2160,1192,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d478366c-1691-11df-97a5-7038c432aabf',NULL),(349604,2160,1155,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d47837f1-1691-11df-97a5-7038c432aabf',NULL),(349605,2160,1164,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d4783977-1691-11df-97a5-7038c432aabf',NULL),(349606,2160,1156,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d4783afc-1691-11df-97a5-7038c432aabf',NULL),(349607,2160,5092,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d4783c85-1691-11df-97a5-7038c432aabf',NULL),(349608,2160,5086,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d4783e0b-1691-11df-97a5-7038c432aabf',NULL),(349609,2160,5087,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d4783f90-1691-11df-97a5-7038c432aabf',NULL),(349610,2160,5085,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d4784115-1691-11df-97a5-7038c432aabf',NULL),(349611,2160,5088,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d4784d36-1691-11df-97a5-7038c432aabf',NULL),(349612,2160,5089,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d4784ebc-1691-11df-97a5-7038c432aabf',NULL),(349613,2160,5356,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d4785030-1691-11df-97a5-7038c432aabf',NULL),(349614,2160,1248,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d4785213-1691-11df-97a5-7038c432aabf',NULL),(349615,2160,5096,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d47853b6-1691-11df-97a5-7038c432aabf',NULL),(349616,2160,1088,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d4785555-1691-11df-97a5-7038c432aabf',NULL),(349617,2160,1088,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d47856f0-1691-11df-97a5-7038c432aabf',NULL),(349618,2160,1088,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d4785886-1691-11df-97a5-7038c432aabf',NULL),(349619,2160,1112,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d4785a58-1691-11df-97a5-7038c432aabf',NULL),(349620,2160,1109,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d4785bde-1691-11df-97a5-7038c432aabf',NULL),(349621,2160,1110,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d4785d5f-1691-11df-97a5-7038c432aabf',NULL),(349622,2160,1111,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d4785edf-1691-11df-97a5-7038c432aabf',NULL),(349623,2160,1255,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d478605c-1691-11df-97a5-7038c432aabf',NULL),(349624,2160,1277,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d47861e1-1691-11df-97a5-7038c432aabf',NULL),(349625,2160,1261,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d4786362-1691-11df-97a5-7038c432aabf',NULL),(349626,2160,1265,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d47864e8-1691-11df-97a5-7038c432aabf',NULL),(349627,2160,1268,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d478666d-1691-11df-97a5-7038c432aabf',NULL),(349628,2160,1272,33996,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:16',0,1,NULL,NULL,NULL,'d47867ea-1691-11df-97a5-7038c432aabf',NULL),(349629,7111,1246,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d478696f-1691-11df-97a5-7038c432aabf',NULL),(349630,7111,5282,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d4786af4-1691-11df-97a5-7038c432aabf',NULL),(349631,7111,6096,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d4786c7d-1691-11df-97a5-7038c432aabf',NULL),(349632,7111,5272,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d4786e07-1691-11df-97a5-7038c432aabf',NULL),(349633,7111,1146,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d4786f84-1691-11df-97a5-7038c432aabf',NULL),(349634,7111,1154,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d4787109-1691-11df-97a5-7038c432aabf',NULL),(349635,7111,1192,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d4787286-1691-11df-97a5-7038c432aabf',NULL),(349636,7111,5092,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d478740b-1691-11df-97a5-7038c432aabf',NULL),(349637,7111,5086,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d47875a1-1691-11df-97a5-7038c432aabf',NULL),(349638,7111,5087,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d478772b-1691-11df-97a5-7038c432aabf',NULL),(349639,7111,5085,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d47878f0-1691-11df-97a5-7038c432aabf',NULL),(349640,7111,5088,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d4787a68-1691-11df-97a5-7038c432aabf',NULL),(349641,7111,5089,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d4787be5-1691-11df-97a5-7038c432aabf',NULL),(349642,7111,5356,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d4787d59-1691-11df-97a5-7038c432aabf',NULL),(349643,7111,1248,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d4787eda-1691-11df-97a5-7038c432aabf',NULL),(349644,7111,5096,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d4788057-1691-11df-97a5-7038c432aabf',NULL),(349645,7111,1112,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d47881f2-1691-11df-97a5-7038c432aabf',NULL),(349646,7111,1109,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d4788359-1691-11df-97a5-7038c432aabf',NULL),(349647,7111,1110,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d47893c1-1691-11df-97a5-7038c432aabf',NULL),(349648,7111,1111,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d4789546-1691-11df-97a5-7038c432aabf',NULL),(349649,7111,1255,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d47896c7-1691-11df-97a5-7038c432aabf',NULL),(349650,7111,1277,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d4789840-1691-11df-97a5-7038c432aabf',NULL),(349651,7111,1261,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d4789ea6-1691-11df-97a5-7038c432aabf',NULL),(349652,7111,1265,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d478a03c-1691-11df-97a5-7038c432aabf',NULL),(349653,7111,1268,34000,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:38',0,1,NULL,NULL,NULL,'d478b3e7-1691-11df-97a5-7038c432aabf',NULL),(349654,2687,1246,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d478b693-1691-11df-97a5-7038c432aabf',NULL),(349655,2687,5282,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d478b8ea-1691-11df-97a5-7038c432aabf',NULL),(349656,2687,6096,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d478bb3c-1691-11df-97a5-7038c432aabf',NULL),(349657,2687,5272,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d478ccdd-1691-11df-97a5-7038c432aabf',NULL),(349658,2687,1146,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d478cf49-1691-11df-97a5-7038c432aabf',NULL),(349659,2687,1154,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d478d45d-1691-11df-97a5-7038c432aabf',NULL),(349660,2687,1192,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d478ea85-1691-11df-97a5-7038c432aabf',NULL),(349661,2687,1155,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d478ecc7-1691-11df-97a5-7038c432aabf',NULL),(349662,2687,1164,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d4790395-1691-11df-97a5-7038c432aabf',NULL),(349663,2687,1156,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d479154b-1691-11df-97a5-7038c432aabf',NULL),(349664,2687,5092,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d4793c30-1691-11df-97a5-7038c432aabf',NULL),(349665,2687,5086,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d4793dd8-1691-11df-97a5-7038c432aabf',NULL),(349666,2687,5087,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d4793f61-1691-11df-97a5-7038c432aabf',NULL),(349667,2687,5085,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d4794100-1691-11df-97a5-7038c432aabf',NULL),(349668,2687,5088,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d4794297-1691-11df-97a5-7038c432aabf',NULL),(349669,2687,5089,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d4794431-1691-11df-97a5-7038c432aabf',NULL),(349670,2687,5356,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d47945c8-1691-11df-97a5-7038c432aabf',NULL),(349671,2687,1248,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d479475a-1691-11df-97a5-7038c432aabf',NULL),(349672,2687,5096,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d47948f0-1691-11df-97a5-7038c432aabf',NULL),(349673,2687,6042,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d4794aad-1691-11df-97a5-7038c432aabf',NULL),(349674,2687,1088,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d4794c2a-1691-11df-97a5-7038c432aabf',NULL),(349675,2687,1088,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d4794dab-1691-11df-97a5-7038c432aabf',NULL),(349676,2687,1088,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d4794f1f-1691-11df-97a5-7038c432aabf',NULL),(349677,2687,1112,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d47950a0-1691-11df-97a5-7038c432aabf',NULL),(349678,2687,1109,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d4795218-1691-11df-97a5-7038c432aabf',NULL),(349679,2687,1110,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d4795395-1691-11df-97a5-7038c432aabf',NULL),(349680,2687,1111,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d479550d-1691-11df-97a5-7038c432aabf',NULL),(349681,2687,1255,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d479568e-1691-11df-97a5-7038c432aabf',NULL),(349682,2687,1277,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d479580b-1691-11df-97a5-7038c432aabf',NULL),(349683,2687,1261,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d4795983-1691-11df-97a5-7038c432aabf',NULL),(349684,2687,1265,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d4795b00-1691-11df-97a5-7038c432aabf',NULL),(349685,2687,1268,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d4795c7c-1691-11df-97a5-7038c432aabf',NULL),(349686,2687,1272,34002,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:45',0,1,NULL,NULL,NULL,'d4795df9-1691-11df-97a5-7038c432aabf',NULL),(349687,3035,1246,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d4795f6d-1691-11df-97a5-7038c432aabf',NULL),(349688,3035,5282,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d47960ee-1691-11df-97a5-7038c432aabf',NULL),(349689,3035,6096,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d479626f-1691-11df-97a5-7038c432aabf',NULL),(349690,3035,5272,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d479644e-1691-11df-97a5-7038c432aabf',NULL),(349691,3035,1146,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d47965e0-1691-11df-97a5-7038c432aabf',NULL),(349692,3035,1154,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d479676e-1691-11df-97a5-7038c432aabf',NULL),(349693,3035,1192,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d47968fc-1691-11df-97a5-7038c432aabf',NULL),(349694,3035,1155,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d4796a8a-1691-11df-97a5-7038c432aabf',NULL),(349695,3035,1164,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d4796c3e-1691-11df-97a5-7038c432aabf',NULL),(349696,3035,1156,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d4796dbf-1691-11df-97a5-7038c432aabf',NULL),(349697,3035,5092,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d4796f37-1691-11df-97a5-7038c432aabf',NULL),(349698,3035,5086,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d47970b4-1691-11df-97a5-7038c432aabf',NULL),(349699,3035,5087,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d4797235-1691-11df-97a5-7038c432aabf',NULL),(349700,3035,5085,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d47973ad-1691-11df-97a5-7038c432aabf',NULL),(349701,3035,5088,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d479752e-1691-11df-97a5-7038c432aabf',NULL),(349702,3035,5089,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d47976a2-1691-11df-97a5-7038c432aabf',NULL),(349703,3035,5356,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d479781f-1691-11df-97a5-7038c432aabf',NULL),(349704,3035,1248,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d479799c-1691-11df-97a5-7038c432aabf',NULL),(349705,3035,5096,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d4797b1d-1691-11df-97a5-7038c432aabf',NULL),(349706,3035,1088,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d4797c99-1691-11df-97a5-7038c432aabf',NULL),(349707,3035,1088,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d4797e16-1691-11df-97a5-7038c432aabf',NULL),(349708,3035,1088,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d4797f93-1691-11df-97a5-7038c432aabf',NULL),(349709,3035,1112,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d479810b-1691-11df-97a5-7038c432aabf',NULL),(349710,3035,1109,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d4798288-1691-11df-97a5-7038c432aabf',NULL),(349711,3035,1110,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d4798405-1691-11df-97a5-7038c432aabf',NULL),(349712,3035,1111,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d479857d-1691-11df-97a5-7038c432aabf',NULL),(349713,3035,1255,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d47986fe-1691-11df-97a5-7038c432aabf',NULL),(349714,3035,1277,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d4798876-1691-11df-97a5-7038c432aabf',NULL),(349715,3035,1261,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d4798a4d-1691-11df-97a5-7038c432aabf',NULL),(349716,3035,1265,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d4798bdf-1691-11df-97a5-7038c432aabf',NULL),(349717,3035,1268,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d4798d71-1691-11df-97a5-7038c432aabf',NULL),(349718,3035,1271,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d4798f03-1691-11df-97a5-7038c432aabf',NULL),(349719,3035,1271,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d479908d-1691-11df-97a5-7038c432aabf',NULL),(349720,3035,1271,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d4799252-1691-11df-97a5-7038c432aabf',NULL),(349721,3035,1272,34003,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:55',0,1,NULL,NULL,NULL,'d47993ca-1691-11df-97a5-7038c432aabf',NULL),(349722,7731,1246,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d479954b-1691-11df-97a5-7038c432aabf',NULL),(349723,7731,5282,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d47996c8-1691-11df-97a5-7038c432aabf',NULL),(349724,7731,6096,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d4799840-1691-11df-97a5-7038c432aabf',NULL),(349725,7731,1154,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d47999bd-1691-11df-97a5-7038c432aabf',NULL),(349726,7731,1192,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d4799b35-1691-11df-97a5-7038c432aabf',NULL),(349727,7731,5092,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d4799cb6-1691-11df-97a5-7038c432aabf',NULL),(349728,7731,5086,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d4799e2f-1691-11df-97a5-7038c432aabf',NULL),(349729,7731,5087,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d4799fab-1691-11df-97a5-7038c432aabf',NULL),(349730,7731,5085,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d479a128-1691-11df-97a5-7038c432aabf',NULL),(349731,7731,5088,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d479a2a1-1691-11df-97a5-7038c432aabf',NULL),(349732,7731,5089,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d479ae6c-1691-11df-97a5-7038c432aabf',NULL),(349733,7731,5356,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d479afe5-1691-11df-97a5-7038c432aabf',NULL),(349734,7731,1248,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d479b1b7-1691-11df-97a5-7038c432aabf',NULL),(349735,7731,5096,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d479b352-1691-11df-97a5-7038c432aabf',NULL),(349736,7731,6042,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d479b4df-1691-11df-97a5-7038c432aabf',NULL),(349737,7731,6042,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d479b671-1691-11df-97a5-7038c432aabf',NULL),(349738,7731,1112,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d479b984-1691-11df-97a5-7038c432aabf',NULL),(349739,7731,1109,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d479bb05-1691-11df-97a5-7038c432aabf',NULL),(349740,7731,1110,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d479bc82-1691-11df-97a5-7038c432aabf',NULL),(349741,7731,1111,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d479be03-1691-11df-97a5-7038c432aabf',NULL),(349742,7731,1255,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d479c08d-1691-11df-97a5-7038c432aabf',NULL),(349743,7731,1277,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d479c2f5-1691-11df-97a5-7038c432aabf',NULL),(349744,7731,1261,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d479c55d-1691-11df-97a5-7038c432aabf',NULL),(349745,7731,1265,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d479c975-1691-11df-97a5-7038c432aabf',NULL),(349746,7731,1268,34004,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:29',0,1,NULL,NULL,NULL,'d479cbf7-1691-11df-97a5-7038c432aabf',NULL),(349747,3386,1246,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479ce7c-1691-11df-97a5-7038c432aabf',NULL),(349748,3386,5282,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479d0fa-1691-11df-97a5-7038c432aabf',NULL),(349749,3386,6096,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479d377-1691-11df-97a5-7038c432aabf',NULL),(349750,3386,5272,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479d5f9-1691-11df-97a5-7038c432aabf',NULL),(349751,3386,1146,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479d8d4-1691-11df-97a5-7038c432aabf',NULL),(349752,3386,1154,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479db74-1691-11df-97a5-7038c432aabf',NULL),(349753,3386,1192,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479de0b-1691-11df-97a5-7038c432aabf',NULL),(349754,3386,1164,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479e0d9-1691-11df-97a5-7038c432aabf',NULL),(349755,3386,1156,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479e35f-1691-11df-97a5-7038c432aabf',NULL),(349756,3386,5092,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479e5d4-1691-11df-97a5-7038c432aabf',NULL),(349757,3386,5086,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479e84d-1691-11df-97a5-7038c432aabf',NULL),(349758,3386,5087,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479e9ca-1691-11df-97a5-7038c432aabf',NULL),(349759,3386,5085,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479eb46-1691-11df-97a5-7038c432aabf',NULL),(349760,3386,5088,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479ecc3-1691-11df-97a5-7038c432aabf',NULL),(349761,3386,5089,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479ee37-1691-11df-97a5-7038c432aabf',NULL),(349762,3386,5356,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479efb4-1691-11df-97a5-7038c432aabf',NULL),(349763,3386,1248,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479f130-1691-11df-97a5-7038c432aabf',NULL),(349764,3386,5096,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479f2ad-1691-11df-97a5-7038c432aabf',NULL),(349765,3386,6042,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479f421-1691-11df-97a5-7038c432aabf',NULL),(349766,3386,6042,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479f5a2-1691-11df-97a5-7038c432aabf',NULL),(349767,3386,1088,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479f723-1691-11df-97a5-7038c432aabf',NULL),(349768,3386,1088,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479f89b-1691-11df-97a5-7038c432aabf',NULL),(349769,3386,1088,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479fa10-1691-11df-97a5-7038c432aabf',NULL),(349770,3386,1112,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479fb88-1691-11df-97a5-7038c432aabf',NULL),(349771,3386,1109,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479fd00-1691-11df-97a5-7038c432aabf',NULL),(349772,3386,1110,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d479fe75-1691-11df-97a5-7038c432aabf',NULL),(349773,3386,1111,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d47a005c-1691-11df-97a5-7038c432aabf',NULL),(349774,3386,1255,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d47a01f7-1691-11df-97a5-7038c432aabf',NULL),(349775,3386,1277,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d47a0389-1691-11df-97a5-7038c432aabf',NULL),(349776,3386,1261,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d47a051b-1691-11df-97a5-7038c432aabf',NULL),(349777,3386,1265,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d47a06a4-1691-11df-97a5-7038c432aabf',NULL),(349778,3386,1268,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d47a085d-1691-11df-97a5-7038c432aabf',NULL),(349779,3386,1272,34005,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:34:59',0,1,NULL,NULL,NULL,'d47a09d5-1691-11df-97a5-7038c432aabf',NULL),(349780,3245,1246,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a0b52-1691-11df-97a5-7038c432aabf',NULL),(349781,3245,5282,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a0ccf-1691-11df-97a5-7038c432aabf',NULL),(349782,3245,6096,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a0e47-1691-11df-97a5-7038c432aabf',NULL),(349783,3245,1154,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a0fc4-1691-11df-97a5-7038c432aabf',NULL),(349784,3245,1192,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a113c-1691-11df-97a5-7038c432aabf',NULL),(349785,3245,1164,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a12b9-1691-11df-97a5-7038c432aabf',NULL),(349786,3245,1156,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a143a-1691-11df-97a5-7038c432aabf',NULL),(349787,3245,5092,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a15ae-1691-11df-97a5-7038c432aabf',NULL),(349788,3245,5086,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a172b-1691-11df-97a5-7038c432aabf',NULL),(349789,3245,5087,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a189f-1691-11df-97a5-7038c432aabf',NULL),(349790,3245,5085,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a1a1b-1691-11df-97a5-7038c432aabf',NULL),(349791,3245,5088,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a1b98-1691-11df-97a5-7038c432aabf',NULL),(349792,3245,5089,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a1d11-1691-11df-97a5-7038c432aabf',NULL),(349793,3245,5356,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a1e89-1691-11df-97a5-7038c432aabf',NULL),(349794,3245,1248,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a2001-1691-11df-97a5-7038c432aabf',NULL),(349795,3245,5096,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a217e-1691-11df-97a5-7038c432aabf',NULL),(349796,3245,1088,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a22fb-1691-11df-97a5-7038c432aabf',NULL),(349797,3245,1088,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a2477-1691-11df-97a5-7038c432aabf',NULL),(349798,3245,1088,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a25f0-1691-11df-97a5-7038c432aabf',NULL),(349799,3245,1112,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a27d3-1691-11df-97a5-7038c432aabf',NULL),(349800,3245,1109,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a2965-1691-11df-97a5-7038c432aabf',NULL),(349801,3245,1110,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a2af3-1691-11df-97a5-7038c432aabf',NULL),(349802,3245,1111,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a2c81-1691-11df-97a5-7038c432aabf',NULL),(349803,3245,1255,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a2e0f-1691-11df-97a5-7038c432aabf',NULL),(349804,3245,1277,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a2fc3-1691-11df-97a5-7038c432aabf',NULL),(349805,3245,1261,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a313b-1691-11df-97a5-7038c432aabf',NULL),(349806,3245,1265,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a32b4-1691-11df-97a5-7038c432aabf',NULL),(349807,3245,1268,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a348e-1691-11df-97a5-7038c432aabf',NULL),(349808,3245,1272,34007,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:35:54',0,1,NULL,NULL,NULL,'d47a361c-1691-11df-97a5-7038c432aabf',NULL),(349809,3390,1246,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a37ae-1691-11df-97a5-7038c432aabf',NULL),(349810,3390,5282,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a3940-1691-11df-97a5-7038c432aabf',NULL),(349811,3390,6096,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a3ace-1691-11df-97a5-7038c432aabf',NULL),(349812,3390,5272,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a3c6d-1691-11df-97a5-7038c432aabf',NULL),(349813,3390,1146,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a3dfb-1691-11df-97a5-7038c432aabf',NULL),(349814,3390,1154,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a3f95-1691-11df-97a5-7038c432aabf',NULL),(349815,3390,1192,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a412c-1691-11df-97a5-7038c432aabf',NULL),(349816,3390,1155,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a42c2-1691-11df-97a5-7038c432aabf',NULL),(349817,3390,1113,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-11-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a4458-1691-11df-97a5-7038c432aabf',NULL),(349818,3390,1164,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a45e6-1691-11df-97a5-7038c432aabf',NULL),(349819,3390,1156,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a52e2-1691-11df-97a5-7038c432aabf',NULL),(349820,3390,6065,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a5478-1691-11df-97a5-7038c432aabf',NULL),(349821,3390,6077,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a5602-1691-11df-97a5-7038c432aabf',NULL),(349822,3390,5092,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a5798-1691-11df-97a5-7038c432aabf',NULL),(349823,3390,5086,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a5926-1691-11df-97a5-7038c432aabf',NULL),(349824,3390,5087,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a5ac0-1691-11df-97a5-7038c432aabf',NULL),(349825,3390,5085,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a5c4e-1691-11df-97a5-7038c432aabf',NULL),(349826,3390,5088,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a5ddc-1691-11df-97a5-7038c432aabf',NULL),(349827,3390,5089,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a5f94-1691-11df-97a5-7038c432aabf',NULL),(349828,3390,5356,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a610d-1691-11df-97a5-7038c432aabf',NULL),(349829,3390,1248,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a6292-1691-11df-97a5-7038c432aabf',NULL),(349830,3390,1088,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a640a-1691-11df-97a5-7038c432aabf',NULL),(349831,3390,1088,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a658b-1691-11df-97a5-7038c432aabf',NULL),(349832,3390,1088,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a6708-1691-11df-97a5-7038c432aabf',NULL),(349833,3390,1112,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a6880-1691-11df-97a5-7038c432aabf',NULL),(349834,3390,1109,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a69fd-1691-11df-97a5-7038c432aabf',NULL),(349835,3390,1110,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a6b7a-1691-11df-97a5-7038c432aabf',NULL),(349836,3390,1111,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a6cf7-1691-11df-97a5-7038c432aabf',NULL),(349837,3390,1111,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a6e6f-1691-11df-97a5-7038c432aabf',NULL),(349838,3390,1255,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a6ff4-1691-11df-97a5-7038c432aabf',NULL),(349839,3390,1277,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a7175-1691-11df-97a5-7038c432aabf',NULL),(349840,3390,1261,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a72ee-1691-11df-97a5-7038c432aabf',NULL),(349841,3390,1265,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a74d1-1691-11df-97a5-7038c432aabf',NULL),(349842,3390,1268,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a765f-1691-11df-97a5-7038c432aabf',NULL),(349843,3390,1272,34009,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:31',0,1,NULL,NULL,NULL,'d47a77f1-1691-11df-97a5-7038c432aabf',NULL),(349844,2063,1246,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47a797e-1691-11df-97a5-7038c432aabf',NULL),(349845,2063,5282,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47a7b26-1691-11df-97a5-7038c432aabf',NULL),(349846,2063,6096,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47a7cf4-1691-11df-97a5-7038c432aabf',NULL),(349847,2063,5272,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47a7e57-1691-11df-97a5-7038c432aabf',NULL),(349848,2063,1146,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47a7fbe-1691-11df-97a5-7038c432aabf',NULL),(349849,2063,1154,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47a8125-1691-11df-97a5-7038c432aabf',NULL),(349850,2063,1192,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47a828d-1691-11df-97a5-7038c432aabf',NULL),(349851,2063,1155,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47a83f8-1691-11df-97a5-7038c432aabf',NULL),(349852,2063,1164,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47a855b-1691-11df-97a5-7038c432aabf',NULL),(349853,2063,1156,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47a86c3-1691-11df-97a5-7038c432aabf',NULL),(349854,2063,5092,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47a8826-1691-11df-97a5-7038c432aabf',NULL),(349855,2063,5086,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47a97e7-1691-11df-97a5-7038c432aabf',NULL),(349856,2063,5087,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47a9953-1691-11df-97a5-7038c432aabf',NULL),(349857,2063,5085,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47a9ab6-1691-11df-97a5-7038c432aabf',NULL),(349858,2063,5088,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47a9c7b-1691-11df-97a5-7038c432aabf',NULL),(349859,2063,5089,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47aa288-1691-11df-97a5-7038c432aabf',NULL),(349860,2063,5356,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47aa444-1691-11df-97a5-7038c432aabf',NULL),(349861,2063,1248,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47ab6a5-1691-11df-97a5-7038c432aabf',NULL),(349862,2063,5096,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47ab905-1691-11df-97a5-7038c432aabf',NULL),(349863,2063,6042,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47abb3e-1691-11df-97a5-7038c432aabf',NULL),(349864,2063,1088,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47abd76-1691-11df-97a5-7038c432aabf',NULL),(349865,2063,1088,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47aceec-1691-11df-97a5-7038c432aabf',NULL),(349866,2063,1088,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47ad125-1691-11df-97a5-7038c432aabf',NULL),(349867,2063,1112,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47ad50e-1691-11df-97a5-7038c432aabf',NULL),(349868,2063,1109,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47ae85a-1691-11df-97a5-7038c432aabf',NULL),(349869,2063,1110,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47aeb02-1691-11df-97a5-7038c432aabf',NULL),(349870,2063,1111,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47afc05-1691-11df-97a5-7038c432aabf',NULL),(349871,2063,1255,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47b0c7e-1691-11df-97a5-7038c432aabf',NULL),(349872,2063,1277,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47b3460-1691-11df-97a5-7038c432aabf',NULL),(349873,2063,1261,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47b3621-1691-11df-97a5-7038c432aabf',NULL),(349874,2063,1265,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47b37c0-1691-11df-97a5-7038c432aabf',NULL),(349875,2063,1268,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47b395b-1691-11df-97a5-7038c432aabf',NULL),(349876,2063,1272,34017,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:39:59',0,1,NULL,NULL,NULL,'d47b3afe-1691-11df-97a5-7038c432aabf',NULL),(349877,6688,1246,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b3c90-1691-11df-97a5-7038c432aabf',NULL),(349878,6688,5282,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b3e33-1691-11df-97a5-7038c432aabf',NULL),(349879,6688,6096,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b3fce-1691-11df-97a5-7038c432aabf',NULL),(349880,6688,5272,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b4164-1691-11df-97a5-7038c432aabf',NULL),(349881,6688,1146,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b42ff-1691-11df-97a5-7038c432aabf',NULL),(349882,6688,1154,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b4491-1691-11df-97a5-7038c432aabf',NULL),(349883,6688,1192,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b462b-1691-11df-97a5-7038c432aabf',NULL),(349884,6688,1156,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b47bd-1691-11df-97a5-7038c432aabf',NULL),(349885,6688,1165,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b4954-1691-11df-97a5-7038c432aabf',NULL),(349886,6688,5092,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b4aea-1691-11df-97a5-7038c432aabf',NULL),(349887,6688,5086,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b4c7c-1691-11df-97a5-7038c432aabf',NULL),(349888,6688,5087,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b4e0e-1691-11df-97a5-7038c432aabf',NULL),(349889,6688,5085,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b4f9c-1691-11df-97a5-7038c432aabf',NULL),(349890,6688,5088,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b5137-1691-11df-97a5-7038c432aabf',NULL),(349891,6688,5089,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b52de-1691-11df-97a5-7038c432aabf',NULL),(349892,6688,5356,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b5474-1691-11df-97a5-7038c432aabf',NULL),(349893,6688,1248,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b560b-1691-11df-97a5-7038c432aabf',NULL),(349894,6688,5096,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b5798-1691-11df-97a5-7038c432aabf',NULL),(349895,6688,1112,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b594d-1691-11df-97a5-7038c432aabf',NULL),(349896,6688,1109,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b5ace-1691-11df-97a5-7038c432aabf',NULL),(349897,6688,1110,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b5c42-1691-11df-97a5-7038c432aabf',NULL),(349898,6688,1111,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b5dbf-1691-11df-97a5-7038c432aabf',NULL),(349899,6688,1255,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b5f99-1691-11df-97a5-7038c432aabf',NULL),(349900,6688,1277,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b6134-1691-11df-97a5-7038c432aabf',NULL),(349901,6688,1261,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b62cf-1691-11df-97a5-7038c432aabf',NULL),(349902,6688,1265,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b64f6-1691-11df-97a5-7038c432aabf',NULL),(349903,6688,1268,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b6695-1691-11df-97a5-7038c432aabf',NULL),(349904,6688,1271,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b685f-1691-11df-97a5-7038c432aabf',NULL),(349905,6688,1272,34019,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:40:44',0,1,NULL,NULL,NULL,'d47b69dc-1691-11df-97a5-7038c432aabf',NULL),(349906,1629,1246,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b6b58-1691-11df-97a5-7038c432aabf',NULL),(349907,1629,5282,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b6d37-1691-11df-97a5-7038c432aabf',NULL),(349908,1629,6096,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b6ece-1691-11df-97a5-7038c432aabf',NULL),(349909,1629,1154,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b7060-1691-11df-97a5-7038c432aabf',NULL),(349910,1629,1192,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b71f6-1691-11df-97a5-7038c432aabf',NULL),(349911,1629,1155,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b7388-1691-11df-97a5-7038c432aabf',NULL),(349912,1629,1164,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b7523-1691-11df-97a5-7038c432aabf',NULL),(349913,1629,1156,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b76b5-1691-11df-97a5-7038c432aabf',NULL),(349914,1629,6065,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b784b-1691-11df-97a5-7038c432aabf',NULL),(349915,1629,5092,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b79e6-1691-11df-97a5-7038c432aabf',NULL),(349916,1629,5086,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b7b80-1691-11df-97a5-7038c432aabf',NULL),(349917,1629,5087,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b7d17-1691-11df-97a5-7038c432aabf',NULL),(349918,1629,5085,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b7ea9-1691-11df-97a5-7038c432aabf',NULL),(349919,1629,5088,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b8043-1691-11df-97a5-7038c432aabf',NULL),(349920,1629,5089,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b81da-1691-11df-97a5-7038c432aabf',NULL),(349921,1629,5356,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b836c-1691-11df-97a5-7038c432aabf',NULL),(349922,1629,1248,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b8506-1691-11df-97a5-7038c432aabf',NULL),(349923,1629,5096,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b86a5-1691-11df-97a5-7038c432aabf',NULL),(349924,1629,1088,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b8844-1691-11df-97a5-7038c432aabf',NULL),(349925,1629,1088,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b89db-1691-11df-97a5-7038c432aabf',NULL),(349926,1629,1112,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b8b68-1691-11df-97a5-7038c432aabf',NULL),(349927,1629,1109,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b8cff-1691-11df-97a5-7038c432aabf',NULL),(349928,1629,1110,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b8e95-1691-11df-97a5-7038c432aabf',NULL),(349929,1629,1111,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b9027-1691-11df-97a5-7038c432aabf',NULL),(349930,1629,1255,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b91b5-1691-11df-97a5-7038c432aabf',NULL),(349931,1629,1277,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b934b-1691-11df-97a5-7038c432aabf',NULL),(349932,1629,1261,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b94e2-1691-11df-97a5-7038c432aabf',NULL),(349933,1629,1265,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b9674-1691-11df-97a5-7038c432aabf',NULL),(349934,1629,1268,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b9806-1691-11df-97a5-7038c432aabf',NULL),(349935,1629,1272,34021,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:36:47',0,1,NULL,NULL,NULL,'d47b99be-1691-11df-97a5-7038c432aabf',NULL),(349936,2101,1246,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47b9b3b-1691-11df-97a5-7038c432aabf',NULL),(349937,2101,5282,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47b9cb3-1691-11df-97a5-7038c432aabf',NULL),(349938,2101,6096,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47b9e34-1691-11df-97a5-7038c432aabf',NULL),(349939,2101,5272,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47b9fb5-1691-11df-97a5-7038c432aabf',NULL),(349940,2101,1146,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47bac06-1691-11df-97a5-7038c432aabf',NULL),(349941,2101,1154,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47baded-1691-11df-97a5-7038c432aabf',NULL),(349942,2101,1192,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47baf77-1691-11df-97a5-7038c432aabf',NULL),(349943,2101,1155,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47bb10d-1691-11df-97a5-7038c432aabf',NULL),(349944,2101,1164,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47bb2a3-1691-11df-97a5-7038c432aabf',NULL),(349945,2101,1156,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47bb431-1691-11df-97a5-7038c432aabf',NULL),(349946,2101,5092,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47bb5c8-1691-11df-97a5-7038c432aabf',NULL),(349947,2101,5086,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47bb75e-1691-11df-97a5-7038c432aabf',NULL),(349948,2101,5087,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47bb8ec-1691-11df-97a5-7038c432aabf',NULL),(349949,2101,5085,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47bbaa0-1691-11df-97a5-7038c432aabf',NULL),(349950,2101,5088,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47bbd6a-1691-11df-97a5-7038c432aabf',NULL),(349951,2101,5089,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47bc006-1691-11df-97a5-7038c432aabf',NULL),(349952,2101,5356,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47bc294-1691-11df-97a5-7038c432aabf',NULL),(349953,2101,1248,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47bc7dc-1691-11df-97a5-7038c432aabf',NULL),(349954,2101,5096,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47bca77-1691-11df-97a5-7038c432aabf',NULL),(349955,2101,1088,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47bcd01-1691-11df-97a5-7038c432aabf',NULL),(349956,2101,1088,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47bcf8f-1691-11df-97a5-7038c432aabf',NULL),(349957,2101,1088,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47bd20d-1691-11df-97a5-7038c432aabf',NULL),(349958,2101,1112,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47bd4f5-1691-11df-97a5-7038c432aabf',NULL),(349959,2101,1109,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47bd7a6-1691-11df-97a5-7038c432aabf',NULL),(349960,2101,1110,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47bda4e-1691-11df-97a5-7038c432aabf',NULL),(349961,2101,1111,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47bdcf2-1691-11df-97a5-7038c432aabf',NULL),(349962,2101,1255,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47bdfab-1691-11df-97a5-7038c432aabf',NULL),(349963,2101,1277,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47be231-1691-11df-97a5-7038c432aabf',NULL),(349964,2101,1261,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47be4ae-1691-11df-97a5-7038c432aabf',NULL),(349965,2101,1265,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47be72b-1691-11df-97a5-7038c432aabf',NULL),(349966,2101,1268,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47be8ac-1691-11df-97a5-7038c432aabf',NULL),(349967,2101,1272,34022,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:42:33',0,1,NULL,NULL,NULL,'d47bea25-1691-11df-97a5-7038c432aabf',NULL),(349968,6596,5589,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47beba6-1691-11df-97a5-7038c432aabf',NULL),(349969,6596,5588,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47bed1e-1691-11df-97a5-7038c432aabf',NULL),(349970,6596,1246,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47bee9f-1691-11df-97a5-7038c432aabf',NULL),(349971,6596,5282,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47bf017-1691-11df-97a5-7038c432aabf',NULL),(349972,6596,969,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47bf194-1691-11df-97a5-7038c432aabf',NULL),(349973,6596,1151,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47bf319-1691-11df-97a5-7038c432aabf',NULL),(349974,6596,1198,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47bf492-1691-11df-97a5-7038c432aabf',NULL),(349975,6596,1198,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47bf613-1691-11df-97a5-7038c432aabf',NULL),(349976,6596,1198,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47bf78f-1691-11df-97a5-7038c432aabf',NULL),(349977,6596,1198,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47bf910-1691-11df-97a5-7038c432aabf',NULL),(349978,6596,1198,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47bfa89-1691-11df-97a5-7038c432aabf',NULL),(349979,6596,1198,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47bfc70-1691-11df-97a5-7038c432aabf',NULL),(349980,6596,5303,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47bfe07-1691-11df-97a5-7038c432aabf',NULL),(349981,6596,976,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47bff90-1691-11df-97a5-7038c432aabf',NULL),(349982,6596,1192,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c0126-1691-11df-97a5-7038c432aabf',NULL),(349983,6596,1154,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c02b4-1691-11df-97a5-7038c432aabf',NULL),(349984,6596,5314,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c046d-1691-11df-97a5-7038c432aabf',NULL),(349985,6596,5090,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c05e9-1691-11df-97a5-7038c432aabf',NULL),(349986,6596,5088,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c075e-1691-11df-97a5-7038c432aabf',NULL),(349987,6596,5089,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c08df-1691-11df-97a5-7038c432aabf',NULL),(349988,6596,1125,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c0a57-1691-11df-97a5-7038c432aabf',NULL),(349989,6596,1124,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c0bd4-1691-11df-97a5-7038c432aabf',NULL),(349990,6596,1123,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c0d4c-1691-11df-97a5-7038c432aabf',NULL),(349991,6596,1122,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c0ec9-1691-11df-97a5-7038c432aabf',NULL),(349992,6596,1128,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c1045-1691-11df-97a5-7038c432aabf',NULL),(349993,6596,1129,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c11be-1691-11df-97a5-7038c432aabf',NULL),(349994,6596,1209,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c133f-1691-11df-97a5-7038c432aabf',NULL),(349995,6596,1224,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c14b7-1691-11df-97a5-7038c432aabf',NULL),(349996,6596,5096,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c1638-1691-11df-97a5-7038c432aabf',NULL),(349997,6596,1109,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c17b5-1691-11df-97a5-7038c432aabf',NULL),(349998,6596,1110,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c193a-1691-11df-97a5-7038c432aabf',NULL),(349999,6596,1111,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c1abb-1691-11df-97a5-7038c432aabf',NULL),(350000,6596,1112,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c1c33-1691-11df-97a5-7038c432aabf',NULL),(350001,6596,1255,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c1db4-1691-11df-97a5-7038c432aabf',NULL),(350002,6596,1261,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c1f2d-1691-11df-97a5-7038c432aabf',NULL),(350003,6596,1265,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c20a9-1691-11df-97a5-7038c432aabf',NULL),(350004,6596,1268,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c2284-1691-11df-97a5-7038c432aabf',NULL),(350005,6596,984,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c2416-1691-11df-97a5-7038c432aabf',NULL),(350006,6596,1272,34028,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:44:20',0,1,NULL,NULL,NULL,'d47c25a8-1691-11df-97a5-7038c432aabf',NULL),(350007,1133,1246,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c273a-1691-11df-97a5-7038c432aabf',NULL),(350008,1133,5282,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c28cc-1691-11df-97a5-7038c432aabf',NULL),(350009,1133,6096,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c2a8e-1691-11df-97a5-7038c432aabf',NULL),(350010,1133,5272,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c2c0a-1691-11df-97a5-7038c432aabf',NULL),(350011,1133,1146,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c2d87-1691-11df-97a5-7038c432aabf',NULL),(350012,1133,1154,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c2eff-1691-11df-97a5-7038c432aabf',NULL),(350013,1133,1192,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c307c-1691-11df-97a5-7038c432aabf',NULL),(350014,1133,1155,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c31f0-1691-11df-97a5-7038c432aabf',NULL),(350015,1133,1164,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c336d-1691-11df-97a5-7038c432aabf',NULL),(350016,1133,1156,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c34ee-1691-11df-97a5-7038c432aabf',NULL),(350017,1133,6065,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c3666-1691-11df-97a5-7038c432aabf',NULL),(350018,1133,5092,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c37e3-1691-11df-97a5-7038c432aabf',NULL),(350019,1133,5086,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c395b-1691-11df-97a5-7038c432aabf',NULL),(350020,1133,5087,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c3ae5-1691-11df-97a5-7038c432aabf',NULL),(350021,1133,5085,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c3c66-1691-11df-97a5-7038c432aabf',NULL),(350022,1133,5088,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c3de7-1691-11df-97a5-7038c432aabf',NULL),(350023,1133,5089,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c3f6c-1691-11df-97a5-7038c432aabf',NULL),(350024,1133,5356,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c40e4-1691-11df-97a5-7038c432aabf',NULL),(350025,1133,1248,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c426a-1691-11df-97a5-7038c432aabf',NULL),(350026,1133,5096,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c43ea-1691-11df-97a5-7038c432aabf',NULL),(350027,1133,1088,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c54dc-1691-11df-97a5-7038c432aabf',NULL),(350028,1133,1088,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c5665-1691-11df-97a5-7038c432aabf',NULL),(350029,1133,1088,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c57d9-1691-11df-97a5-7038c432aabf',NULL),(350030,1133,1112,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c595f-1691-11df-97a5-7038c432aabf',NULL),(350031,1133,1109,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c5adb-1691-11df-97a5-7038c432aabf',NULL),(350032,1133,1110,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c5c60-1691-11df-97a5-7038c432aabf',NULL),(350033,1133,1111,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c5de6-1691-11df-97a5-7038c432aabf',NULL),(350034,1133,1255,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c5f67-1691-11df-97a5-7038c432aabf',NULL),(350035,1133,1277,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c60ec-1691-11df-97a5-7038c432aabf',NULL),(350036,1133,1261,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c6269-1691-11df-97a5-7038c432aabf',NULL),(350037,1133,1265,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c63ee-1691-11df-97a5-7038c432aabf',NULL),(350038,1133,1268,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c656a-1691-11df-97a5-7038c432aabf',NULL),(350039,1133,1272,34031,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:46:28',0,1,NULL,NULL,NULL,'d47c66eb-1691-11df-97a5-7038c432aabf',NULL),(350040,3195,1246,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c686c-1691-11df-97a5-7038c432aabf',NULL),(350041,3195,5282,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c69ed-1691-11df-97a5-7038c432aabf',NULL),(350042,3195,6096,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c6b6e-1691-11df-97a5-7038c432aabf',NULL),(350043,3195,1084,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c6ceb-1691-11df-97a5-7038c432aabf',NULL),(350044,3195,5272,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c6e70-1691-11df-97a5-7038c432aabf',NULL),(350045,3195,1146,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c6fed-1691-11df-97a5-7038c432aabf',NULL),(350046,3195,1279,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c71dd-1691-11df-97a5-7038c432aabf',NULL),(350047,3195,1154,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c7378-1691-11df-97a5-7038c432aabf',NULL),(350048,3195,1192,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c750e-1691-11df-97a5-7038c432aabf',NULL),(350049,3195,1155,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c76a4-1691-11df-97a5-7038c432aabf',NULL),(350050,3195,1164,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c7865-1691-11df-97a5-7038c432aabf',NULL),(350051,3195,1156,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c79eb-1691-11df-97a5-7038c432aabf',NULL),(350052,3195,5092,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c7b6c-1691-11df-97a5-7038c432aabf',NULL),(350053,3195,5086,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c7cf9-1691-11df-97a5-7038c432aabf',NULL),(350054,3195,5087,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c7e83-1691-11df-97a5-7038c432aabf',NULL),(350055,3195,5085,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c7fe6-1691-11df-97a5-7038c432aabf',NULL),(350056,3195,5088,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c8152-1691-11df-97a5-7038c432aabf',NULL),(350057,3195,5089,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c82bd-1691-11df-97a5-7038c432aabf',NULL),(350058,3195,5356,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c8429-1691-11df-97a5-7038c432aabf',NULL),(350059,3195,1248,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c8599-1691-11df-97a5-7038c432aabf',NULL),(350060,3195,5096,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c8704-1691-11df-97a5-7038c432aabf',NULL),(350061,3195,1088,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c886b-1691-11df-97a5-7038c432aabf',NULL),(350062,3195,1088,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c89d7-1691-11df-97a5-7038c432aabf',NULL),(350063,3195,1088,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c99ee-1691-11df-97a5-7038c432aabf',NULL),(350064,3195,1112,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c9b6f-1691-11df-97a5-7038c432aabf',NULL),(350065,3195,1109,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47c9ce7-1691-11df-97a5-7038c432aabf',NULL),(350066,3195,1110,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47ca2eb-1691-11df-97a5-7038c432aabf',NULL),(350067,3195,1111,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47ca996-1691-11df-97a5-7038c432aabf',NULL),(350068,3195,1255,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47cab35-1691-11df-97a5-7038c432aabf',NULL),(350069,3195,1277,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47caccf-1691-11df-97a5-7038c432aabf',NULL),(350070,3195,1261,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47cc190-1691-11df-97a5-7038c432aabf',NULL),(350071,3195,1265,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47cc3fc-1691-11df-97a5-7038c432aabf',NULL),(350072,3195,1268,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47cc660-1691-11df-97a5-7038c432aabf',NULL),(350073,3195,1272,34034,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:23',0,1,NULL,NULL,NULL,'d47cc8bb-1691-11df-97a5-7038c432aabf',NULL),(350074,4349,1246,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47cdba0-1691-11df-97a5-7038c432aabf',NULL),(350075,4349,5282,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47cddef-1691-11df-97a5-7038c432aabf',NULL),(350076,4349,6096,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47ce04a-1691-11df-97a5-7038c432aabf',NULL),(350077,4349,5272,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47cf470-1691-11df-97a5-7038c432aabf',NULL),(350078,4349,1146,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47cf6a9-1691-11df-97a5-7038c432aabf',NULL),(350079,4349,1154,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d0727-1691-11df-97a5-7038c432aabf',NULL),(350080,4349,1192,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d1883-1691-11df-97a5-7038c432aabf',NULL),(350081,4349,1164,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d4103-1691-11df-97a5-7038c432aabf',NULL),(350082,4349,1156,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d4280-1691-11df-97a5-7038c432aabf',NULL),(350083,4349,6065,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d43e7-1691-11df-97a5-7038c432aabf',NULL),(350084,4349,5092,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d4552-1691-11df-97a5-7038c432aabf',NULL),(350085,4349,5086,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d46ba-1691-11df-97a5-7038c432aabf',NULL),(350086,4349,5087,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d4821-1691-11df-97a5-7038c432aabf',NULL),(350087,4349,5085,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d4a85-1691-11df-97a5-7038c432aabf',NULL),(350088,4349,5088,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d4bf9-1691-11df-97a5-7038c432aabf',NULL),(350089,4349,5089,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d4d71-1691-11df-97a5-7038c432aabf',NULL),(350090,4349,5356,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d4ef2-1691-11df-97a5-7038c432aabf',NULL),(350091,4349,1248,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d506b-1691-11df-97a5-7038c432aabf',NULL),(350092,4349,5096,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d51f0-1691-11df-97a5-7038c432aabf',NULL),(350093,4349,1088,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d5368-1691-11df-97a5-7038c432aabf',NULL),(350094,4349,1088,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d54ed-1691-11df-97a5-7038c432aabf',NULL),(350095,4349,1088,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d566e-1691-11df-97a5-7038c432aabf',NULL),(350096,4349,1112,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d57eb-1691-11df-97a5-7038c432aabf',NULL),(350097,4349,1109,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d596c-1691-11df-97a5-7038c432aabf',NULL),(350098,4349,1110,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d5b42-1691-11df-97a5-7038c432aabf',NULL),(350099,4349,1111,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d5cd9-1691-11df-97a5-7038c432aabf',NULL),(350100,4349,1255,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d5e67-1691-11df-97a5-7038c432aabf',NULL),(350101,4349,1277,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d5ffd-1691-11df-97a5-7038c432aabf',NULL),(350102,4349,1261,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d618f-1691-11df-97a5-7038c432aabf',NULL),(350103,4349,1265,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d634c-1691-11df-97a5-7038c432aabf',NULL),(350104,4349,1268,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d64c9-1691-11df-97a5-7038c432aabf',NULL),(350105,4349,1272,34037,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:39',0,1,NULL,NULL,NULL,'d47d6641-1691-11df-97a5-7038c432aabf',NULL),(350106,3839,1246,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d67c2-1691-11df-97a5-7038c432aabf',NULL),(350107,3839,5282,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d6936-1691-11df-97a5-7038c432aabf',NULL),(350108,3839,6096,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d6ab7-1691-11df-97a5-7038c432aabf',NULL),(350109,3839,5272,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d6c38-1691-11df-97a5-7038c432aabf',NULL),(350110,3839,1146,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d6db0-1691-11df-97a5-7038c432aabf',NULL),(350111,3839,1154,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d6f31-1691-11df-97a5-7038c432aabf',NULL),(350112,3839,1192,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d70ae-1691-11df-97a5-7038c432aabf',NULL),(350113,3839,1164,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d722f-1691-11df-97a5-7038c432aabf',NULL),(350114,3839,1156,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d73b0-1691-11df-97a5-7038c432aabf',NULL),(350115,3839,6065,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d7528-1691-11df-97a5-7038c432aabf',NULL),(350116,3839,5092,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d76a9-1691-11df-97a5-7038c432aabf',NULL),(350117,3839,5086,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d7826-1691-11df-97a5-7038c432aabf',NULL),(350118,3839,5087,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d79a3-1691-11df-97a5-7038c432aabf',NULL),(350119,3839,5085,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d7b24-1691-11df-97a5-7038c432aabf',NULL),(350120,3839,5088,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d7c9c-1691-11df-97a5-7038c432aabf',NULL),(350121,3839,5089,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d7e1d-1691-11df-97a5-7038c432aabf',NULL),(350122,3839,5356,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d7f95-1691-11df-97a5-7038c432aabf',NULL),(350123,3839,1248,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d8116-1691-11df-97a5-7038c432aabf',NULL),(350124,3839,5096,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d82fa-1691-11df-97a5-7038c432aabf',NULL),(350125,3839,6042,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d8499-1691-11df-97a5-7038c432aabf',NULL),(350126,3839,1088,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d862b-1691-11df-97a5-7038c432aabf',NULL),(350127,3839,1088,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d87b8-1691-11df-97a5-7038c432aabf',NULL),(350128,3839,1088,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d894a-1691-11df-97a5-7038c432aabf',NULL),(350129,3839,1112,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d8b03-1691-11df-97a5-7038c432aabf',NULL),(350130,3839,1109,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d8c84-1691-11df-97a5-7038c432aabf',NULL),(350131,3839,1110,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d8e01-1691-11df-97a5-7038c432aabf',NULL),(350132,3839,1111,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d8f7d-1691-11df-97a5-7038c432aabf',NULL),(350133,3839,1255,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d90fa-1691-11df-97a5-7038c432aabf',NULL),(350134,3839,1277,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d9277-1691-11df-97a5-7038c432aabf',NULL),(350135,3839,1261,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d93f3-1691-11df-97a5-7038c432aabf',NULL),(350136,3839,1265,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d9570-1691-11df-97a5-7038c432aabf',NULL),(350137,3839,1268,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d96ed-1691-11df-97a5-7038c432aabf',NULL),(350138,3839,1272,34039,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:47:19',0,1,NULL,NULL,NULL,'d47d9869-1691-11df-97a5-7038c432aabf',NULL),(350139,5205,1246,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47d99e6-1691-11df-97a5-7038c432aabf',NULL),(350140,5205,5282,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47d9b67-1691-11df-97a5-7038c432aabf',NULL),(350141,5205,6096,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47d9cdf-1691-11df-97a5-7038c432aabf',NULL),(350142,5205,5272,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47d9e5c-1691-11df-97a5-7038c432aabf',NULL),(350143,5205,1146,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47d9fdd-1691-11df-97a5-7038c432aabf',NULL),(350144,5205,1154,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47da15a-1691-11df-97a5-7038c432aabf',NULL),(350145,5205,1192,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47da2db-1691-11df-97a5-7038c432aabf',NULL),(350146,5205,5092,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47da453-1691-11df-97a5-7038c432aabf',NULL),(350147,5205,5086,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47da5d8-1691-11df-97a5-7038c432aabf',NULL),(350148,5205,5087,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47da751-1691-11df-97a5-7038c432aabf',NULL),(350149,5205,5085,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47db5cd-1691-11df-97a5-7038c432aabf',NULL),(350150,5205,5088,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47db79f-1691-11df-97a5-7038c432aabf',NULL),(350151,5205,5089,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47db93e-1691-11df-97a5-7038c432aabf',NULL),(350152,5205,5356,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47dbae1-1691-11df-97a5-7038c432aabf',NULL),(350153,5205,1248,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47dbc89-1691-11df-97a5-7038c432aabf',NULL),(350154,5205,5497,34042,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,764,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47dbe23-1691-11df-97a5-7038c432aabf',NULL),(350155,5205,730,34042,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47dbfbe-1691-11df-97a5-7038c432aabf',NULL),(350156,5205,853,34042,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,337,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47dc154-1691-11df-97a5-7038c432aabf',NULL),(350157,5205,5096,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47dc309-1691-11df-97a5-7038c432aabf',NULL),(350158,5205,1112,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47dc5ca-1691-11df-97a5-7038c432aabf',NULL),(350159,5205,1109,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47dc873-1691-11df-97a5-7038c432aabf',NULL),(350160,5205,1110,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47dcb16-1691-11df-97a5-7038c432aabf',NULL),(350161,5205,1111,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47dd004-1691-11df-97a5-7038c432aabf',NULL),(350162,5205,1255,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47dd2f1-1691-11df-97a5-7038c432aabf',NULL),(350163,5205,1277,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47dd5ae-1691-11df-97a5-7038c432aabf',NULL),(350164,5205,1261,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47dd86c-1691-11df-97a5-7038c432aabf',NULL),(350165,5205,1265,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47ddb1c-1691-11df-97a5-7038c432aabf',NULL),(350166,5205,1268,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47dddc9-1691-11df-97a5-7038c432aabf',NULL),(350167,5205,1272,34042,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:49:23',0,1,NULL,NULL,NULL,'d47de07e-1691-11df-97a5-7038c432aabf',NULL),(350168,7285,1246,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47de5ec-1691-11df-97a5-7038c432aabf',NULL),(350169,7285,5282,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47de8f2-1691-11df-97a5-7038c432aabf',NULL),(350170,7285,6096,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47debb8-1691-11df-97a5-7038c432aabf',NULL),(350171,7285,5272,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47dee7a-1691-11df-97a5-7038c432aabf',NULL),(350172,7285,1146,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47df140-1691-11df-97a5-7038c432aabf',NULL),(350173,7285,1154,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47df3ec-1691-11df-97a5-7038c432aabf',NULL),(350174,7285,1192,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47df6ae-1691-11df-97a5-7038c432aabf',NULL),(350175,7285,1164,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47df851-1691-11df-97a5-7038c432aabf',NULL),(350176,7285,1156,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47df9f4-1691-11df-97a5-7038c432aabf',NULL),(350177,7285,5092,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47dfb9c-1691-11df-97a5-7038c432aabf',NULL),(350178,7285,5086,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47dfde1-1691-11df-97a5-7038c432aabf',NULL),(350179,7285,5087,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47dff89-1691-11df-97a5-7038c432aabf',NULL),(350180,7285,5085,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47e0128-1691-11df-97a5-7038c432aabf',NULL),(350181,7285,5088,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47e02cf-1691-11df-97a5-7038c432aabf',NULL),(350182,7285,5089,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47e0465-1691-11df-97a5-7038c432aabf',NULL),(350183,7285,5356,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47e0600-1691-11df-97a5-7038c432aabf',NULL),(350184,7285,1248,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47e079f-1691-11df-97a5-7038c432aabf',NULL),(350185,7285,5096,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47e093a-1691-11df-97a5-7038c432aabf',NULL),(350186,7285,1088,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47e0ad9-1691-11df-97a5-7038c432aabf',NULL),(350187,7285,1088,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47e0c73-1691-11df-97a5-7038c432aabf',NULL),(350188,7285,1088,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47e0e16-1691-11df-97a5-7038c432aabf',NULL),(350189,7285,1112,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47e0fba-1691-11df-97a5-7038c432aabf',NULL),(350190,7285,1109,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47e1434-1691-11df-97a5-7038c432aabf',NULL),(350191,7285,1110,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47e15d3-1691-11df-97a5-7038c432aabf',NULL),(350192,7285,1111,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47e176d-1691-11df-97a5-7038c432aabf',NULL),(350193,7285,1255,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47e1908-1691-11df-97a5-7038c432aabf',NULL),(350194,7285,1277,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47e1a9e-1691-11df-97a5-7038c432aabf',NULL),(350195,7285,1261,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47e1c5f-1691-11df-97a5-7038c432aabf',NULL),(350196,7285,1265,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47e1e3e-1691-11df-97a5-7038c432aabf',NULL),(350197,7285,1268,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47e20da-1691-11df-97a5-7038c432aabf',NULL),(350198,7285,1272,34047,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:17',0,1,NULL,NULL,NULL,'d47e229b-1691-11df-97a5-7038c432aabf',NULL),(350199,1543,1246,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e243e-1691-11df-97a5-7038c432aabf',NULL),(350200,1543,5282,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e25e5-1691-11df-97a5-7038c432aabf',NULL),(350201,1543,6096,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e2789-1691-11df-97a5-7038c432aabf',NULL),(350202,1543,5272,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e2923-1691-11df-97a5-7038c432aabf',NULL),(350203,1543,1146,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e2ac6-1691-11df-97a5-7038c432aabf',NULL),(350204,1543,1154,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e2c61-1691-11df-97a5-7038c432aabf',NULL),(350205,1543,1192,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e2e04-1691-11df-97a5-7038c432aabf',NULL),(350206,1543,1155,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e2fac-1691-11df-97a5-7038c432aabf',NULL),(350207,1543,1164,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e3142-1691-11df-97a5-7038c432aabf',NULL),(350208,1543,1156,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e32e5-1691-11df-97a5-7038c432aabf',NULL),(350209,1543,5092,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e3484-1691-11df-97a5-7038c432aabf',NULL),(350210,1543,5086,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e3627-1691-11df-97a5-7038c432aabf',NULL),(350211,1543,5087,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e37be-1691-11df-97a5-7038c432aabf',NULL),(350212,1543,5085,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e395d-1691-11df-97a5-7038c432aabf',NULL),(350213,1543,5088,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e3b00-1691-11df-97a5-7038c432aabf',NULL),(350214,1543,5089,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e3c92-1691-11df-97a5-7038c432aabf',NULL),(350215,1543,5356,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e3e31-1691-11df-97a5-7038c432aabf',NULL),(350216,1543,1248,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e3fd0-1691-11df-97a5-7038c432aabf',NULL),(350217,1543,952,34048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221000,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e416a-1691-11df-97a5-7038c432aabf',NULL),(350218,1543,5497,34048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,389,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e4309-1691-11df-97a5-7038c432aabf',NULL),(350219,1543,730,34048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e44ce-1691-11df-97a5-7038c432aabf',NULL),(350220,1543,853,34048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,553,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e4672-1691-11df-97a5-7038c432aabf',NULL),(350221,1543,21,34048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e4804-1691-11df-97a5-7038c432aabf',NULL),(350222,1543,851,34048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e499e-1691-11df-97a5-7038c432aabf',NULL),(350223,1543,729,34048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e4b39-1691-11df-97a5-7038c432aabf',NULL),(350224,1543,790,34048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.9,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e4cd4-1691-11df-97a5-7038c432aabf',NULL),(350225,1543,654,34048,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2350,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e4e6e-1691-11df-97a5-7038c432aabf',NULL),(350226,1543,5096,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e5005-1691-11df-97a5-7038c432aabf',NULL),(350227,1543,1088,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e51ac-1691-11df-97a5-7038c432aabf',NULL),(350228,1543,1088,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e5342-1691-11df-97a5-7038c432aabf',NULL),(350229,1543,1088,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e54e5-1691-11df-97a5-7038c432aabf',NULL),(350230,1543,1112,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e5691-1691-11df-97a5-7038c432aabf',NULL),(350231,1543,1109,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e582c-1691-11df-97a5-7038c432aabf',NULL),(350232,1543,1110,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e59cf-1691-11df-97a5-7038c432aabf',NULL),(350233,1543,1111,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e5b6e-1691-11df-97a5-7038c432aabf',NULL),(350234,1543,1255,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e5d0d-1691-11df-97a5-7038c432aabf',NULL),(350235,1543,1277,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e6f36-1691-11df-97a5-7038c432aabf',NULL),(350236,1543,1261,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e70d1-1691-11df-97a5-7038c432aabf',NULL),(350237,1543,1265,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e7289-1691-11df-97a5-7038c432aabf',NULL),(350238,1543,1268,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e740a-1691-11df-97a5-7038c432aabf',NULL),(350239,1543,1272,34048,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:34',0,1,NULL,NULL,NULL,'d47e7590-1691-11df-97a5-7038c432aabf',NULL),(350240,1643,1246,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e7715-1691-11df-97a5-7038c432aabf',NULL),(350241,1643,5282,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e789a-1691-11df-97a5-7038c432aabf',NULL),(350242,1643,6096,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e7a24-1691-11df-97a5-7038c432aabf',NULL),(350243,1643,5272,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e7ba5-1691-11df-97a5-7038c432aabf',NULL),(350244,1643,1146,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e7d2e-1691-11df-97a5-7038c432aabf',NULL),(350245,1643,1154,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e7eaf-1691-11df-97a5-7038c432aabf',NULL),(350246,1643,1192,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e8030-1691-11df-97a5-7038c432aabf',NULL),(350247,1643,1155,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e81b5-1691-11df-97a5-7038c432aabf',NULL),(350248,1643,1164,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e8336-1691-11df-97a5-7038c432aabf',NULL),(350249,1643,1156,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e84bb-1691-11df-97a5-7038c432aabf',NULL),(350250,1643,6065,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e863c-1691-11df-97a5-7038c432aabf',NULL),(350251,1643,5092,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e87c2-1691-11df-97a5-7038c432aabf',NULL),(350252,1643,5086,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e8947-1691-11df-97a5-7038c432aabf',NULL),(350253,1643,5087,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e8acc-1691-11df-97a5-7038c432aabf',NULL),(350254,1643,5085,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e8c51-1691-11df-97a5-7038c432aabf',NULL),(350255,1643,5088,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e8dd2-1691-11df-97a5-7038c432aabf',NULL),(350256,1643,5089,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e8f5c-1691-11df-97a5-7038c432aabf',NULL),(350257,1643,5356,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e90dd-1691-11df-97a5-7038c432aabf',NULL),(350258,1643,1248,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e9266-1691-11df-97a5-7038c432aabf',NULL),(350259,1643,5096,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e9456-1691-11df-97a5-7038c432aabf',NULL),(350260,1643,1088,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e960b-1691-11df-97a5-7038c432aabf',NULL),(350261,1643,1088,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e97aa-1691-11df-97a5-7038c432aabf',NULL),(350262,1643,1088,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e992a-1691-11df-97a5-7038c432aabf',NULL),(350263,1643,1112,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e9aab-1691-11df-97a5-7038c432aabf',NULL),(350264,1643,1109,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e9c4f-1691-11df-97a5-7038c432aabf',NULL),(350265,1643,1110,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e9dbe-1691-11df-97a5-7038c432aabf',NULL),(350266,1643,1111,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47e9f2e-1691-11df-97a5-7038c432aabf',NULL),(350267,1643,1255,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47ea09a-1691-11df-97a5-7038c432aabf',NULL),(350268,1643,1277,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47ea205-1691-11df-97a5-7038c432aabf',NULL),(350269,1643,1261,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47ea36d-1691-11df-97a5-7038c432aabf',NULL),(350270,1643,1265,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47eb2e1-1691-11df-97a5-7038c432aabf',NULL),(350271,1643,1268,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47eb451-1691-11df-97a5-7038c432aabf',NULL),(350272,1643,1272,34049,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:51:27',0,1,NULL,NULL,NULL,'d47eb5bd-1691-11df-97a5-7038c432aabf',NULL),(350273,2822,1246,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47ebc09-1691-11df-97a5-7038c432aabf',NULL),(350274,2822,5282,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47ebd97-1691-11df-97a5-7038c432aabf',NULL),(350275,2822,6096,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47ebf25-1691-11df-97a5-7038c432aabf',NULL),(350276,2822,5272,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47ec0bb-1691-11df-97a5-7038c432aabf',NULL),(350277,2822,1146,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47ed332-1691-11df-97a5-7038c432aabf',NULL),(350278,2822,1154,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47ed595-1691-11df-97a5-7038c432aabf',NULL),(350279,2822,1192,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47ed7d2-1691-11df-97a5-7038c432aabf',NULL),(350280,2822,1164,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47eda0f-1691-11df-97a5-7038c432aabf',NULL),(350281,2822,1156,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47eeb41-1691-11df-97a5-7038c432aabf',NULL),(350282,2822,5092,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47eef43-1691-11df-97a5-7038c432aabf',NULL),(350283,2822,5086,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47ef19a-1691-11df-97a5-7038c432aabf',NULL),(350284,2822,5087,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47f0499-1691-11df-97a5-7038c432aabf',NULL),(350285,2822,5085,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47f06d2-1691-11df-97a5-7038c432aabf',NULL),(350286,2822,5088,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47f1891-1691-11df-97a5-7038c432aabf',NULL),(350287,2822,5089,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47f29c6-1691-11df-97a5-7038c432aabf',NULL),(350288,2822,5356,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47f533a-1691-11df-97a5-7038c432aabf',NULL),(350289,2822,1248,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47f54d1-1691-11df-97a5-7038c432aabf',NULL),(350290,2822,5096,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47f56b8-1691-11df-97a5-7038c432aabf',NULL),(350291,2822,1088,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47f5857-1691-11df-97a5-7038c432aabf',NULL),(350292,2822,1088,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47f59f6-1691-11df-97a5-7038c432aabf',NULL),(350293,2822,1088,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47f5b84-1691-11df-97a5-7038c432aabf',NULL),(350294,2822,1112,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47f5d1f-1691-11df-97a5-7038c432aabf',NULL),(350295,2822,1109,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47f5ee4-1691-11df-97a5-7038c432aabf',NULL),(350296,2822,1110,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47f6065-1691-11df-97a5-7038c432aabf',NULL),(350297,2822,1111,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47f61e2-1691-11df-97a5-7038c432aabf',NULL),(350298,2822,1255,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47f6363-1691-11df-97a5-7038c432aabf',NULL),(350299,2822,1277,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47f64e3-1691-11df-97a5-7038c432aabf',NULL),(350300,2822,1261,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47f6660-1691-11df-97a5-7038c432aabf',NULL),(350301,2822,1265,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47f67e1-1691-11df-97a5-7038c432aabf',NULL),(350302,2822,1268,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47f695e-1691-11df-97a5-7038c432aabf',NULL),(350303,2822,1272,34050,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:48:55',0,1,NULL,NULL,NULL,'d47f6ae3-1691-11df-97a5-7038c432aabf',NULL),(350304,1471,1246,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f6c60-1691-11df-97a5-7038c432aabf',NULL),(350305,1471,5282,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f6de1-1691-11df-97a5-7038c432aabf',NULL),(350306,1471,6096,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f6f62-1691-11df-97a5-7038c432aabf',NULL),(350307,1471,5272,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f70de-1691-11df-97a5-7038c432aabf',NULL),(350308,1471,1146,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f725f-1691-11df-97a5-7038c432aabf',NULL),(350309,1471,1154,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f73dc-1691-11df-97a5-7038c432aabf',NULL),(350310,1471,1192,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f7559-1691-11df-97a5-7038c432aabf',NULL),(350311,1471,1155,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f76d5-1691-11df-97a5-7038c432aabf',NULL),(350312,1471,1164,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f7852-1691-11df-97a5-7038c432aabf',NULL),(350313,1471,1156,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f79d3-1691-11df-97a5-7038c432aabf',NULL),(350314,1471,5092,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f7b54-1691-11df-97a5-7038c432aabf',NULL),(350315,1471,5086,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f7cd5-1691-11df-97a5-7038c432aabf',NULL),(350316,1471,5087,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f7ec5-1691-11df-97a5-7038c432aabf',NULL),(350317,1471,5085,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f8053-1691-11df-97a5-7038c432aabf',NULL),(350318,1471,5088,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f81e9-1691-11df-97a5-7038c432aabf',NULL),(350319,1471,5089,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f8377-1691-11df-97a5-7038c432aabf',NULL),(350320,1471,5356,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f8512-1691-11df-97a5-7038c432aabf',NULL),(350321,1471,1248,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f86c6-1691-11df-97a5-7038c432aabf',NULL),(350322,1471,5096,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f884b-1691-11df-97a5-7038c432aabf',NULL),(350323,1471,1088,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f89c8-1691-11df-97a5-7038c432aabf',NULL),(350324,1471,1088,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f8b40-1691-11df-97a5-7038c432aabf',NULL),(350325,1471,1112,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f8cc1-1691-11df-97a5-7038c432aabf',NULL),(350326,1471,1109,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f8e3e-1691-11df-97a5-7038c432aabf',NULL),(350327,1471,1110,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f8fbf-1691-11df-97a5-7038c432aabf',NULL),(350328,1471,1111,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f9140-1691-11df-97a5-7038c432aabf',NULL),(350329,1471,1255,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f92bc-1691-11df-97a5-7038c432aabf',NULL),(350330,1471,1277,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f9442-1691-11df-97a5-7038c432aabf',NULL),(350331,1471,1261,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f95ba-1691-11df-97a5-7038c432aabf',NULL),(350332,1471,1265,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f973b-1691-11df-97a5-7038c432aabf',NULL),(350333,1471,1268,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f98b3-1691-11df-97a5-7038c432aabf',NULL),(350334,1471,1272,34051,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:52:51',0,1,NULL,NULL,NULL,'d47f9a30-1691-11df-97a5-7038c432aabf',NULL),(350335,4788,1246,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47f9bb1-1691-11df-97a5-7038c432aabf',NULL),(350336,4788,5282,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47f9d29-1691-11df-97a5-7038c432aabf',NULL),(350337,4788,6096,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47f9eaa-1691-11df-97a5-7038c432aabf',NULL),(350338,4788,1154,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fa027-1691-11df-97a5-7038c432aabf',NULL),(350339,4788,1192,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fa1a8-1691-11df-97a5-7038c432aabf',NULL),(350340,4788,1155,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fa325-1691-11df-97a5-7038c432aabf',NULL),(350341,4788,1164,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fa4f7-1691-11df-97a5-7038c432aabf',NULL),(350342,4788,1156,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fa692-1691-11df-97a5-7038c432aabf',NULL),(350343,4788,5092,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fa828-1691-11df-97a5-7038c432aabf',NULL),(350344,4788,5086,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fa9ba-1691-11df-97a5-7038c432aabf',NULL),(350345,4788,5087,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fab4c-1691-11df-97a5-7038c432aabf',NULL),(350346,4788,5085,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fad0d-1691-11df-97a5-7038c432aabf',NULL),(350347,4788,5088,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fae8e-1691-11df-97a5-7038c432aabf',NULL),(350348,4788,5089,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fb006-1691-11df-97a5-7038c432aabf',NULL),(350349,4788,5356,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fb183-1691-11df-97a5-7038c432aabf',NULL),(350350,4788,1248,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fb304-1691-11df-97a5-7038c432aabf',NULL),(350351,4788,5096,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fb489-1691-11df-97a5-7038c432aabf',NULL),(350352,4788,1088,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fb606-1691-11df-97a5-7038c432aabf',NULL),(350353,4788,1088,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fb783-1691-11df-97a5-7038c432aabf',NULL),(350354,4788,1088,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fb908-1691-11df-97a5-7038c432aabf',NULL),(350355,4788,1112,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fba85-1691-11df-97a5-7038c432aabf',NULL),(350356,4788,1109,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fc603-1691-11df-97a5-7038c432aabf',NULL),(350357,4788,1110,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fc784-1691-11df-97a5-7038c432aabf',NULL),(350358,4788,1111,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fc8f8-1691-11df-97a5-7038c432aabf',NULL),(350359,4788,1255,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fca79-1691-11df-97a5-7038c432aabf',NULL),(350360,4788,1277,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fcc6a-1691-11df-97a5-7038c432aabf',NULL),(350361,4788,1261,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fce04-1691-11df-97a5-7038c432aabf',NULL),(350362,4788,1265,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fcf9f-1691-11df-97a5-7038c432aabf',NULL),(350363,4788,1268,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fd131-1691-11df-97a5-7038c432aabf',NULL),(350364,4788,1272,34054,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:01',0,1,NULL,NULL,NULL,'d47fd2d4-1691-11df-97a5-7038c432aabf',NULL),(350365,3924,1246,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d47fd59a-1691-11df-97a5-7038c432aabf',NULL),(350366,3924,5282,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d47fd813-1691-11df-97a5-7038c432aabf',NULL),(350367,3924,6096,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d47fda90-1691-11df-97a5-7038c432aabf',NULL),(350368,3924,5272,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d47fde82-1691-11df-97a5-7038c432aabf',NULL),(350369,3924,1146,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d47fe119-1691-11df-97a5-7038c432aabf',NULL),(350370,3924,1154,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d47fe3a7-1691-11df-97a5-7038c432aabf',NULL),(350371,3924,1192,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d47fe63a-1691-11df-97a5-7038c432aabf',NULL),(350372,3924,1155,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d47fe8c0-1691-11df-97a5-7038c432aabf',NULL),(350373,3924,1164,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d47feb4a-1691-11df-97a5-7038c432aabf',NULL),(350374,3924,1156,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d47fedd8-1691-11df-97a5-7038c432aabf',NULL),(350375,3924,5092,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d47ff05e-1691-11df-97a5-7038c432aabf',NULL),(350376,3924,5086,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d47ff347-1691-11df-97a5-7038c432aabf',NULL),(350377,3924,5087,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d47ff5f7-1691-11df-97a5-7038c432aabf',NULL),(350378,3924,5085,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d47ff8a8-1691-11df-97a5-7038c432aabf',NULL),(350379,3924,5088,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d47ffb83-1691-11df-97a5-7038c432aabf',NULL),(350380,3924,5089,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d47ffe05-1691-11df-97a5-7038c432aabf',NULL),(350381,3924,5356,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d480008b-1691-11df-97a5-7038c432aabf',NULL),(350382,3924,1248,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d480020c-1691-11df-97a5-7038c432aabf',NULL),(350383,3924,5497,34055,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d480038d-1691-11df-97a5-7038c432aabf',NULL),(350384,3924,730,34055,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d4800505-1691-11df-97a5-7038c432aabf',NULL),(350385,3924,853,34055,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d4800686-1691-11df-97a5-7038c432aabf',NULL),(350386,3924,5096,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d4800807-1691-11df-97a5-7038c432aabf',NULL),(350387,3924,1088,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d480097f-1691-11df-97a5-7038c432aabf',NULL),(350388,3924,1088,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d4800b05-1691-11df-97a5-7038c432aabf',NULL),(350389,3924,1088,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d4800c81-1691-11df-97a5-7038c432aabf',NULL),(350390,3924,1112,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d4800e02-1691-11df-97a5-7038c432aabf',NULL),(350391,3924,1109,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d4800f83-1691-11df-97a5-7038c432aabf',NULL),(350392,3924,1110,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d48010fc-1691-11df-97a5-7038c432aabf',NULL),(350393,3924,1111,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d480127d-1691-11df-97a5-7038c432aabf',NULL),(350394,3924,1255,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d48013f9-1691-11df-97a5-7038c432aabf',NULL),(350395,3924,1277,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d480157a-1691-11df-97a5-7038c432aabf',NULL),(350396,3924,1261,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d48016f3-1691-11df-97a5-7038c432aabf',NULL),(350397,3924,1263,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d4801874-1691-11df-97a5-7038c432aabf',NULL),(350398,3924,1265,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d4801a4e-1691-11df-97a5-7038c432aabf',NULL),(350399,3924,1268,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d4801be0-1691-11df-97a5-7038c432aabf',NULL),(350400,3924,1272,34055,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:42',0,1,NULL,NULL,NULL,'d4801d72-1691-11df-97a5-7038c432aabf',NULL),(350401,1578,1246,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4801f00-1691-11df-97a5-7038c432aabf',NULL),(350402,1578,5282,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4802097-1691-11df-97a5-7038c432aabf',NULL),(350403,1578,6096,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4802258-1691-11df-97a5-7038c432aabf',NULL),(350404,1578,5272,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d48023d4-1691-11df-97a5-7038c432aabf',NULL),(350405,1578,1146,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4802555-1691-11df-97a5-7038c432aabf',NULL),(350406,1578,1154,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d48026d2-1691-11df-97a5-7038c432aabf',NULL),(350407,1578,1192,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d480284f-1691-11df-97a5-7038c432aabf',NULL),(350408,1578,1155,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d48029c7-1691-11df-97a5-7038c432aabf',NULL),(350409,1578,1164,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4802b4c-1691-11df-97a5-7038c432aabf',NULL),(350410,1578,1156,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4802ccd-1691-11df-97a5-7038c432aabf',NULL),(350411,1578,6065,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4802e4a-1691-11df-97a5-7038c432aabf',NULL),(350412,1578,5092,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4802fcb-1691-11df-97a5-7038c432aabf',NULL),(350413,1578,5086,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4803148-1691-11df-97a5-7038c432aabf',NULL),(350414,1578,5087,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d48032cd-1691-11df-97a5-7038c432aabf',NULL),(350415,1578,5085,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4803445-1691-11df-97a5-7038c432aabf',NULL),(350416,1578,5088,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d48035c2-1691-11df-97a5-7038c432aabf',NULL),(350417,1578,5089,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4803743-1691-11df-97a5-7038c432aabf',NULL),(350418,1578,5356,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4803a49-1691-11df-97a5-7038c432aabf',NULL),(350419,1578,952,34058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1110,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4803bec-1691-11df-97a5-7038c432aabf',NULL),(350420,1578,5497,34058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4803d83-1691-11df-97a5-7038c432aabf',NULL),(350421,1578,730,34058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4803f1d-1691-11df-97a5-7038c432aabf',NULL),(350422,1578,853,34058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,343,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d48040c5-1691-11df-97a5-7038c432aabf',NULL),(350423,1578,21,34058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d480425b-1691-11df-97a5-7038c432aabf',NULL),(350424,1578,851,34058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d48043f6-1691-11df-97a5-7038c432aabf',NULL),(350425,1578,729,34058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,185000,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d480458c-1691-11df-97a5-7038c432aabf',NULL),(350426,1578,654,34058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.2,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4804727-1691-11df-97a5-7038c432aabf',NULL),(350427,1578,678,34058,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d48048b9-1691-11df-97a5-7038c432aabf',NULL),(350428,1578,5096,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4804a53-1691-11df-97a5-7038c432aabf',NULL),(350429,1578,1088,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4804bf2-1691-11df-97a5-7038c432aabf',NULL),(350430,1578,1088,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4804d88-1691-11df-97a5-7038c432aabf',NULL),(350431,1578,1088,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4804f23-1691-11df-97a5-7038c432aabf',NULL),(350432,1578,1112,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4805261-1691-11df-97a5-7038c432aabf',NULL),(350433,1578,1109,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4805404-1691-11df-97a5-7038c432aabf',NULL),(350434,1578,1110,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d48055a7-1691-11df-97a5-7038c432aabf',NULL),(350435,1578,1111,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4805742-1691-11df-97a5-7038c432aabf',NULL),(350436,1578,1255,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d48058e9-1691-11df-97a5-7038c432aabf',NULL),(350437,1578,1277,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4805a88-1691-11df-97a5-7038c432aabf',NULL),(350438,1578,1261,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4805c2b-1691-11df-97a5-7038c432aabf',NULL),(350439,1578,1265,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4805dca-1691-11df-97a5-7038c432aabf',NULL),(350440,1578,1268,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4805f69-1691-11df-97a5-7038c432aabf',NULL),(350441,1578,1272,34058,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:53:09',0,1,NULL,NULL,NULL,'d4806108-1691-11df-97a5-7038c432aabf',NULL),(350442,1086,1246,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d4806df2-1691-11df-97a5-7038c432aabf',NULL),(350443,1086,5282,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d4806f96-1691-11df-97a5-7038c432aabf',NULL),(350444,1086,6096,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d4807123-1691-11df-97a5-7038c432aabf',NULL),(350445,1086,5272,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d48072cf-1691-11df-97a5-7038c432aabf',NULL),(350446,1086,1146,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d480747b-1691-11df-97a5-7038c432aabf',NULL),(350447,1086,1154,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d4807615-1691-11df-97a5-7038c432aabf',NULL),(350448,1086,1192,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d48077b9-1691-11df-97a5-7038c432aabf',NULL),(350449,1086,1155,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d480794f-1691-11df-97a5-7038c432aabf',NULL),(350450,1086,1164,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d4807af6-1691-11df-97a5-7038c432aabf',NULL),(350451,1086,1156,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d4807c95-1691-11df-97a5-7038c432aabf',NULL),(350452,1086,5092,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d4807e34-1691-11df-97a5-7038c432aabf',NULL),(350453,1086,5086,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d4807fd7-1691-11df-97a5-7038c432aabf',NULL),(350454,1086,5087,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d480816e-1691-11df-97a5-7038c432aabf',NULL),(350455,1086,5085,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d48084a3-1691-11df-97a5-7038c432aabf',NULL),(350456,1086,5088,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d4808657-1691-11df-97a5-7038c432aabf',NULL),(350457,1086,5089,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d48087ff-1691-11df-97a5-7038c432aabf',NULL),(350458,1086,5096,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d48089a2-1691-11df-97a5-7038c432aabf',NULL),(350459,1086,1088,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d4808b3c-1691-11df-97a5-7038c432aabf',NULL),(350460,1086,1088,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d4808cdb-1691-11df-97a5-7038c432aabf',NULL),(350461,1086,1088,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d4808e7f-1691-11df-97a5-7038c432aabf',NULL),(350462,1086,1112,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d4809022-1691-11df-97a5-7038c432aabf',NULL),(350463,1086,1109,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d48091c5-1691-11df-97a5-7038c432aabf',NULL),(350464,1086,1110,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d4809371-1691-11df-97a5-7038c432aabf',NULL),(350465,1086,1111,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d4809514-1691-11df-97a5-7038c432aabf',NULL),(350466,1086,1255,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d48096ae-1691-11df-97a5-7038c432aabf',NULL),(350467,1086,1277,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d480986b-1691-11df-97a5-7038c432aabf',NULL),(350468,1086,1261,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d4809a06-1691-11df-97a5-7038c432aabf',NULL),(350469,1086,1265,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d4809b83-1691-11df-97a5-7038c432aabf',NULL),(350470,1086,1268,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d4809d04-1691-11df-97a5-7038c432aabf',NULL),(350471,1086,1271,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d4809e7c-1691-11df-97a5-7038c432aabf',NULL),(350472,1086,1271,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d4809ffd-1691-11df-97a5-7038c432aabf',NULL),(350473,1086,1271,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d480a17a-1691-11df-97a5-7038c432aabf',NULL),(350474,1086,1272,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:58:14',0,1,NULL,NULL,NULL,'d480a2fb-1691-11df-97a5-7038c432aabf',NULL),(350475,9345,5589,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d480a473-1691-11df-97a5-7038c432aabf',NULL),(350476,9345,5588,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d480a5f0-1691-11df-97a5-7038c432aabf',NULL),(350477,9345,1246,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d480b6fa-1691-11df-97a5-7038c432aabf',NULL),(350478,9345,5282,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d480b873-1691-11df-97a5-7038c432aabf',NULL),(350479,9345,969,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d480b9f0-1691-11df-97a5-7038c432aabf',NULL),(350480,9345,1198,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d480bb5f-1691-11df-97a5-7038c432aabf',NULL),(350481,9345,1198,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d480c179-1691-11df-97a5-7038c432aabf',NULL),(350482,9345,1198,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d480c2ed-1691-11df-97a5-7038c432aabf',NULL),(350483,9345,1198,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d480d4f8-1691-11df-97a5-7038c432aabf',NULL),(350484,9345,1198,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d480d76d-1691-11df-97a5-7038c432aabf',NULL),(350485,9345,5303,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d480d99d-1691-11df-97a5-7038c432aabf',NULL),(350486,9345,976,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d480dbce-1691-11df-97a5-7038c432aabf',NULL),(350487,9345,1192,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d480ed61-1691-11df-97a5-7038c432aabf',NULL),(350488,9345,979,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d480ef89-1691-11df-97a5-7038c432aabf',NULL),(350489,9345,1156,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d480f365-1691-11df-97a5-7038c432aabf',NULL),(350490,9345,1164,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d48106c7-1691-11df-97a5-7038c432aabf',NULL),(350491,9345,6065,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d4810919-1691-11df-97a5-7038c432aabf',NULL),(350492,9345,1154,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d48119c2-1691-11df-97a5-7038c432aabf',NULL),(350493,9345,5092,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d4812a0c-1691-11df-97a5-7038c432aabf',NULL),(350494,9345,5314,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d4815288-1691-11df-97a5-7038c432aabf',NULL),(350495,9345,5090,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d4815423-1691-11df-97a5-7038c432aabf',NULL),(350496,9345,5087,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d48155a4-1691-11df-97a5-7038c432aabf',NULL),(350497,9345,5088,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d481573a-1691-11df-97a5-7038c432aabf',NULL),(350498,9345,5089,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d48158cc-1691-11df-97a5-7038c432aabf',NULL),(350499,9345,1125,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d4815a89-1691-11df-97a5-7038c432aabf',NULL),(350500,9345,1124,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d4815c0a-1691-11df-97a5-7038c432aabf',NULL),(350501,9345,1123,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d4815d82-1691-11df-97a5-7038c432aabf',NULL),(350502,9345,1122,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d4815eff-1691-11df-97a5-7038c432aabf',NULL),(350503,9345,1128,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d481607c-1691-11df-97a5-7038c432aabf',NULL),(350504,9345,1129,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d48161f8-1691-11df-97a5-7038c432aabf',NULL),(350505,9345,1209,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d4816375-1691-11df-97a5-7038c432aabf',NULL),(350506,9345,1224,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d48164ed-1691-11df-97a5-7038c432aabf',NULL),(350507,9345,5096,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d481666a-1691-11df-97a5-7038c432aabf',NULL),(350508,9345,1088,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d48167e2-1691-11df-97a5-7038c432aabf',NULL),(350509,9345,1088,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d4816963-1691-11df-97a5-7038c432aabf',NULL),(350510,9345,1088,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d4816ae0-1691-11df-97a5-7038c432aabf',NULL),(350511,9345,1109,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d4816c58-1691-11df-97a5-7038c432aabf',NULL),(350512,9345,1111,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d4816dd5-1691-11df-97a5-7038c432aabf',NULL),(350513,9345,1112,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d4816f4e-1691-11df-97a5-7038c432aabf',NULL),(350514,9345,1255,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d48170ca-1691-11df-97a5-7038c432aabf',NULL),(350515,9345,1261,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d4817243-1691-11df-97a5-7038c432aabf',NULL),(350516,9345,1265,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d48173bf-1691-11df-97a5-7038c432aabf',NULL),(350517,9345,1268,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d481753c-1691-11df-97a5-7038c432aabf',NULL),(350518,9345,984,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d48176b0-1691-11df-97a5-7038c432aabf',NULL),(350519,9345,1272,34073,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 14:57:56',0,1,NULL,NULL,NULL,'d4817828-1691-11df-97a5-7038c432aabf',NULL),(350520,5175,1246,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d48179ff-1691-11df-97a5-7038c432aabf',NULL),(350521,5175,5282,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d4817b91-1691-11df-97a5-7038c432aabf',NULL),(350522,5175,6096,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d4817d1f-1691-11df-97a5-7038c432aabf',NULL),(350523,5175,5272,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d4817eb1-1691-11df-97a5-7038c432aabf',NULL),(350524,5175,1146,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d481803f-1691-11df-97a5-7038c432aabf',NULL),(350525,5175,1154,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d48181f7-1691-11df-97a5-7038c432aabf',NULL),(350526,5175,1192,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d4818374-1691-11df-97a5-7038c432aabf',NULL),(350527,5175,1155,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d48184e8-1691-11df-97a5-7038c432aabf',NULL),(350528,5175,1164,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d4818ba0-1691-11df-97a5-7038c432aabf',NULL),(350529,5175,1156,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d4818d3e-1691-11df-97a5-7038c432aabf',NULL),(350530,5175,5092,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d4818ed0-1691-11df-97a5-7038c432aabf',NULL),(350531,5175,5086,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d4819067-1691-11df-97a5-7038c432aabf',NULL),(350532,5175,5087,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d48191f0-1691-11df-97a5-7038c432aabf',NULL),(350533,5175,5085,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d4819382-1691-11df-97a5-7038c432aabf',NULL),(350534,5175,5088,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d4819519-1691-11df-97a5-7038c432aabf',NULL),(350535,5175,5089,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d48196a7-1691-11df-97a5-7038c432aabf',NULL),(350536,5175,5356,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d4819834-1691-11df-97a5-7038c432aabf',NULL),(350537,5175,1248,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d48199c6-1691-11df-97a5-7038c432aabf',NULL),(350538,5175,1276,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d4819b5d-1691-11df-97a5-7038c432aabf',NULL),(350539,5175,5096,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d4819cf3-1691-11df-97a5-7038c432aabf',NULL),(350540,5175,1088,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d4819e81-1691-11df-97a5-7038c432aabf',NULL),(350541,5175,1088,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d481a020-1691-11df-97a5-7038c432aabf',NULL),(350542,5175,1088,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d481a1ae-1691-11df-97a5-7038c432aabf',NULL),(350543,5175,1112,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d481a340-1691-11df-97a5-7038c432aabf',NULL),(350544,5175,1109,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d481a4cd-1691-11df-97a5-7038c432aabf',NULL),(350545,5175,1110,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d481a65f-1691-11df-97a5-7038c432aabf',NULL),(350546,5175,1111,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d481a7f6-1691-11df-97a5-7038c432aabf',NULL),(350547,5175,1255,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d481a988-1691-11df-97a5-7038c432aabf',NULL),(350548,5175,1277,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d481ab1a-1691-11df-97a5-7038c432aabf',NULL),(350549,5175,1261,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d481aca3-1691-11df-97a5-7038c432aabf',NULL),(350550,5175,1265,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d481ae36-1691-11df-97a5-7038c432aabf',NULL),(350551,5175,1268,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d481afee-1691-11df-97a5-7038c432aabf',NULL),(350552,5175,1272,34088,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:01:44',0,1,NULL,NULL,NULL,'d481b166-1691-11df-97a5-7038c432aabf',NULL),(350553,2850,1246,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481b2e3-1691-11df-97a5-7038c432aabf',NULL),(350554,2850,5282,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481b460-1691-11df-97a5-7038c432aabf',NULL),(350555,2850,6096,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481b5dc-1691-11df-97a5-7038c432aabf',NULL),(350556,2850,5272,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481b751-1691-11df-97a5-7038c432aabf',NULL),(350557,2850,1146,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481b8cd-1691-11df-97a5-7038c432aabf',NULL),(350558,2850,1154,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481ba4e-1691-11df-97a5-7038c432aabf',NULL),(350559,2850,1192,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481bbc2-1691-11df-97a5-7038c432aabf',NULL),(350560,2850,1155,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481bd3b-1691-11df-97a5-7038c432aabf',NULL),(350561,2850,1164,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481beb3-1691-11df-97a5-7038c432aabf',NULL),(350562,2850,1156,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481cb55-1691-11df-97a5-7038c432aabf',NULL),(350563,2850,5092,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481cce3-1691-11df-97a5-7038c432aabf',NULL),(350564,2850,5086,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481ce68-1691-11df-97a5-7038c432aabf',NULL),(350565,2850,5087,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481d029-1691-11df-97a5-7038c432aabf',NULL),(350566,2850,5085,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481d1a1-1691-11df-97a5-7038c432aabf',NULL),(350567,2850,5088,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481d31a-1691-11df-97a5-7038c432aabf',NULL),(350568,2850,5089,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481d496-1691-11df-97a5-7038c432aabf',NULL),(350569,2850,5356,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481d60b-1691-11df-97a5-7038c432aabf',NULL),(350570,2850,1248,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481d787-1691-11df-97a5-7038c432aabf',NULL),(350571,2850,5096,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481d911-1691-11df-97a5-7038c432aabf',NULL),(350572,2850,6042,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481db9b-1691-11df-97a5-7038c432aabf',NULL),(350573,2850,1088,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481de07-1691-11df-97a5-7038c432aabf',NULL),(350574,2850,1088,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481e066-1691-11df-97a5-7038c432aabf',NULL),(350575,2850,1088,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481e44b-1691-11df-97a5-7038c432aabf',NULL),(350576,2850,1112,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481e6d1-1691-11df-97a5-7038c432aabf',NULL),(350577,2850,1109,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481e957-1691-11df-97a5-7038c432aabf',NULL),(350578,2850,1110,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481ebd4-1691-11df-97a5-7038c432aabf',NULL),(350579,2850,1111,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481ee4d-1691-11df-97a5-7038c432aabf',NULL),(350580,2850,1255,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481f135-1691-11df-97a5-7038c432aabf',NULL),(350581,2850,1250,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481f3d5-1691-11df-97a5-7038c432aabf',NULL),(350582,2850,1250,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481f6ac-1691-11df-97a5-7038c432aabf',NULL),(350583,2850,1250,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481f921-1691-11df-97a5-7038c432aabf',NULL),(350584,2850,1277,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481fb9e-1691-11df-97a5-7038c432aabf',NULL),(350585,2850,1261,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d481fe17-1691-11df-97a5-7038c432aabf',NULL),(350586,2850,1265,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d4820095-1691-11df-97a5-7038c432aabf',NULL),(350587,2850,1268,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d4820215-1691-11df-97a5-7038c432aabf',NULL),(350588,2850,1271,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d482038e-1691-11df-97a5-7038c432aabf',NULL),(350589,2850,1271,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d4820506-1691-11df-97a5-7038c432aabf',NULL),(350590,2850,1271,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d482067a-1691-11df-97a5-7038c432aabf',NULL),(350591,2850,1272,34092,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:30',0,1,NULL,NULL,NULL,'d48207f3-1691-11df-97a5-7038c432aabf',NULL),(350592,4482,1246,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d4820967-1691-11df-97a5-7038c432aabf',NULL),(350593,4482,5282,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d4820ae4-1691-11df-97a5-7038c432aabf',NULL),(350594,4482,6096,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d4820c60-1691-11df-97a5-7038c432aabf',NULL),(350595,4482,5272,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d4820dd4-1691-11df-97a5-7038c432aabf',NULL),(350596,4482,1146,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d4820f51-1691-11df-97a5-7038c432aabf',NULL),(350597,4482,1279,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d48210ca-1691-11df-97a5-7038c432aabf',NULL),(350598,4482,1154,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d4821246-1691-11df-97a5-7038c432aabf',NULL),(350599,4482,1192,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d48213c3-1691-11df-97a5-7038c432aabf',NULL),(350600,4482,1155,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d4821537-1691-11df-97a5-7038c432aabf',NULL),(350601,4482,1164,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d482171a-1691-11df-97a5-7038c432aabf',NULL),(350602,4482,1156,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d48218a8-1691-11df-97a5-7038c432aabf',NULL),(350603,4482,5092,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d4821a36-1691-11df-97a5-7038c432aabf',NULL),(350604,4482,5086,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d4821bc4-1691-11df-97a5-7038c432aabf',NULL),(350605,4482,5087,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d4821d51-1691-11df-97a5-7038c432aabf',NULL),(350606,4482,5085,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d4821f06-1691-11df-97a5-7038c432aabf',NULL),(350607,4482,5088,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d482207a-1691-11df-97a5-7038c432aabf',NULL),(350608,4482,5089,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d48221f2-1691-11df-97a5-7038c432aabf',NULL),(350609,4482,5356,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d4822366-1691-11df-97a5-7038c432aabf',NULL),(350610,4482,1248,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d48224e3-1691-11df-97a5-7038c432aabf',NULL),(350611,4482,5497,34093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,435,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d482265b-1691-11df-97a5-7038c432aabf',NULL),(350612,4482,730,34093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d48227d4-1691-11df-97a5-7038c432aabf',NULL),(350613,4482,853,34093,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,565,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d4822948-1691-11df-97a5-7038c432aabf',NULL),(350614,4482,1276,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d4822abc-1691-11df-97a5-7038c432aabf',NULL),(350615,4482,5096,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d4822c39-1691-11df-97a5-7038c432aabf',NULL),(350616,4482,1088,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d4822dad-1691-11df-97a5-7038c432aabf',NULL),(350617,4482,1088,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d4822f2a-1691-11df-97a5-7038c432aabf',NULL),(350618,4482,1088,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d48230ab-1691-11df-97a5-7038c432aabf',NULL),(350619,4482,1112,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d482321a-1691-11df-97a5-7038c432aabf',NULL),(350620,4482,1109,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d4823397-1691-11df-97a5-7038c432aabf',NULL),(350621,4482,1110,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d4823510-1691-11df-97a5-7038c432aabf',NULL),(350622,4482,1111,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d482368c-1691-11df-97a5-7038c432aabf',NULL),(350623,4482,1255,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d4823800-1691-11df-97a5-7038c432aabf',NULL),(350624,4482,1277,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d48239d3-1691-11df-97a5-7038c432aabf',NULL),(350625,4482,1261,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d4823b65-1691-11df-97a5-7038c432aabf',NULL),(350626,4482,1265,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d4823cf7-1691-11df-97a5-7038c432aabf',NULL),(350627,4482,1268,34093,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:43',0,1,NULL,NULL,NULL,'d4823e84-1691-11df-97a5-7038c432aabf',NULL),(350628,4333,1246,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL,NULL,'d4824012-1691-11df-97a5-7038c432aabf',NULL),(350629,4333,5282,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL,NULL,'d48241d3-1691-11df-97a5-7038c432aabf',NULL),(350630,4333,6096,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL,NULL,'d4824350-1691-11df-97a5-7038c432aabf',NULL),(350631,4333,1154,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL,NULL,'d48244c8-1691-11df-97a5-7038c432aabf',NULL),(350632,4333,1192,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL,NULL,'d4824641-1691-11df-97a5-7038c432aabf',NULL),(350633,4333,5092,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL,NULL,'d48247b9-1691-11df-97a5-7038c432aabf',NULL),(350634,4333,5086,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL,NULL,'d4824936-1691-11df-97a5-7038c432aabf',NULL),(350635,4333,5087,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL,NULL,'d4824aaa-1691-11df-97a5-7038c432aabf',NULL),(350636,4333,5085,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL,NULL,'d4824c1e-1691-11df-97a5-7038c432aabf',NULL),(350637,4333,5088,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL,NULL,'d4824d97-1691-11df-97a5-7038c432aabf',NULL),(350638,4333,5089,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL,NULL,'d4824f0b-1691-11df-97a5-7038c432aabf',NULL),(350639,4333,5356,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL,NULL,'d4825083-1691-11df-97a5-7038c432aabf',NULL),(350640,4333,1248,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL,NULL,'d48251fb-1691-11df-97a5-7038c432aabf',NULL),(350641,4333,5096,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL,NULL,'d4825374-1691-11df-97a5-7038c432aabf',NULL),(350642,4333,1112,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL,NULL,'d48256e1-1691-11df-97a5-7038c432aabf',NULL),(350643,4333,1109,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL,NULL,'d482585d-1691-11df-97a5-7038c432aabf',NULL),(350644,4333,1110,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL,NULL,'d48259de-1691-11df-97a5-7038c432aabf',NULL),(350645,4333,1111,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL,NULL,'d4825b5f-1691-11df-97a5-7038c432aabf',NULL),(350646,4333,1255,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL,NULL,'d4825cd8-1691-11df-97a5-7038c432aabf',NULL),(350647,4333,1277,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL,NULL,'d4825e59-1691-11df-97a5-7038c432aabf',NULL),(350648,4333,1261,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL,NULL,'d4826fce-1691-11df-97a5-7038c432aabf',NULL),(350649,4333,1265,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL,NULL,'d4827165-1691-11df-97a5-7038c432aabf',NULL),(350650,4333,1268,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL,NULL,'d4827319-1691-11df-97a5-7038c432aabf',NULL),(350651,4333,1272,34094,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:05:11',0,1,NULL,NULL,NULL,'d4827496-1691-11df-97a5-7038c432aabf',NULL),(350652,9209,1246,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d4827617-1691-11df-97a5-7038c432aabf',NULL),(350653,9209,5282,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d4827793-1691-11df-97a5-7038c432aabf',NULL),(350654,9209,6096,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d4827914-1691-11df-97a5-7038c432aabf',NULL),(350655,9209,5272,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d4827a8d-1691-11df-97a5-7038c432aabf',NULL),(350656,9209,1146,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d4827c0e-1691-11df-97a5-7038c432aabf',NULL),(350657,9209,1154,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d4827d8f-1691-11df-97a5-7038c432aabf',NULL),(350658,9209,1192,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d4827f0b-1691-11df-97a5-7038c432aabf',NULL),(350659,9209,5092,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d4828088-1691-11df-97a5-7038c432aabf',NULL),(350660,9209,5086,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d4828205-1691-11df-97a5-7038c432aabf',NULL),(350661,9209,5087,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d4828386-1691-11df-97a5-7038c432aabf',NULL),(350662,9209,5085,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d48284fe-1691-11df-97a5-7038c432aabf',NULL),(350663,9209,5088,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.5,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d482867f-1691-11df-97a5-7038c432aabf',NULL),(350664,9209,5089,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d48287fc-1691-11df-97a5-7038c432aabf',NULL),(350665,9209,5356,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d4828974-1691-11df-97a5-7038c432aabf',NULL),(350666,9209,1248,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d4828b4f-1691-11df-97a5-7038c432aabf',NULL),(350667,9209,5497,34096,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1076,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d4828ce1-1691-11df-97a5-7038c432aabf',NULL),(350668,9209,730,34096,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d4828e7c-1691-11df-97a5-7038c432aabf',NULL),(350669,9209,853,34096,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,399,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d4829012-1691-11df-97a5-7038c432aabf',NULL),(350670,9209,5096,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d48291a0-1691-11df-97a5-7038c432aabf',NULL),(350671,9209,1112,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d4829365-1691-11df-97a5-7038c432aabf',NULL),(350672,9209,1109,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d48294dd-1691-11df-97a5-7038c432aabf',NULL),(350673,9209,1110,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d482965a-1691-11df-97a5-7038c432aabf',NULL),(350674,9209,1111,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d48297db-1691-11df-97a5-7038c432aabf',NULL),(350675,9209,1255,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d4829965-1691-11df-97a5-7038c432aabf',NULL),(350676,9209,1277,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d4829ae6-1691-11df-97a5-7038c432aabf',NULL),(350677,9209,1261,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d4829c49-1691-11df-97a5-7038c432aabf',NULL),(350678,9209,1265,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d4829db4-1691-11df-97a5-7038c432aabf',NULL),(350679,9209,1268,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d4829f17-1691-11df-97a5-7038c432aabf',NULL),(350680,9209,1272,34096,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:04:22',0,1,NULL,NULL,NULL,'d482a083-1691-11df-97a5-7038c432aabf',NULL),(350681,8709,1246,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d482a1f3-1691-11df-97a5-7038c432aabf',NULL),(350682,8709,5282,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d482a356-1691-11df-97a5-7038c432aabf',NULL),(350683,8709,6096,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d482a4bd-1691-11df-97a5-7038c432aabf',NULL),(350684,8709,5272,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d482a620-1691-11df-97a5-7038c432aabf',NULL),(350685,8709,1146,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d482b651-1691-11df-97a5-7038c432aabf',NULL),(350686,8709,1154,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d482b7d2-1691-11df-97a5-7038c432aabf',NULL),(350687,8709,1192,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d482b946-1691-11df-97a5-7038c432aabf',NULL),(350688,8709,1156,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d482bf8a-1691-11df-97a5-7038c432aabf',NULL),(350689,8709,1165,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d482c0fe-1691-11df-97a5-7038c432aabf',NULL),(350690,8709,5092,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d482c272-1691-11df-97a5-7038c432aabf',NULL),(350691,8709,5086,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d482c3f7-1691-11df-97a5-7038c432aabf',NULL),(350692,8709,5087,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d482de15-1691-11df-97a5-7038c432aabf',NULL),(350693,8709,5085,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d482e0b8-1691-11df-97a5-7038c432aabf',NULL),(350694,8709,5088,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d482e31c-1691-11df-97a5-7038c432aabf',NULL),(350695,8709,5089,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d482e56f-1691-11df-97a5-7038c432aabf',NULL),(350696,8709,5356,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d482f6d3-1691-11df-97a5-7038c432aabf',NULL),(350697,8709,1248,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d482fba3-1691-11df-97a5-7038c432aabf',NULL),(350698,8709,5096,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d482fe32-1691-11df-97a5-7038c432aabf',NULL),(350699,8709,6042,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d4831354-1691-11df-97a5-7038c432aabf',NULL),(350700,8709,1112,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d48315c5-1691-11df-97a5-7038c432aabf',NULL),(350701,8709,1109,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d4832613-1691-11df-97a5-7038c432aabf',NULL),(350702,8709,1110,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d48337f8-1691-11df-97a5-7038c432aabf',NULL),(350703,8709,1111,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d4835b93-1691-11df-97a5-7038c432aabf',NULL),(350704,8709,1255,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d4835d19-1691-11df-97a5-7038c432aabf',NULL),(350705,8709,1277,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d4835e91-1691-11df-97a5-7038c432aabf',NULL),(350706,8709,1261,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d4836016-1691-11df-97a5-7038c432aabf',NULL),(350707,8709,1265,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d4836197-1691-11df-97a5-7038c432aabf',NULL),(350708,8709,1268,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d4836314-1691-11df-97a5-7038c432aabf',NULL),(350709,8709,1272,34098,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:06:04',0,1,NULL,NULL,NULL,'d4836490-1691-11df-97a5-7038c432aabf',NULL),(350710,6591,5282,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d483660d-1691-11df-97a5-7038c432aabf',NULL),(350711,6591,6096,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d483678e-1691-11df-97a5-7038c432aabf',NULL),(350712,6591,5272,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d483690b-1691-11df-97a5-7038c432aabf',NULL),(350713,6591,1146,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d4836a83-1691-11df-97a5-7038c432aabf',NULL),(350714,6591,1154,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d4836c04-1691-11df-97a5-7038c432aabf',NULL),(350715,6591,1192,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d4836d78-1691-11df-97a5-7038c432aabf',NULL),(350716,6591,1164,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d4836ef5-1691-11df-97a5-7038c432aabf',NULL),(350717,6591,1156,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d4837072-1691-11df-97a5-7038c432aabf',NULL),(350718,6591,5092,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d48371ee-1691-11df-97a5-7038c432aabf',NULL),(350719,6591,5086,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d483736f-1691-11df-97a5-7038c432aabf',NULL),(350720,6591,5087,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d48374e8-1691-11df-97a5-7038c432aabf',NULL),(350721,6591,5085,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d48376cf-1691-11df-97a5-7038c432aabf',NULL),(350722,6591,5088,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d483785d-1691-11df-97a5-7038c432aabf',NULL),(350723,6591,5089,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d48379f3-1691-11df-97a5-7038c432aabf',NULL),(350724,6591,5356,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d4837b85-1691-11df-97a5-7038c432aabf',NULL),(350725,6591,1248,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d4837d47-1691-11df-97a5-7038c432aabf',NULL),(350726,6591,5096,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d4837ec8-1691-11df-97a5-7038c432aabf',NULL),(350727,6591,6042,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d483803c-1691-11df-97a5-7038c432aabf',NULL),(350728,6591,1088,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d48381b8-1691-11df-97a5-7038c432aabf',NULL),(350729,6591,1088,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d4838339-1691-11df-97a5-7038c432aabf',NULL),(350730,6591,1088,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d48384b2-1691-11df-97a5-7038c432aabf',NULL),(350731,6591,1112,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d483862e-1691-11df-97a5-7038c432aabf',NULL),(350732,6591,1109,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d48387a7-1691-11df-97a5-7038c432aabf',NULL),(350733,6591,1110,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d4838923-1691-11df-97a5-7038c432aabf',NULL),(350734,6591,1111,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d4838a9c-1691-11df-97a5-7038c432aabf',NULL),(350735,6591,1255,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d4838c1d-1691-11df-97a5-7038c432aabf',NULL),(350736,6591,1277,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d4838d95-1691-11df-97a5-7038c432aabf',NULL),(350737,6591,1261,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d4838f09-1691-11df-97a5-7038c432aabf',NULL),(350738,6591,1265,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d483908a-1691-11df-97a5-7038c432aabf',NULL),(350739,6591,1268,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d48391fe-1691-11df-97a5-7038c432aabf',NULL),(350740,6591,1272,34099,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:03:57',0,1,NULL,NULL,NULL,'d483937f-1691-11df-97a5-7038c432aabf',NULL),(350741,693,1246,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d48394f8-1691-11df-97a5-7038c432aabf',NULL),(350742,693,5282,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d4839674-1691-11df-97a5-7038c432aabf',NULL),(350743,693,6096,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d48397f5-1691-11df-97a5-7038c432aabf',NULL),(350744,693,5272,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483996e-1691-11df-97a5-7038c432aabf',NULL),(350745,693,1146,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d4839aeb-1691-11df-97a5-7038c432aabf',NULL),(350746,693,1154,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d4839cc1-1691-11df-97a5-7038c432aabf',NULL),(350747,693,1192,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d4839e53-1691-11df-97a5-7038c432aabf',NULL),(350748,693,1155,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d4839fe5-1691-11df-97a5-7038c432aabf',NULL),(350749,693,1164,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483a16f-1691-11df-97a5-7038c432aabf',NULL),(350750,693,1156,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483a305-1691-11df-97a5-7038c432aabf',NULL),(350751,693,5092,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483a4c2-1691-11df-97a5-7038c432aabf',NULL),(350752,693,5086,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483a647-1691-11df-97a5-7038c432aabf',NULL),(350753,693,5087,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483a7c4-1691-11df-97a5-7038c432aabf',NULL),(350754,693,5085,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483a93c-1691-11df-97a5-7038c432aabf',NULL),(350755,693,5088,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483aab9-1691-11df-97a5-7038c432aabf',NULL),(350756,693,5089,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483ac2d-1691-11df-97a5-7038c432aabf',NULL),(350757,693,5356,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483adae-1691-11df-97a5-7038c432aabf',NULL),(350758,693,1248,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483af26-1691-11df-97a5-7038c432aabf',NULL),(350759,693,5096,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483b0a3-1691-11df-97a5-7038c432aabf',NULL),(350760,693,1088,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483b220-1691-11df-97a5-7038c432aabf',NULL),(350761,693,1088,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483b398-1691-11df-97a5-7038c432aabf',NULL),(350762,693,1088,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483b515-1691-11df-97a5-7038c432aabf',NULL),(350763,693,1112,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483b68d-1691-11df-97a5-7038c432aabf',NULL),(350764,693,1109,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483b80a-1691-11df-97a5-7038c432aabf',NULL),(350765,693,1110,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483b986-1691-11df-97a5-7038c432aabf',NULL),(350766,693,1111,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483bafb-1691-11df-97a5-7038c432aabf',NULL),(350767,693,1255,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483bc77-1691-11df-97a5-7038c432aabf',NULL),(350768,693,1277,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483bdf0-1691-11df-97a5-7038c432aabf',NULL),(350769,693,1261,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483bf68-1691-11df-97a5-7038c432aabf',NULL),(350770,693,1265,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483c0e1-1691-11df-97a5-7038c432aabf',NULL),(350771,693,1268,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483d2a8-1691-11df-97a5-7038c432aabf',NULL),(350772,693,1271,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483d424-1691-11df-97a5-7038c432aabf',NULL),(350773,693,1271,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483d598-1691-11df-97a5-7038c432aabf',NULL),(350774,693,1272,34111,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:08:24',0,1,NULL,NULL,NULL,'d483d766-1691-11df-97a5-7038c432aabf',NULL),(350775,9100,1246,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d483d8fd-1691-11df-97a5-7038c432aabf',NULL),(350776,9100,5282,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d483da93-1691-11df-97a5-7038c432aabf',NULL),(350777,9100,6096,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d483dcbb-1691-11df-97a5-7038c432aabf',NULL),(350778,9100,5272,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d483de49-1691-11df-97a5-7038c432aabf',NULL),(350779,9100,1146,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d483e023-1691-11df-97a5-7038c432aabf',NULL),(350780,9100,1154,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d483e2a5-1691-11df-97a5-7038c432aabf',NULL),(350781,9100,1192,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d483e50d-1691-11df-97a5-7038c432aabf',NULL),(350782,9100,1155,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d483e775-1691-11df-97a5-7038c432aabf',NULL),(350783,9100,1164,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d483eb9e-1691-11df-97a5-7038c432aabf',NULL),(350784,9100,1156,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d483ee53-1691-11df-97a5-7038c432aabf',NULL),(350785,9100,5092,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d483f0ff-1691-11df-97a5-7038c432aabf',NULL),(350786,9100,5086,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d483f3ce-1691-11df-97a5-7038c432aabf',NULL),(350787,9100,5087,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d483f64f-1691-11df-97a5-7038c432aabf',NULL),(350788,9100,5085,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d483f933-1691-11df-97a5-7038c432aabf',NULL),(350789,9100,5088,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d483fbe0-1691-11df-97a5-7038c432aabf',NULL),(350790,9100,5089,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d483fe88-1691-11df-97a5-7038c432aabf',NULL),(350791,9100,5356,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d484012c-1691-11df-97a5-7038c432aabf',NULL),(350792,9100,1248,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d48403d8-1691-11df-97a5-7038c432aabf',NULL),(350793,9100,5096,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d4840689-1691-11df-97a5-7038c432aabf',NULL),(350794,9100,1088,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d4840935-1691-11df-97a5-7038c432aabf',NULL),(350795,9100,1088,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d4840bd9-1691-11df-97a5-7038c432aabf',NULL),(350796,9100,1088,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d4840e7d-1691-11df-97a5-7038c432aabf',NULL),(350797,9100,1112,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d4841013-1691-11df-97a5-7038c432aabf',NULL),(350798,9100,1109,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d48411b6-1691-11df-97a5-7038c432aabf',NULL),(350799,9100,1110,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d4841351-1691-11df-97a5-7038c432aabf',NULL),(350800,9100,1111,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d48414e3-1691-11df-97a5-7038c432aabf',NULL),(350801,9100,1255,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d484167d-1691-11df-97a5-7038c432aabf',NULL),(350802,9100,1277,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d484180b-1691-11df-97a5-7038c432aabf',NULL),(350803,9100,1261,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d48419a1-1691-11df-97a5-7038c432aabf',NULL),(350804,9100,1265,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d4841b2f-1691-11df-97a5-7038c432aabf',NULL),(350805,9100,1268,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d4841cc1-1691-11df-97a5-7038c432aabf',NULL),(350806,9100,1272,34113,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:16',0,1,NULL,NULL,NULL,'d4841e58-1691-11df-97a5-7038c432aabf',NULL),(350807,1777,1246,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d4841fea-1691-11df-97a5-7038c432aabf',NULL),(350808,1777,5282,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d4842180-1691-11df-97a5-7038c432aabf',NULL),(350809,1777,6096,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d4842312-1691-11df-97a5-7038c432aabf',NULL),(350810,1777,5272,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d48424ad-1691-11df-97a5-7038c432aabf',NULL),(350811,1777,1146,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d4842643-1691-11df-97a5-7038c432aabf',NULL),(350812,1777,1154,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d48427fc-1691-11df-97a5-7038c432aabf',NULL),(350813,1777,1192,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d4842978-1691-11df-97a5-7038c432aabf',NULL),(350814,1777,1155,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d4842af1-1691-11df-97a5-7038c432aabf',NULL),(350815,1777,1164,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d4842c6d-1691-11df-97a5-7038c432aabf',NULL),(350816,1777,1156,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d4842dea-1691-11df-97a5-7038c432aabf',NULL),(350817,1777,5092,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d4842f67-1691-11df-97a5-7038c432aabf',NULL),(350818,1777,5086,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d48430e3-1691-11df-97a5-7038c432aabf',NULL),(350819,1777,5087,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d484325c-1691-11df-97a5-7038c432aabf',NULL),(350820,1777,5085,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d48433e1-1691-11df-97a5-7038c432aabf',NULL),(350821,1777,5088,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d484355e-1691-11df-97a5-7038c432aabf',NULL),(350822,1777,5089,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d48436da-1691-11df-97a5-7038c432aabf',NULL),(350823,1777,5356,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d48438a4-1691-11df-97a5-7038c432aabf',NULL),(350824,1777,1248,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d4843a3f-1691-11df-97a5-7038c432aabf',NULL),(350825,1777,5096,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d4843bcd-1691-11df-97a5-7038c432aabf',NULL),(350826,1777,1088,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d4843d56-1691-11df-97a5-7038c432aabf',NULL),(350827,1777,1112,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d4843eec-1691-11df-97a5-7038c432aabf',NULL),(350828,1777,1109,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d48440ad-1691-11df-97a5-7038c432aabf',NULL),(350829,1777,1110,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d484422e-1691-11df-97a5-7038c432aabf',NULL),(350830,1777,1111,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d48443b4-1691-11df-97a5-7038c432aabf',NULL),(350831,1777,1255,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d4844530-1691-11df-97a5-7038c432aabf',NULL),(350832,1777,1277,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d48446ad-1691-11df-97a5-7038c432aabf',NULL),(350833,1777,1261,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d4844821-1691-11df-97a5-7038c432aabf',NULL),(350834,1777,1265,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d48449a2-1691-11df-97a5-7038c432aabf',NULL),(350835,1777,1268,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d4844b1b-1691-11df-97a5-7038c432aabf',NULL),(350836,1777,1272,34114,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:00',0,1,NULL,NULL,NULL,'d4844c97-1691-11df-97a5-7038c432aabf',NULL),(350837,3139,1246,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d4844f19-1691-11df-97a5-7038c432aabf',NULL),(350838,3139,5282,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d484509e-1691-11df-97a5-7038c432aabf',NULL),(350839,3139,6096,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d484521f-1691-11df-97a5-7038c432aabf',NULL),(350840,3139,5272,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d484539c-1691-11df-97a5-7038c432aabf',NULL),(350841,3139,1146,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d484551d-1691-11df-97a5-7038c432aabf',NULL),(350842,3139,1154,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d4845699-1691-11df-97a5-7038c432aabf',NULL),(350843,3139,1192,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d4845816-1691-11df-97a5-7038c432aabf',NULL),(350844,3139,1156,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d4845993-1691-11df-97a5-7038c432aabf',NULL),(350845,3139,5092,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d4845b0f-1691-11df-97a5-7038c432aabf',NULL),(350846,3139,5086,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d4845c8c-1691-11df-97a5-7038c432aabf',NULL),(350847,3139,5087,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d4845e09-1691-11df-97a5-7038c432aabf',NULL),(350848,3139,5085,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d4845fdb-1691-11df-97a5-7038c432aabf',NULL),(350849,3139,5088,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d4846171-1691-11df-97a5-7038c432aabf',NULL),(350850,3139,5089,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d48462ff-1691-11df-97a5-7038c432aabf',NULL),(350851,3139,5356,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d484649a-1691-11df-97a5-7038c432aabf',NULL),(350852,3139,1248,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d4846634-1691-11df-97a5-7038c432aabf',NULL),(350853,3139,5096,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d4846802-1691-11df-97a5-7038c432aabf',NULL),(350854,3139,6042,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d4846987-1691-11df-97a5-7038c432aabf',NULL),(350855,3139,1112,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d4846b04-1691-11df-97a5-7038c432aabf',NULL),(350856,3139,1109,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d4846c85-1691-11df-97a5-7038c432aabf',NULL),(350857,3139,1110,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d484788d-1691-11df-97a5-7038c432aabf',NULL),(350858,3139,1111,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d4847a09-1691-11df-97a5-7038c432aabf',NULL),(350859,3139,1255,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d4847b7e-1691-11df-97a5-7038c432aabf',NULL),(350860,3139,1277,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d4847cff-1691-11df-97a5-7038c432aabf',NULL),(350861,3139,1261,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d4847e7f-1691-11df-97a5-7038c432aabf',NULL),(350862,3139,1265,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d4847ffc-1691-11df-97a5-7038c432aabf',NULL),(350863,3139,1268,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d484817d-1691-11df-97a5-7038c432aabf',NULL),(350864,3139,1272,34115,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:06',0,1,NULL,NULL,NULL,'d48482fa-1691-11df-97a5-7038c432aabf',NULL),(350865,7790,1246,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d484847b-1691-11df-97a5-7038c432aabf',NULL),(350866,7790,5282,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d4848600-1691-11df-97a5-7038c432aabf',NULL),(350867,7790,6096,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d48487df-1691-11df-97a5-7038c432aabf',NULL),(350868,7790,5272,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d4848975-1691-11df-97a5-7038c432aabf',NULL),(350869,7790,1146,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d4848b07-1691-11df-97a5-7038c432aabf',NULL),(350870,7790,1154,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d4848c9e-1691-11df-97a5-7038c432aabf',NULL),(350871,7790,1192,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d4848e34-1691-11df-97a5-7038c432aabf',NULL),(350872,7790,5092,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d4848fed-1691-11df-97a5-7038c432aabf',NULL),(350873,7790,5086,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d484916e-1691-11df-97a5-7038c432aabf',NULL),(350874,7790,5087,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d48492ea-1691-11df-97a5-7038c432aabf',NULL),(350875,7790,5085,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d484946b-1691-11df-97a5-7038c432aabf',NULL),(350876,7790,5088,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d48495e8-1691-11df-97a5-7038c432aabf',NULL),(350877,7790,5089,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d484976d-1691-11df-97a5-7038c432aabf',NULL),(350878,7790,5356,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d48498f2-1691-11df-97a5-7038c432aabf',NULL),(350879,7790,1248,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d4849a73-1691-11df-97a5-7038c432aabf',NULL),(350880,7790,5096,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d4849bf9-1691-11df-97a5-7038c432aabf',NULL),(350881,7790,6042,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d4849d75-1691-11df-97a5-7038c432aabf',NULL),(350882,7790,1112,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d4849f0c-1691-11df-97a5-7038c432aabf',NULL),(350883,7790,1109,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d484a095-1691-11df-97a5-7038c432aabf',NULL),(350884,7790,1110,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d484a1fc-1691-11df-97a5-7038c432aabf',NULL),(350885,7790,1111,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d484a368-1691-11df-97a5-7038c432aabf',NULL),(350886,7790,1255,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d484a4cf-1691-11df-97a5-7038c432aabf',NULL),(350887,7790,1277,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d484a63f-1691-11df-97a5-7038c432aabf',NULL),(350888,7790,1261,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d484a7af-1691-11df-97a5-7038c432aabf',NULL),(350889,7790,1265,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d484a916-1691-11df-97a5-7038c432aabf',NULL),(350890,7790,1268,34116,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:10:18',0,1,NULL,NULL,NULL,'d484aa7e-1691-11df-97a5-7038c432aabf',NULL),(350891,8521,1246,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d484abe1-1691-11df-97a5-7038c432aabf',NULL),(350892,8521,5282,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d484bc51-1691-11df-97a5-7038c432aabf',NULL),(350893,8521,6096,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d484bdc1-1691-11df-97a5-7038c432aabf',NULL),(350894,8521,1154,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d484bf29-1691-11df-97a5-7038c432aabf',NULL),(350895,8521,1192,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d484c090-1691-11df-97a5-7038c432aabf',NULL),(350896,8521,1164,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d484c636-1691-11df-97a5-7038c432aabf',NULL),(350897,8521,1156,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d484c7ae-1691-11df-97a5-7038c432aabf',NULL),(350898,8521,1165,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d484da76-1691-11df-97a5-7038c432aabf',NULL),(350899,8521,5092,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d484dd37-1691-11df-97a5-7038c432aabf',NULL),(350900,8521,5086,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d484df75-1691-11df-97a5-7038c432aabf',NULL),(350901,8521,5087,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d484e1a9-1691-11df-97a5-7038c432aabf',NULL),(350902,8521,5085,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d484f1eb-1691-11df-97a5-7038c432aabf',NULL),(350903,8521,5088,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d484f424-1691-11df-97a5-7038c432aabf',NULL),(350904,8521,5089,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d484f808-1691-11df-97a5-7038c432aabf',NULL),(350905,8521,5356,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d4850c19-1691-11df-97a5-7038c432aabf',NULL),(350906,8521,1248,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d4850e5b-1691-11df-97a5-7038c432aabf',NULL),(350907,8521,5096,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d4851ea5-1691-11df-97a5-7038c432aabf',NULL),(350908,8521,1088,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d4853006-1691-11df-97a5-7038c432aabf',NULL),(350909,8521,1088,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d4855a47-1691-11df-97a5-7038c432aabf',NULL),(350910,8521,1088,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d4855be2-1691-11df-97a5-7038c432aabf',NULL),(350911,8521,1112,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d4855d7c-1691-11df-97a5-7038c432aabf',NULL),(350912,8521,1109,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d4855f1b-1691-11df-97a5-7038c432aabf',NULL),(350913,8521,1110,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d48560ba-1691-11df-97a5-7038c432aabf',NULL),(350914,8521,1111,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d4856250-1691-11df-97a5-7038c432aabf',NULL),(350915,8521,1255,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d48563e7-1691-11df-97a5-7038c432aabf',NULL),(350916,8521,1277,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d4856586-1691-11df-97a5-7038c432aabf',NULL),(350917,8521,1261,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d4856720-1691-11df-97a5-7038c432aabf',NULL),(350918,8521,1265,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d48568bb-1691-11df-97a5-7038c432aabf',NULL),(350919,8521,1268,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d4856a51-1691-11df-97a5-7038c432aabf',NULL),(350920,8521,1272,34118,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:09:41',0,1,NULL,NULL,NULL,'d4856be7-1691-11df-97a5-7038c432aabf',NULL),(350921,4949,1246,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d4856d8b-1691-11df-97a5-7038c432aabf',NULL),(350922,4949,5282,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d4856f21-1691-11df-97a5-7038c432aabf',NULL),(350923,4949,6096,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d48570c8-1691-11df-97a5-7038c432aabf',NULL),(350924,4949,5272,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d48572b4-1691-11df-97a5-7038c432aabf',NULL),(350925,4949,1146,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d4857453-1691-11df-97a5-7038c432aabf',NULL),(350926,4949,1279,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d48575e5-1691-11df-97a5-7038c432aabf',NULL),(350927,4949,1154,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d485777c-1691-11df-97a5-7038c432aabf',NULL),(350928,4949,1192,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d4857912-1691-11df-97a5-7038c432aabf',NULL),(350929,4949,1156,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d4857aa8-1691-11df-97a5-7038c432aabf',NULL),(350930,4949,1165,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d4857c43-1691-11df-97a5-7038c432aabf',NULL),(350931,4949,5092,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d4857dd5-1691-11df-97a5-7038c432aabf',NULL),(350932,4949,5086,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d4857f70-1691-11df-97a5-7038c432aabf',NULL),(350933,4949,5087,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d4858106-1691-11df-97a5-7038c432aabf',NULL),(350934,4949,5085,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d4858298-1691-11df-97a5-7038c432aabf',NULL),(350935,4949,5088,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d485842a-1691-11df-97a5-7038c432aabf',NULL),(350936,4949,5089,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d48585bc-1691-11df-97a5-7038c432aabf',NULL),(350937,4949,5356,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d4858753-1691-11df-97a5-7038c432aabf',NULL),(350938,4949,1248,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d48588e9-1691-11df-97a5-7038c432aabf',NULL),(350939,4949,5096,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d4858a83-1691-11df-97a5-7038c432aabf',NULL),(350940,4949,1112,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d4858c2b-1691-11df-97a5-7038c432aabf',NULL),(350941,4949,1109,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d4858dbd-1691-11df-97a5-7038c432aabf',NULL),(350942,4949,1110,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d4858f53-1691-11df-97a5-7038c432aabf',NULL),(350943,4949,1111,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d4859110-1691-11df-97a5-7038c432aabf',NULL),(350944,4949,1255,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d485928d-1691-11df-97a5-7038c432aabf',NULL),(350945,4949,1277,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d485940a-1691-11df-97a5-7038c432aabf',NULL),(350946,4949,1261,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d4859586-1691-11df-97a5-7038c432aabf',NULL),(350947,4949,1266,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d4859703-1691-11df-97a5-7038c432aabf',NULL),(350948,4949,1265,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d48598de-1691-11df-97a5-7038c432aabf',NULL),(350949,4949,1268,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d4859bf9-1691-11df-97a5-7038c432aabf',NULL),(350950,4949,1272,34121,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:20',0,1,NULL,NULL,NULL,'d4859da5-1691-11df-97a5-7038c432aabf',NULL),(350951,4568,1246,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d4859f37-1691-11df-97a5-7038c432aabf',NULL),(350952,4568,5282,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485a101-1691-11df-97a5-7038c432aabf',NULL),(350953,4568,6096,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485a279-1691-11df-97a5-7038c432aabf',NULL),(350954,4568,5272,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485a3fe-1691-11df-97a5-7038c432aabf',NULL),(350955,4568,1146,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485a577-1691-11df-97a5-7038c432aabf',NULL),(350956,4568,1154,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485a6f3-1691-11df-97a5-7038c432aabf',NULL),(350957,4568,1192,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485a879-1691-11df-97a5-7038c432aabf',NULL),(350958,4568,5092,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485a9f1-1691-11df-97a5-7038c432aabf',NULL),(350959,4568,5086,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485ab7b-1691-11df-97a5-7038c432aabf',NULL),(350960,4568,5087,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485acf7-1691-11df-97a5-7038c432aabf',NULL),(350961,4568,5085,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485ae74-1691-11df-97a5-7038c432aabf',NULL),(350962,4568,5088,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485aff9-1691-11df-97a5-7038c432aabf',NULL),(350963,4568,5089,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485b172-1691-11df-97a5-7038c432aabf',NULL),(350964,4568,5356,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485b2f3-1691-11df-97a5-7038c432aabf',NULL),(350965,4568,1248,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485b46f-1691-11df-97a5-7038c432aabf',NULL),(350966,4568,5096,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485b5f0-1691-11df-97a5-7038c432aabf',NULL),(350967,4568,1112,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485b76d-1691-11df-97a5-7038c432aabf',NULL),(350968,4568,1109,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485b8e5-1691-11df-97a5-7038c432aabf',NULL),(350969,4568,1110,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485ba66-1691-11df-97a5-7038c432aabf',NULL),(350970,4568,1111,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485bbe3-1691-11df-97a5-7038c432aabf',NULL),(350971,4568,1255,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485bd64-1691-11df-97a5-7038c432aabf',NULL),(350972,4568,1277,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485bedc-1691-11df-97a5-7038c432aabf',NULL),(350973,4568,1261,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485c0c8-1691-11df-97a5-7038c432aabf',NULL),(350974,4568,1265,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485c263-1691-11df-97a5-7038c432aabf',NULL),(350975,4568,1268,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485c402-1691-11df-97a5-7038c432aabf',NULL),(350976,4568,1272,34124,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:30',0,1,NULL,NULL,NULL,'d485c59c-1691-11df-97a5-7038c432aabf',NULL),(350977,1035,1246,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d485d26d-1691-11df-97a5-7038c432aabf',NULL),(350978,1035,5282,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d485d3ee-1691-11df-97a5-7038c432aabf',NULL),(350979,1035,6096,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d485d566-1691-11df-97a5-7038c432aabf',NULL),(350980,1035,1154,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d485d6e7-1691-11df-97a5-7038c432aabf',NULL),(350981,1035,1192,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d485d868-1691-11df-97a5-7038c432aabf',NULL),(350982,1035,1155,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d485d9e5-1691-11df-97a5-7038c432aabf',NULL),(350983,1035,1164,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d485db62-1691-11df-97a5-7038c432aabf',NULL),(350984,1035,1156,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d485dcde-1691-11df-97a5-7038c432aabf',NULL),(350985,1035,1165,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d485de57-1691-11df-97a5-7038c432aabf',NULL),(350986,1035,5092,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d485dfe9-1691-11df-97a5-7038c432aabf',NULL),(350987,1035,5086,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d485e288-1691-11df-97a5-7038c432aabf',NULL),(350988,1035,5087,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d485e4fd-1691-11df-97a5-7038c432aabf',NULL),(350989,1035,5085,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d485e7d8-1691-11df-97a5-7038c432aabf',NULL),(350990,1035,5088,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d485ec4a-1691-11df-97a5-7038c432aabf',NULL),(350991,1035,5089,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d485ef2e-1691-11df-97a5-7038c432aabf',NULL),(350992,1035,5356,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d485f1bd-1691-11df-97a5-7038c432aabf',NULL),(350993,1035,1248,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d485f44f-1691-11df-97a5-7038c432aabf',NULL),(350994,1035,5096,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d485f6d1-1691-11df-97a5-7038c432aabf',NULL),(350995,1035,1088,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d485f957-1691-11df-97a5-7038c432aabf',NULL),(350996,1035,1088,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d485fbe1-1691-11df-97a5-7038c432aabf',NULL),(350997,1035,1088,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d485fe67-1691-11df-97a5-7038c432aabf',NULL),(350998,1035,1112,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d48600e8-1691-11df-97a5-7038c432aabf',NULL),(350999,1035,1109,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d486036e-1691-11df-97a5-7038c432aabf',NULL),(351000,1035,1110,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d48605f8-1691-11df-97a5-7038c432aabf',NULL),(351001,1035,1111,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d4860883-1691-11df-97a5-7038c432aabf',NULL),(351002,1035,1255,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d4860afc-1691-11df-97a5-7038c432aabf',NULL),(351003,1035,1277,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d4860c7d-1691-11df-97a5-7038c432aabf',NULL),(351004,1035,1261,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d4860ee0-1691-11df-97a5-7038c432aabf',NULL),(351005,1035,1265,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d486107f-1691-11df-97a5-7038c432aabf',NULL),(351006,1035,1268,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d4861211-1691-11df-97a5-7038c432aabf',NULL),(351007,1035,1271,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d48613a7-1691-11df-97a5-7038c432aabf',NULL),(351008,1035,1271,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d486153e-1691-11df-97a5-7038c432aabf',NULL),(351009,1035,1271,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d48616ff-1691-11df-97a5-7038c432aabf',NULL),(351010,1035,1272,34125,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:12:12',0,1,NULL,NULL,NULL,'d4861880-1691-11df-97a5-7038c432aabf',NULL),(351011,683,1246,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d48619fd-1691-11df-97a5-7038c432aabf',NULL),(351012,683,5282,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d4861b7e-1691-11df-97a5-7038c432aabf',NULL),(351013,683,6096,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d4861cf6-1691-11df-97a5-7038c432aabf',NULL),(351014,683,1154,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d4861e77-1691-11df-97a5-7038c432aabf',NULL),(351015,683,1192,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d4861ff8-1691-11df-97a5-7038c432aabf',NULL),(351016,683,1164,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d4862170-1691-11df-97a5-7038c432aabf',NULL),(351017,683,1156,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d48622f1-1691-11df-97a5-7038c432aabf',NULL),(351018,683,6065,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d486246e-1691-11df-97a5-7038c432aabf',NULL),(351019,683,5092,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d48625ef-1691-11df-97a5-7038c432aabf',NULL),(351020,683,5086,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d4862774-1691-11df-97a5-7038c432aabf',NULL),(351021,683,5087,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d48628f1-1691-11df-97a5-7038c432aabf',NULL),(351022,683,5085,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d4862a6d-1691-11df-97a5-7038c432aabf',NULL),(351023,683,5088,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d4862bea-1691-11df-97a5-7038c432aabf',NULL),(351024,683,5089,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d4862d6b-1691-11df-97a5-7038c432aabf',NULL),(351025,683,5096,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d4862edf-1691-11df-97a5-7038c432aabf',NULL),(351026,683,6042,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d486305c-1691-11df-97a5-7038c432aabf',NULL),(351027,683,6042,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d48631dd-1691-11df-97a5-7038c432aabf',NULL),(351028,683,1088,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d4863359-1691-11df-97a5-7038c432aabf',NULL),(351029,683,1088,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d4863539-1691-11df-97a5-7038c432aabf',NULL),(351030,683,1088,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d48636c6-1691-11df-97a5-7038c432aabf',NULL),(351031,683,1112,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d4863858-1691-11df-97a5-7038c432aabf',NULL),(351032,683,1109,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d48639ef-1691-11df-97a5-7038c432aabf',NULL),(351033,683,1110,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d4863b85-1691-11df-97a5-7038c432aabf',NULL),(351034,683,1111,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d4863d42-1691-11df-97a5-7038c432aabf',NULL),(351035,683,1255,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d4863ebf-1691-11df-97a5-7038c432aabf',NULL),(351036,683,1277,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d4864040-1691-11df-97a5-7038c432aabf',NULL),(351037,683,1261,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d48641bc-1691-11df-97a5-7038c432aabf',NULL),(351038,683,1265,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d4864335-1691-11df-97a5-7038c432aabf',NULL),(351039,683,1268,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d48644ad-1691-11df-97a5-7038c432aabf',NULL),(351040,683,1272,34126,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:11:46',0,1,NULL,NULL,NULL,'d486462e-1691-11df-97a5-7038c432aabf',NULL),(351041,7094,1246,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d48647af-1691-11df-97a5-7038c432aabf',NULL),(351042,7094,5282,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d4864927-1691-11df-97a5-7038c432aabf',NULL),(351043,7094,6096,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d4864aa8-1691-11df-97a5-7038c432aabf',NULL),(351044,7094,5272,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d4864c25-1691-11df-97a5-7038c432aabf',NULL),(351045,7094,1146,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d4864da2-1691-11df-97a5-7038c432aabf',NULL),(351046,7094,1154,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d4864f1e-1691-11df-97a5-7038c432aabf',NULL),(351047,7094,1192,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d486509b-1691-11df-97a5-7038c432aabf',NULL),(351048,7094,5092,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d486521c-1691-11df-97a5-7038c432aabf',NULL),(351049,7094,5086,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d4865394-1691-11df-97a5-7038c432aabf',NULL),(351050,7094,5087,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d4865511-1691-11df-97a5-7038c432aabf',NULL),(351051,7094,5085,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d4865689-1691-11df-97a5-7038c432aabf',NULL),(351052,7094,5088,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d486580a-1691-11df-97a5-7038c432aabf',NULL),(351053,7094,5089,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d4865987-1691-11df-97a5-7038c432aabf',NULL),(351054,7094,5356,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d4865b04-1691-11df-97a5-7038c432aabf',NULL),(351055,7094,1248,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d4865cf0-1691-11df-97a5-7038c432aabf',NULL),(351056,7094,5096,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d4865e82-1691-11df-97a5-7038c432aabf',NULL),(351057,7094,1112,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d4866021-1691-11df-97a5-7038c432aabf',NULL),(351058,7094,1109,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d48661bb-1691-11df-97a5-7038c432aabf',NULL),(351059,7094,1110,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d4866385-1691-11df-97a5-7038c432aabf',NULL),(351060,7094,1111,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d486650a-1691-11df-97a5-7038c432aabf',NULL),(351061,7094,1255,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d4866687-1691-11df-97a5-7038c432aabf',NULL),(351062,7094,1277,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d4866855-1691-11df-97a5-7038c432aabf',NULL),(351063,7094,1261,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d48669e7-1691-11df-97a5-7038c432aabf',NULL),(351064,7094,1265,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d4867655-1691-11df-97a5-7038c432aabf',NULL),(351065,7094,1268,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d48677f4-1691-11df-97a5-7038c432aabf',NULL),(351066,7094,1271,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d486797e-1691-11df-97a5-7038c432aabf',NULL),(351067,7094,1271,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d4867b1c-1691-11df-97a5-7038c432aabf',NULL),(351068,7094,1271,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d4867caf-1691-11df-97a5-7038c432aabf',NULL),(351069,7094,1271,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d4867e4d-1691-11df-97a5-7038c432aabf',NULL),(351070,7094,1272,34129,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:21',0,1,NULL,NULL,NULL,'d4867fe8-1691-11df-97a5-7038c432aabf',NULL),(351071,616,5282,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d4868183-1691-11df-97a5-7038c432aabf',NULL),(351072,616,6096,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d486832e-1691-11df-97a5-7038c432aabf',NULL),(351073,616,5272,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d48684c9-1691-11df-97a5-7038c432aabf',NULL),(351074,616,1146,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d4868664-1691-11df-97a5-7038c432aabf',NULL),(351075,616,1154,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d48687f6-1691-11df-97a5-7038c432aabf',NULL),(351076,616,1192,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d4868990-1691-11df-97a5-7038c432aabf',NULL),(351077,616,1156,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d4868b2b-1691-11df-97a5-7038c432aabf',NULL),(351078,616,5092,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d4868cc1-1691-11df-97a5-7038c432aabf',NULL),(351079,616,5086,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d4868e5c-1691-11df-97a5-7038c432aabf',NULL),(351080,616,5087,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d4868ffb-1691-11df-97a5-7038c432aabf',NULL),(351081,616,5085,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d4869195-1691-11df-97a5-7038c432aabf',NULL),(351082,616,5088,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d4869330-1691-11df-97a5-7038c432aabf',NULL),(351083,616,5089,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d48694c6-1691-11df-97a5-7038c432aabf',NULL),(351084,616,5356,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d4869683-1691-11df-97a5-7038c432aabf',NULL),(351085,616,1248,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d4869804-1691-11df-97a5-7038c432aabf',NULL),(351086,616,5096,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d4869989-1691-11df-97a5-7038c432aabf',NULL),(351087,616,1112,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d4869b0a-1691-11df-97a5-7038c432aabf',NULL),(351088,616,1109,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d4869c87-1691-11df-97a5-7038c432aabf',NULL),(351089,616,1110,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d4869e0c-1691-11df-97a5-7038c432aabf',NULL),(351090,616,1111,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d4869f9e-1691-11df-97a5-7038c432aabf',NULL),(351091,616,1255,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d486a128-1691-11df-97a5-7038c432aabf',NULL),(351092,616,1277,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d486a293-1691-11df-97a5-7038c432aabf',NULL),(351093,616,1261,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d486a3ff-1691-11df-97a5-7038c432aabf',NULL),(351094,616,1265,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d486a802-1691-11df-97a5-7038c432aabf',NULL),(351095,616,1268,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d486a9c7-1691-11df-97a5-7038c432aabf',NULL),(351096,616,1272,34130,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:13:54',0,1,NULL,NULL,NULL,'d486ab4c-1691-11df-97a5-7038c432aabf',NULL),(351097,8520,1246,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d486acd1-1691-11df-97a5-7038c432aabf',NULL),(351098,8520,5282,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d486ae4a-1691-11df-97a5-7038c432aabf',NULL),(351099,8520,6096,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d486afcb-1691-11df-97a5-7038c432aabf',NULL),(351100,8520,5272,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d486c4c3-1691-11df-97a5-7038c432aabf',NULL),(351101,8520,1146,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d486c633-1691-11df-97a5-7038c432aabf',NULL),(351102,8520,1154,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d486c79a-1691-11df-97a5-7038c432aabf',NULL),(351103,8520,1192,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d486cd66-1691-11df-97a5-7038c432aabf',NULL),(351104,8520,1164,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d486cedf-1691-11df-97a5-7038c432aabf',NULL),(351105,8520,1156,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d486d053-1691-11df-97a5-7038c432aabf',NULL),(351106,8520,5092,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d486d23f-1691-11df-97a5-7038c432aabf',NULL),(351107,8520,5086,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d486e4e8-1691-11df-97a5-7038c432aabf',NULL),(351108,8520,5087,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48bdd91-1691-11df-97a5-7038c432aabf',NULL),(351109,8520,5085,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48be08f-1691-11df-97a5-7038c432aabf',NULL),(351110,8520,5088,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48be3eb-1691-11df-97a5-7038c432aabf',NULL),(351111,8520,5089,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48bfd6e-1691-11df-97a5-7038c432aabf',NULL),(351112,8520,5356,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48c05de-1691-11df-97a5-7038c432aabf',NULL),(351113,8520,1248,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48c0860-1691-11df-97a5-7038c432aabf',NULL),(351114,8520,5497,34132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,390,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48c1bb9-1691-11df-97a5-7038c432aabf',NULL),(351115,8520,730,34132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48c1dfa-1691-11df-97a5-7038c432aabf',NULL),(351116,8520,853,34132,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1087,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48c2eec-1691-11df-97a5-7038c432aabf',NULL),(351117,8520,5096,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48c402e-1691-11df-97a5-7038c432aabf',NULL),(351118,8520,1088,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48c69bc-1691-11df-97a5-7038c432aabf',NULL),(351119,8520,1088,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48c6b67-1691-11df-97a5-7038c432aabf',NULL),(351120,8520,1088,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48c6cf9-1691-11df-97a5-7038c432aabf',NULL),(351121,8520,1112,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48c6e98-1691-11df-97a5-7038c432aabf',NULL),(351122,8520,1109,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48c7033-1691-11df-97a5-7038c432aabf',NULL),(351123,8520,1110,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48c71f0-1691-11df-97a5-7038c432aabf',NULL),(351124,8520,1111,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48c7379-1691-11df-97a5-7038c432aabf',NULL),(351125,8520,1255,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48c7503-1691-11df-97a5-7038c432aabf',NULL),(351126,8520,1277,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48c76e6-1691-11df-97a5-7038c432aabf',NULL),(351127,8520,1261,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48c7885-1691-11df-97a5-7038c432aabf',NULL),(351128,8520,1265,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48c7b02-1691-11df-97a5-7038c432aabf',NULL),(351129,8520,1268,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48c7ca1-1691-11df-97a5-7038c432aabf',NULL),(351130,8520,1271,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48c7e5e-1691-11df-97a5-7038c432aabf',NULL),(351131,8520,1271,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48c7ffd-1691-11df-97a5-7038c432aabf',NULL),(351132,8520,1271,34132,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:20',0,1,NULL,NULL,NULL,'d48c819c-1691-11df-97a5-7038c432aabf',NULL),(351133,6412,1246,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48c8336-1691-11df-97a5-7038c432aabf',NULL),(351134,6412,5282,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48c85f0-1691-11df-97a5-7038c432aabf',NULL),(351135,6412,6096,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48c87be-1691-11df-97a5-7038c432aabf',NULL),(351136,6412,5272,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48c895d-1691-11df-97a5-7038c432aabf',NULL),(351137,6412,1146,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48c8afb-1691-11df-97a5-7038c432aabf',NULL),(351138,6412,1154,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48c8cb4-1691-11df-97a5-7038c432aabf',NULL),(351139,6412,1192,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48c8e86-1691-11df-97a5-7038c432aabf',NULL),(351140,6412,1155,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48c907f-1691-11df-97a5-7038c432aabf',NULL),(351141,6412,1164,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48c9305-1691-11df-97a5-7038c432aabf',NULL),(351142,6412,1156,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48c94ac-1691-11df-97a5-7038c432aabf',NULL),(351143,6412,6065,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48c9643-1691-11df-97a5-7038c432aabf',NULL),(351144,6412,5092,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48c9804-1691-11df-97a5-7038c432aabf',NULL),(351145,6412,5086,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48c99d6-1691-11df-97a5-7038c432aabf',NULL),(351146,6412,5087,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48c9b93-1691-11df-97a5-7038c432aabf',NULL),(351147,6412,5085,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48c9d32-1691-11df-97a5-7038c432aabf',NULL),(351148,6412,5088,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48c9ecc-1691-11df-97a5-7038c432aabf',NULL),(351149,6412,5089,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48ca145-1691-11df-97a5-7038c432aabf',NULL),(351150,6412,5356,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48ca353-1691-11df-97a5-7038c432aabf',NULL),(351151,6412,1248,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48ca4ee-1691-11df-97a5-7038c432aabf',NULL),(351152,6412,5096,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48ca680-1691-11df-97a5-7038c432aabf',NULL),(351153,6412,1088,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48ca81b-1691-11df-97a5-7038c432aabf',NULL),(351154,6412,1088,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48ca9dc-1691-11df-97a5-7038c432aabf',NULL),(351155,6412,1088,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48cabdd-1691-11df-97a5-7038c432aabf',NULL),(351156,6412,1112,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48cad7c-1691-11df-97a5-7038c432aabf',NULL),(351157,6412,1109,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48cafe8-1691-11df-97a5-7038c432aabf',NULL),(351158,6412,1110,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48cb190-1691-11df-97a5-7038c432aabf',NULL),(351159,6412,1111,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48cb35e-1691-11df-97a5-7038c432aabf',NULL),(351160,6412,1255,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48cb534-1691-11df-97a5-7038c432aabf',NULL),(351161,6412,1277,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48cb6cf-1691-11df-97a5-7038c432aabf',NULL),(351162,6412,1261,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48cb88c-1691-11df-97a5-7038c432aabf',NULL),(351163,6412,1265,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48cba22-1691-11df-97a5-7038c432aabf',NULL),(351164,6412,1268,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48cbbbd-1691-11df-97a5-7038c432aabf',NULL),(351165,6412,1272,34133,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:14:33',0,1,NULL,NULL,NULL,'d48cbd57-1691-11df-97a5-7038c432aabf',NULL),(351166,3393,1246,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cbeed-1691-11df-97a5-7038c432aabf',NULL),(351167,3393,5282,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cc0aa-1691-11df-97a5-7038c432aabf',NULL),(351168,3393,6096,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cc230-1691-11df-97a5-7038c432aabf',NULL),(351169,3393,5272,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cc3b1-1691-11df-97a5-7038c432aabf',NULL),(351170,3393,1146,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cc59c-1691-11df-97a5-7038c432aabf',NULL),(351171,3393,1154,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cc72e-1691-11df-97a5-7038c432aabf',NULL),(351172,3393,1192,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cc9b0-1691-11df-97a5-7038c432aabf',NULL),(351173,3393,1155,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48ccb53-1691-11df-97a5-7038c432aabf',NULL),(351174,3393,1164,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48ccd59-1691-11df-97a5-7038c432aabf',NULL),(351175,3393,1247,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48ccf78-1691-11df-97a5-7038c432aabf',NULL),(351176,3393,1156,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cd113-1691-11df-97a5-7038c432aabf',NULL),(351177,3393,6065,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cd2ad-1691-11df-97a5-7038c432aabf',NULL),(351178,3393,5092,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cd533-1691-11df-97a5-7038c432aabf',NULL),(351179,3393,5086,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cd73d-1691-11df-97a5-7038c432aabf',NULL),(351180,3393,5087,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cd8d8-1691-11df-97a5-7038c432aabf',NULL),(351181,3393,5085,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cda6e-1691-11df-97a5-7038c432aabf',NULL),(351182,3393,5088,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cdc26-1691-11df-97a5-7038c432aabf',NULL),(351183,3393,5089,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cddbd-1691-11df-97a5-7038c432aabf',NULL),(351184,3393,5356,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cdfc7-1691-11df-97a5-7038c432aabf',NULL),(351185,3393,1248,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48ce166-1691-11df-97a5-7038c432aabf',NULL),(351186,3393,5096,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cef37-1691-11df-97a5-7038c432aabf',NULL),(351187,3393,1088,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cf1a7-1691-11df-97a5-7038c432aabf',NULL),(351188,3393,1088,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cf3ad-1691-11df-97a5-7038c432aabf',NULL),(351189,3393,1088,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cf543-1691-11df-97a5-7038c432aabf',NULL),(351190,3393,1112,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cf6d5-1691-11df-97a5-7038c432aabf',NULL),(351191,3393,1109,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cf863-1691-11df-97a5-7038c432aabf',NULL),(351192,3393,1110,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cfa24-1691-11df-97a5-7038c432aabf',NULL),(351193,3393,1111,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cfc21-1691-11df-97a5-7038c432aabf',NULL),(351194,3393,1255,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48cff30-1691-11df-97a5-7038c432aabf',NULL),(351195,3393,1277,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48d0225-1691-11df-97a5-7038c432aabf',NULL),(351196,3393,1261,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48d04bc-1691-11df-97a5-7038c432aabf',NULL),(351197,3393,1265,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48d0760-1691-11df-97a5-7038c432aabf',NULL),(351198,3393,1268,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48d0bcd-1691-11df-97a5-7038c432aabf',NULL),(351199,3393,1271,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48d0e93-1691-11df-97a5-7038c432aabf',NULL),(351200,3393,1272,34136,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:15:47',0,1,NULL,NULL,NULL,'d48d1159-1691-11df-97a5-7038c432aabf',NULL),(351201,7358,5589,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d141f-1691-11df-97a5-7038c432aabf',NULL),(351202,7358,5588,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d16e1-1691-11df-97a5-7038c432aabf',NULL),(351203,7358,1246,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d199a-1691-11df-97a5-7038c432aabf',NULL),(351204,7358,5282,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d1c58-1691-11df-97a5-7038c432aabf',NULL),(351205,7358,969,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d1f11-1691-11df-97a5-7038c432aabf',NULL),(351206,7358,1151,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d21c6-1691-11df-97a5-7038c432aabf',NULL),(351207,7358,1198,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d2483-1691-11df-97a5-7038c432aabf',NULL),(351208,7358,1198,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d2738-1691-11df-97a5-7038c432aabf',NULL),(351209,7358,1198,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d29ed-1691-11df-97a5-7038c432aabf',NULL),(351210,7358,1198,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d2c91-1691-11df-97a5-7038c432aabf',NULL),(351211,7358,1198,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d2f42-1691-11df-97a5-7038c432aabf',NULL),(351212,7358,1198,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d30d8-1691-11df-97a5-7038c432aabf',NULL),(351213,7358,5303,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d3280-1691-11df-97a5-7038c432aabf',NULL),(351214,7358,976,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d342b-1691-11df-97a5-7038c432aabf',NULL),(351215,7358,1192,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d35c2-1691-11df-97a5-7038c432aabf',NULL),(351216,7358,979,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d375c-1691-11df-97a5-7038c432aabf',NULL),(351217,7358,1156,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d38fb-1691-11df-97a5-7038c432aabf',NULL),(351218,7358,6065,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d3a9a-1691-11df-97a5-7038c432aabf',NULL),(351219,7358,1154,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d3c39-1691-11df-97a5-7038c432aabf',NULL),(351220,7358,5092,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d3dcf-1691-11df-97a5-7038c432aabf',NULL),(351221,7358,5314,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d3f66-1691-11df-97a5-7038c432aabf',NULL),(351222,7358,5090,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111.5,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d4122-1691-11df-97a5-7038c432aabf',NULL),(351223,7358,5087,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d4420-1691-11df-97a5-7038c432aabf',NULL),(351224,7358,5088,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d45b6-1691-11df-97a5-7038c432aabf',NULL),(351225,7358,5089,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d473c-1691-11df-97a5-7038c432aabf',NULL),(351226,7358,1209,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d48bd-1691-11df-97a5-7038c432aabf',NULL),(351227,7358,1224,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d4a3e-1691-11df-97a5-7038c432aabf',NULL),(351228,7358,5096,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d4bc3-1691-11df-97a5-7038c432aabf',NULL),(351229,7358,1109,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d4d3f-1691-11df-97a5-7038c432aabf',NULL),(351230,7358,1110,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d4ec0-1691-11df-97a5-7038c432aabf',NULL),(351231,7358,1111,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d5046-1691-11df-97a5-7038c432aabf',NULL),(351232,7358,1112,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d51c2-1691-11df-97a5-7038c432aabf',NULL),(351233,7358,1255,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d5343-1691-11df-97a5-7038c432aabf',NULL),(351234,7358,1261,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d54bc-1691-11df-97a5-7038c432aabf',NULL),(351235,7358,1265,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d5641-1691-11df-97a5-7038c432aabf',NULL),(351236,7358,1268,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d57be-1691-11df-97a5-7038c432aabf',NULL),(351237,7358,984,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d593f-1691-11df-97a5-7038c432aabf',NULL),(351238,7358,1272,34137,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:00',0,1,NULL,NULL,NULL,'d48d5ac0-1691-11df-97a5-7038c432aabf',NULL),(351239,2633,1246,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d5c3c-1691-11df-97a5-7038c432aabf',NULL),(351240,2633,5282,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d5dc1-1691-11df-97a5-7038c432aabf',NULL),(351241,2633,6096,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d5f42-1691-11df-97a5-7038c432aabf',NULL),(351242,2633,5272,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d6126-1691-11df-97a5-7038c432aabf',NULL),(351243,2633,1146,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d62bc-1691-11df-97a5-7038c432aabf',NULL),(351244,2633,1154,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d6457-1691-11df-97a5-7038c432aabf',NULL),(351245,2633,1192,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d65ed-1691-11df-97a5-7038c432aabf',NULL),(351246,2633,1155,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d6783-1691-11df-97a5-7038c432aabf',NULL),(351247,2633,1164,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d6944-1691-11df-97a5-7038c432aabf',NULL),(351248,2633,1156,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d6ac1-1691-11df-97a5-7038c432aabf',NULL),(351249,2633,5092,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d6c46-1691-11df-97a5-7038c432aabf',NULL),(351250,2633,5086,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d6dc7-1691-11df-97a5-7038c432aabf',NULL),(351251,2633,5087,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d6f44-1691-11df-97a5-7038c432aabf',NULL),(351252,2633,5085,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d70c5-1691-11df-97a5-7038c432aabf',NULL),(351253,2633,5088,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d7246-1691-11df-97a5-7038c432aabf',NULL),(351254,2633,5089,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d73c7-1691-11df-97a5-7038c432aabf',NULL),(351255,2633,5356,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d7548-1691-11df-97a5-7038c432aabf',NULL),(351256,2633,1248,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d76cd-1691-11df-97a5-7038c432aabf',NULL),(351257,2633,5497,34142,NULL,'2006-03-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,787,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d7852-1691-11df-97a5-7038c432aabf',NULL),(351258,2633,730,34142,NULL,'2006-03-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d79cb-1691-11df-97a5-7038c432aabf',NULL),(351259,2633,853,34142,NULL,'2006-03-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2125,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d7b4c-1691-11df-97a5-7038c432aabf',NULL),(351260,2633,5096,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d7cc8-1691-11df-97a5-7038c432aabf',NULL),(351261,2633,6042,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d7e49-1691-11df-97a5-7038c432aabf',NULL),(351262,2633,1088,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d7fca-1691-11df-97a5-7038c432aabf',NULL),(351263,2633,1088,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d8147-1691-11df-97a5-7038c432aabf',NULL),(351264,2633,1088,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d82cc-1691-11df-97a5-7038c432aabf',NULL),(351265,2633,1112,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d8449-1691-11df-97a5-7038c432aabf',NULL),(351266,2633,1109,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d85db-1691-11df-97a5-7038c432aabf',NULL),(351267,2633,1110,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d87cf-1691-11df-97a5-7038c432aabf',NULL),(351268,2633,1111,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d896e-1691-11df-97a5-7038c432aabf',NULL),(351269,2633,1255,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d8b0d-1691-11df-97a5-7038c432aabf',NULL),(351270,2633,1277,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d8ca8-1691-11df-97a5-7038c432aabf',NULL),(351271,2633,1261,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d8e42-1691-11df-97a5-7038c432aabf',NULL),(351272,2633,1265,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d9a57-1691-11df-97a5-7038c432aabf',NULL),(351273,2633,1268,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d9bd8-1691-11df-97a5-7038c432aabf',NULL),(351274,2633,1272,34142,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:17:43',0,1,NULL,NULL,NULL,'d48d9d50-1691-11df-97a5-7038c432aabf',NULL),(351275,5540,1246,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48d9ed1-1691-11df-97a5-7038c432aabf',NULL),(351276,5540,5282,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48da05b-1691-11df-97a5-7038c432aabf',NULL),(351277,5540,6096,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48da1dc-1691-11df-97a5-7038c432aabf',NULL),(351278,5540,5272,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48da361-1691-11df-97a5-7038c432aabf',NULL),(351279,5540,1146,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48da4e2-1691-11df-97a5-7038c432aabf',NULL),(351280,5540,1154,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48da663-1691-11df-97a5-7038c432aabf',NULL),(351281,5540,1192,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48da7ec-1691-11df-97a5-7038c432aabf',NULL),(351282,5540,1164,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48da972-1691-11df-97a5-7038c432aabf',NULL),(351283,5540,1156,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48daaf2-1691-11df-97a5-7038c432aabf',NULL),(351284,5540,5092,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48dac78-1691-11df-97a5-7038c432aabf',NULL),(351285,5540,5086,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48dae01-1691-11df-97a5-7038c432aabf',NULL),(351286,5540,5087,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48dafed-1691-11df-97a5-7038c432aabf',NULL),(351287,5540,5085,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48db183-1691-11df-97a5-7038c432aabf',NULL),(351288,5540,5088,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48db31e-1691-11df-97a5-7038c432aabf',NULL),(351289,5540,5089,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48db4b4-1691-11df-97a5-7038c432aabf',NULL),(351290,5540,5356,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48db653-1691-11df-97a5-7038c432aabf',NULL),(351291,5540,1248,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48db814-1691-11df-97a5-7038c432aabf',NULL),(351292,5540,952,34144,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1560,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48db99a-1691-11df-97a5-7038c432aabf',NULL),(351293,5540,5497,34144,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48dbb1f-1691-11df-97a5-7038c432aabf',NULL),(351294,5540,730,34144,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48dbca0-1691-11df-97a5-7038c432aabf',NULL),(351295,5540,853,34144,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1190,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48dbe29-1691-11df-97a5-7038c432aabf',NULL),(351296,5540,21,34144,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48dbfaf-1691-11df-97a5-7038c432aabf',NULL),(351297,5540,851,34144,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48dc145-1691-11df-97a5-7038c432aabf',NULL),(351298,5540,729,34144,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164000,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48dc2c6-1691-11df-97a5-7038c432aabf',NULL),(351299,5540,790,34144,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48dc42d-1691-11df-97a5-7038c432aabf',NULL),(351300,5540,654,34144,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48dc594-1691-11df-97a5-7038c432aabf',NULL),(351301,5540,678,34144,NULL,'2006-02-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7100,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48dc6f8-1691-11df-97a5-7038c432aabf',NULL),(351302,5540,5096,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48dc85f-1691-11df-97a5-7038c432aabf',NULL),(351303,5540,1088,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48dc9ca-1691-11df-97a5-7038c432aabf',NULL),(351304,5540,1088,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48dcb2d-1691-11df-97a5-7038c432aabf',NULL),(351305,5540,1088,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48dcc90-1691-11df-97a5-7038c432aabf',NULL),(351306,5540,1112,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48dcdf3-1691-11df-97a5-7038c432aabf',NULL),(351307,5540,1109,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48dde3e-1691-11df-97a5-7038c432aabf',NULL),(351308,5540,1110,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48ddfa9-1691-11df-97a5-7038c432aabf',NULL),(351309,5540,1111,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48de10c-1691-11df-97a5-7038c432aabf',NULL),(351310,5540,1255,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48de6e1-1691-11df-97a5-7038c432aabf',NULL),(351311,5540,1277,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48de851-1691-11df-97a5-7038c432aabf',NULL),(351312,5540,1261,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48de9c1-1691-11df-97a5-7038c432aabf',NULL),(351313,5540,1265,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48deb39-1691-11df-97a5-7038c432aabf',NULL),(351314,5540,1268,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48dfd9a-1691-11df-97a5-7038c432aabf',NULL),(351315,5540,1272,34144,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:16:14',0,1,NULL,NULL,NULL,'d48e000f-1691-11df-97a5-7038c432aabf',NULL),(351316,7248,1246,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e0262-1691-11df-97a5-7038c432aabf',NULL),(351317,7248,5282,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e04e7-1691-11df-97a5-7038c432aabf',NULL),(351318,7248,6096,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e1510-1691-11df-97a5-7038c432aabf',NULL),(351319,7248,5272,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e1905-1691-11df-97a5-7038c432aabf',NULL),(351320,7248,1146,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e1b58-1691-11df-97a5-7038c432aabf',NULL),(351321,7248,1154,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e2f3a-1691-11df-97a5-7038c432aabf',NULL),(351322,7248,1192,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e3166-1691-11df-97a5-7038c432aabf',NULL),(351323,7248,1155,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e41a3-1691-11df-97a5-7038c432aabf',NULL),(351324,7248,1164,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e528c-1691-11df-97a5-7038c432aabf',NULL),(351325,7248,1156,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e75bc-1691-11df-97a5-7038c432aabf',NULL),(351326,7248,5092,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e7757-1691-11df-97a5-7038c432aabf',NULL),(351327,7248,5086,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e78dc-1691-11df-97a5-7038c432aabf',NULL),(351328,7248,5087,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e7aa1-1691-11df-97a5-7038c432aabf',NULL),(351329,7248,5085,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e7c1e-1691-11df-97a5-7038c432aabf',NULL),(351330,7248,5088,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e7d9b-1691-11df-97a5-7038c432aabf',NULL),(351331,7248,5089,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e7f17-1691-11df-97a5-7038c432aabf',NULL),(351332,7248,5356,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e8090-1691-11df-97a5-7038c432aabf',NULL),(351333,7248,1248,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e8211-1691-11df-97a5-7038c432aabf',NULL),(351334,7248,5096,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e8385-1691-11df-97a5-7038c432aabf',NULL),(351335,7248,1088,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e8506-1691-11df-97a5-7038c432aabf',NULL),(351336,7248,1088,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e8687-1691-11df-97a5-7038c432aabf',NULL),(351337,7248,1088,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e8803-1691-11df-97a5-7038c432aabf',NULL),(351338,7248,1112,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e897c-1691-11df-97a5-7038c432aabf',NULL),(351339,7248,1109,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e8af4-1691-11df-97a5-7038c432aabf',NULL),(351340,7248,1110,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e8c75-1691-11df-97a5-7038c432aabf',NULL),(351341,7248,1111,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e8ded-1691-11df-97a5-7038c432aabf',NULL),(351342,7248,1255,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e8f6a-1691-11df-97a5-7038c432aabf',NULL),(351343,7248,1277,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e90e7-1691-11df-97a5-7038c432aabf',NULL),(351344,7248,1261,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e925f-1691-11df-97a5-7038c432aabf',NULL),(351345,7248,1265,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e93dc-1691-11df-97a5-7038c432aabf',NULL),(351346,7248,1268,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e9554-1691-11df-97a5-7038c432aabf',NULL),(351347,7248,1271,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e96d1-1691-11df-97a5-7038c432aabf',NULL),(351348,7248,1271,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e9845-1691-11df-97a5-7038c432aabf',NULL),(351349,7248,1271,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e9a82-1691-11df-97a5-7038c432aabf',NULL),(351350,7248,1271,34150,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:35',0,1,NULL,NULL,NULL,'d48e9c1d-1691-11df-97a5-7038c432aabf',NULL),(351351,8623,1246,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48e9da6-1691-11df-97a5-7038c432aabf',NULL),(351352,8623,5282,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48e9f3d-1691-11df-97a5-7038c432aabf',NULL),(351353,8623,6096,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48ea102-1691-11df-97a5-7038c432aabf',NULL),(351354,8623,5272,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48ea27f-1691-11df-97a5-7038c432aabf',NULL),(351355,8623,1146,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48ea400-1691-11df-97a5-7038c432aabf',NULL),(351356,8623,1154,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48ea578-1691-11df-97a5-7038c432aabf',NULL),(351357,8623,1192,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48ea6f5-1691-11df-97a5-7038c432aabf',NULL),(351358,8623,1156,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48ea869-1691-11df-97a5-7038c432aabf',NULL),(351359,8623,1165,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48ea9e6-1691-11df-97a5-7038c432aabf',NULL),(351360,8623,5092,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48eab62-1691-11df-97a5-7038c432aabf',NULL),(351361,8623,5086,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48eacdb-1691-11df-97a5-7038c432aabf',NULL),(351362,8623,5087,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48eae57-1691-11df-97a5-7038c432aabf',NULL),(351363,8623,5085,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48eafd0-1691-11df-97a5-7038c432aabf',NULL),(351364,8623,5088,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48eb14d-1691-11df-97a5-7038c432aabf',NULL),(351365,8623,5089,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48eb2c5-1691-11df-97a5-7038c432aabf',NULL),(351366,8623,5356,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48eb442-1691-11df-97a5-7038c432aabf',NULL),(351367,8623,1248,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48eb5be-1691-11df-97a5-7038c432aabf',NULL),(351368,8623,5096,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48eb737-1691-11df-97a5-7038c432aabf',NULL),(351369,8623,6042,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48eb8b8-1691-11df-97a5-7038c432aabf',NULL),(351370,8623,1112,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48eba27-1691-11df-97a5-7038c432aabf',NULL),(351371,8623,1109,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48ebba4-1691-11df-97a5-7038c432aabf',NULL),(351372,8623,1110,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48ebd21-1691-11df-97a5-7038c432aabf',NULL),(351373,8623,1111,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48ebe95-1691-11df-97a5-7038c432aabf',NULL),(351374,8623,1255,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48ec06b-1691-11df-97a5-7038c432aabf',NULL),(351375,8623,1277,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48ec1f5-1691-11df-97a5-7038c432aabf',NULL),(351376,8623,1261,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48ec387-1691-11df-97a5-7038c432aabf',NULL),(351377,8623,1265,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48ec515-1691-11df-97a5-7038c432aabf',NULL),(351378,8623,1268,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48ec6a7-1691-11df-97a5-7038c432aabf',NULL),(351379,8623,1272,34155,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:36',0,1,NULL,NULL,NULL,'d48ec86c-1691-11df-97a5-7038c432aabf',NULL),(351380,1925,1246,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48ec9e5-1691-11df-97a5-7038c432aabf',NULL),(351381,1925,5282,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48ecb61-1691-11df-97a5-7038c432aabf',NULL),(351382,1925,6096,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48eccd5-1691-11df-97a5-7038c432aabf',NULL),(351383,1925,1154,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48ece4e-1691-11df-97a5-7038c432aabf',NULL),(351384,1925,1192,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48ecfcf-1691-11df-97a5-7038c432aabf',NULL),(351385,1925,1156,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48ed147-1691-11df-97a5-7038c432aabf',NULL),(351386,1925,5092,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48ed2c8-1691-11df-97a5-7038c432aabf',NULL),(351387,1925,5086,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48ed441-1691-11df-97a5-7038c432aabf',NULL),(351388,1925,5087,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48ed5c2-1691-11df-97a5-7038c432aabf',NULL),(351389,1925,5085,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48ed73e-1691-11df-97a5-7038c432aabf',NULL),(351390,1925,5088,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48ed8b2-1691-11df-97a5-7038c432aabf',NULL),(351391,1925,5089,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48eda2b-1691-11df-97a5-7038c432aabf',NULL),(351392,1925,5356,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48edba7-1691-11df-97a5-7038c432aabf',NULL),(351393,1925,1248,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48ee76f-1691-11df-97a5-7038c432aabf',NULL),(351394,1925,5096,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48ee901-1691-11df-97a5-7038c432aabf',NULL),(351395,1925,6042,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5949,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48eea86-1691-11df-97a5-7038c432aabf',NULL),(351396,1925,1112,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48eec18-1691-11df-97a5-7038c432aabf',NULL),(351397,1925,1109,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48eeda6-1691-11df-97a5-7038c432aabf',NULL),(351398,1925,1110,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48eef67-1691-11df-97a5-7038c432aabf',NULL),(351399,1925,1111,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48ef0e4-1691-11df-97a5-7038c432aabf',NULL),(351400,1925,1255,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48ef25c-1691-11df-97a5-7038c432aabf',NULL),(351401,1925,1277,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48ef3e2-1691-11df-97a5-7038c432aabf',NULL),(351402,1925,1261,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48ef656-1691-11df-97a5-7038c432aabf',NULL),(351403,1925,1265,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48ef8be-1691-11df-97a5-7038c432aabf',NULL),(351404,1925,1268,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48efb1e-1691-11df-97a5-7038c432aabf',NULL),(351405,1925,1271,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48efe9c-1691-11df-97a5-7038c432aabf',NULL),(351406,1925,1272,34156,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:20:38',0,1,NULL,NULL,NULL,'d48f0126-1691-11df-97a5-7038c432aabf',NULL),(351407,3808,1246,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f03a7-1691-11df-97a5-7038c432aabf',NULL),(351408,3808,5282,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f062d-1691-11df-97a5-7038c432aabf',NULL),(351409,3808,6096,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f08a6-1691-11df-97a5-7038c432aabf',NULL),(351410,3808,5272,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f0b28-1691-11df-97a5-7038c432aabf',NULL),(351411,3808,1146,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f0da9-1691-11df-97a5-7038c432aabf',NULL),(351412,3808,1154,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f109e-1691-11df-97a5-7038c432aabf',NULL),(351413,3808,1192,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f133a-1691-11df-97a5-7038c432aabf',NULL),(351414,3808,1155,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f15d9-1691-11df-97a5-7038c432aabf',NULL),(351415,3808,1164,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f1892-1691-11df-97a5-7038c432aabf',NULL),(351416,3808,1156,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f1b14-1691-11df-97a5-7038c432aabf',NULL),(351417,3808,6065,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f1d91-1691-11df-97a5-7038c432aabf',NULL),(351418,3808,5092,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f200f-1691-11df-97a5-7038c432aabf',NULL),(351419,3808,5086,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f218b-1691-11df-97a5-7038c432aabf',NULL),(351420,3808,5087,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f2308-1691-11df-97a5-7038c432aabf',NULL),(351421,3808,5085,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f2485-1691-11df-97a5-7038c432aabf',NULL),(351422,3808,5088,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f2601-1691-11df-97a5-7038c432aabf',NULL),(351423,3808,5089,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f277e-1691-11df-97a5-7038c432aabf',NULL),(351424,3808,5356,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f28fb-1691-11df-97a5-7038c432aabf',NULL),(351425,3808,1248,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f2a77-1691-11df-97a5-7038c432aabf',NULL),(351426,3808,952,34158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1706,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f2bf0-1691-11df-97a5-7038c432aabf',NULL),(351427,3808,5497,34158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f2d71-1691-11df-97a5-7038c432aabf',NULL),(351428,3808,730,34158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f2ee9-1691-11df-97a5-7038c432aabf',NULL),(351429,3808,853,34158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f3066-1691-11df-97a5-7038c432aabf',NULL),(351430,3808,21,34158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f31e3-1691-11df-97a5-7038c432aabf',NULL),(351431,3808,851,34158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f335b-1691-11df-97a5-7038c432aabf',NULL),(351432,3808,729,34158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279000,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f34dc-1691-11df-97a5-7038c432aabf',NULL),(351433,3808,790,34158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.2,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f36dd-1691-11df-97a5-7038c432aabf',NULL),(351434,3808,654,34158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.9,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f3878-1691-11df-97a5-7038c432aabf',NULL),(351435,3808,678,34158,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f3a0a-1691-11df-97a5-7038c432aabf',NULL),(351436,3808,5096,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f3b93-1691-11df-97a5-7038c432aabf',NULL),(351437,3808,6042,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f3d61-1691-11df-97a5-7038c432aabf',NULL),(351438,3808,1088,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f3eda-1691-11df-97a5-7038c432aabf',NULL),(351439,3808,1088,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f4056-1691-11df-97a5-7038c432aabf',NULL),(351440,3808,1088,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f41cf-1691-11df-97a5-7038c432aabf',NULL),(351441,3808,1112,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f434b-1691-11df-97a5-7038c432aabf',NULL),(351442,3808,1109,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f44c8-1691-11df-97a5-7038c432aabf',NULL),(351443,3808,1110,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f4641-1691-11df-97a5-7038c432aabf',NULL),(351444,3808,1111,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f47bd-1691-11df-97a5-7038c432aabf',NULL),(351445,3808,1255,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f4931-1691-11df-97a5-7038c432aabf',NULL),(351446,3808,1277,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f4ab2-1691-11df-97a5-7038c432aabf',NULL),(351447,3808,1261,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f4c2f-1691-11df-97a5-7038c432aabf',NULL),(351448,3808,1265,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f4dac-1691-11df-97a5-7038c432aabf',NULL),(351449,3808,1268,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f4f28-1691-11df-97a5-7038c432aabf',NULL),(351450,3808,1272,34158,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:19:16',0,1,NULL,NULL,NULL,'d48f50a1-1691-11df-97a5-7038c432aabf',NULL),(351451,4544,1246,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f521d-1691-11df-97a5-7038c432aabf',NULL),(351452,4544,5282,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f539a-1691-11df-97a5-7038c432aabf',NULL),(351453,4544,6096,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f5517-1691-11df-97a5-7038c432aabf',NULL),(351454,4544,5272,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f568b-1691-11df-97a5-7038c432aabf',NULL),(351455,4544,1154,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f580c-1691-11df-97a5-7038c432aabf',NULL),(351456,4544,1192,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f5989-1691-11df-97a5-7038c432aabf',NULL),(351457,4544,1155,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f5afd-1691-11df-97a5-7038c432aabf',NULL),(351458,4544,1164,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f5ce9-1691-11df-97a5-7038c432aabf',NULL),(351459,4544,1156,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f5e76-1691-11df-97a5-7038c432aabf',NULL),(351460,4544,6065,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f600d-1691-11df-97a5-7038c432aabf',NULL),(351461,4544,5092,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f619f-1691-11df-97a5-7038c432aabf',NULL),(351462,4544,5086,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f632d-1691-11df-97a5-7038c432aabf',NULL),(351463,4544,5087,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f64ee-1691-11df-97a5-7038c432aabf',NULL),(351464,4544,5085,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f6666-1691-11df-97a5-7038c432aabf',NULL),(351465,4544,5088,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f67e3-1691-11df-97a5-7038c432aabf',NULL),(351466,4544,5089,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f695f-1691-11df-97a5-7038c432aabf',NULL),(351467,4544,5356,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f6adc-1691-11df-97a5-7038c432aabf',NULL),(351468,4544,1248,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f6c59-1691-11df-97a5-7038c432aabf',NULL),(351469,4544,5096,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f6dcd-1691-11df-97a5-7038c432aabf',NULL),(351470,4544,1088,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f6f4e-1691-11df-97a5-7038c432aabf',NULL),(351471,4544,1088,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f70cb-1691-11df-97a5-7038c432aabf',NULL),(351472,4544,1088,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f7243-1691-11df-97a5-7038c432aabf',NULL),(351473,4544,1112,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f73c8-1691-11df-97a5-7038c432aabf',NULL),(351474,4544,1109,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f7549-1691-11df-97a5-7038c432aabf',NULL),(351475,4544,1110,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f76ce-1691-11df-97a5-7038c432aabf',NULL),(351476,4544,1111,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f784b-1691-11df-97a5-7038c432aabf',NULL),(351477,4544,1255,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f79c8-1691-11df-97a5-7038c432aabf',NULL),(351478,4544,1277,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f7b44-1691-11df-97a5-7038c432aabf',NULL),(351479,4544,1261,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f8766-1691-11df-97a5-7038c432aabf',NULL),(351480,4544,1265,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f88fc-1691-11df-97a5-7038c432aabf',NULL),(351481,4544,1268,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f8a81-1691-11df-97a5-7038c432aabf',NULL),(351482,4544,1272,34165,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:41',0,1,NULL,NULL,NULL,'d48f8c87-1691-11df-97a5-7038c432aabf',NULL),(351483,7279,1246,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48f8e1d-1691-11df-97a5-7038c432aabf',NULL),(351484,7279,5282,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48f8fb8-1691-11df-97a5-7038c432aabf',NULL),(351485,7279,6096,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48f914e-1691-11df-97a5-7038c432aabf',NULL),(351486,7279,5272,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48f92dc-1691-11df-97a5-7038c432aabf',NULL),(351487,7279,1146,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48f94a1-1691-11df-97a5-7038c432aabf',NULL),(351488,7279,1154,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48f961e-1691-11df-97a5-7038c432aabf',NULL),(351489,7279,1192,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48f97a3-1691-11df-97a5-7038c432aabf',NULL),(351490,7279,1155,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48f9924-1691-11df-97a5-7038c432aabf',NULL),(351491,7279,1164,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48f9aa1-1691-11df-97a5-7038c432aabf',NULL),(351492,7279,1156,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48f9c26-1691-11df-97a5-7038c432aabf',NULL),(351493,7279,6065,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48f9da3-1691-11df-97a5-7038c432aabf',NULL),(351494,7279,1165,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48f9f24-1691-11df-97a5-7038c432aabf',NULL),(351495,7279,5092,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fa09c-1691-11df-97a5-7038c432aabf',NULL),(351496,7279,5086,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fa221-1691-11df-97a5-7038c432aabf',NULL),(351497,7279,5087,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fa3a7-1691-11df-97a5-7038c432aabf',NULL),(351498,7279,5085,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fa523-1691-11df-97a5-7038c432aabf',NULL),(351499,7279,5088,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.2,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fa6a9-1691-11df-97a5-7038c432aabf',NULL),(351500,7279,5089,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fa825-1691-11df-97a5-7038c432aabf',NULL),(351501,7279,5356,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fa9aa-1691-11df-97a5-7038c432aabf',NULL),(351502,7279,1248,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fab92-1691-11df-97a5-7038c432aabf',NULL),(351503,7279,5096,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fad28-1691-11df-97a5-7038c432aabf',NULL),(351504,7279,1088,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48faed8-1691-11df-97a5-7038c432aabf',NULL),(351505,7279,1088,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fb06f-1691-11df-97a5-7038c432aabf',NULL),(351506,7279,1088,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fb1f0-1691-11df-97a5-7038c432aabf',NULL),(351507,7279,1112,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fb397-1691-11df-97a5-7038c432aabf',NULL),(351508,7279,1109,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fb4fe-1691-11df-97a5-7038c432aabf',NULL),(351509,7279,1110,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fb66a-1691-11df-97a5-7038c432aabf',NULL),(351510,7279,1111,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fb7cd-1691-11df-97a5-7038c432aabf',NULL),(351511,7279,1255,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fb93d-1691-11df-97a5-7038c432aabf',NULL),(351512,7279,1277,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fbaa0-1691-11df-97a5-7038c432aabf',NULL),(351513,7279,1261,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fbc07-1691-11df-97a5-7038c432aabf',NULL),(351514,7279,1265,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fcb5e-1691-11df-97a5-7038c432aabf',NULL),(351515,7279,1268,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fccc5-1691-11df-97a5-7038c432aabf',NULL),(351516,7279,1271,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fce2c-1691-11df-97a5-7038c432aabf',NULL),(351517,7279,1271,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fd439-1691-11df-97a5-7038c432aabf',NULL),(351518,7279,1271,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fd5cb-1691-11df-97a5-7038c432aabf',NULL),(351519,7279,1271,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fd750-1691-11df-97a5-7038c432aabf',NULL),(351520,7279,1272,34166,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:18',0,1,NULL,NULL,NULL,'d48fd8e6-1691-11df-97a5-7038c432aabf',NULL),(351521,1824,1246,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d48fec3f-1691-11df-97a5-7038c432aabf',NULL),(351522,1824,5282,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d48fee96-1691-11df-97a5-7038c432aabf',NULL),(351523,1824,6096,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d48ff0d3-1691-11df-97a5-7038c432aabf',NULL),(351524,1824,1154,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d48ff308-1691-11df-97a5-7038c432aabf',NULL),(351525,1824,1192,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d4900435-1691-11df-97a5-7038c432aabf',NULL),(351526,1824,1155,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d490082f-1691-11df-97a5-7038c432aabf',NULL),(351527,1824,1164,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d4900a8a-1691-11df-97a5-7038c432aabf',NULL),(351528,1824,1156,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d4901d92-1691-11df-97a5-7038c432aabf',NULL),(351529,1824,5092,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d4902025-1691-11df-97a5-7038c432aabf',NULL),(351530,1824,5086,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d49030f4-1691-11df-97a5-7038c432aabf',NULL),(351531,1824,5087,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d490411c-1691-11df-97a5-7038c432aabf',NULL),(351532,1824,5085,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d4906360-1691-11df-97a5-7038c432aabf',NULL),(351533,1824,5088,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d49064e1-1691-11df-97a5-7038c432aabf',NULL),(351534,1824,5089,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d490665a-1691-11df-97a5-7038c432aabf',NULL),(351535,1824,5356,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d49067df-1691-11df-97a5-7038c432aabf',NULL),(351536,1824,1248,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d4906960-1691-11df-97a5-7038c432aabf',NULL),(351537,1824,5096,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d4906add-1691-11df-97a5-7038c432aabf',NULL),(351538,1824,1088,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d4906c59-1691-11df-97a5-7038c432aabf',NULL),(351539,1824,1088,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d4906e38-1691-11df-97a5-7038c432aabf',NULL),(351540,1824,1088,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d4906fcb-1691-11df-97a5-7038c432aabf',NULL),(351541,1824,1112,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d4907161-1691-11df-97a5-7038c432aabf',NULL),(351542,1824,1109,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d49072f3-1691-11df-97a5-7038c432aabf',NULL),(351543,1824,1110,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d4907481-1691-11df-97a5-7038c432aabf',NULL),(351544,1824,1111,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d4907642-1691-11df-97a5-7038c432aabf',NULL),(351545,1824,1255,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d49077b6-1691-11df-97a5-7038c432aabf',NULL),(351546,1824,1277,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d4907e8b-1691-11df-97a5-7038c432aabf',NULL),(351547,1824,1261,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d490800c-1691-11df-97a5-7038c432aabf',NULL),(351548,1824,1265,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d4908189-1691-11df-97a5-7038c432aabf',NULL),(351549,1824,1268,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d4908306-1691-11df-97a5-7038c432aabf',NULL),(351550,1824,1271,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d490847e-1691-11df-97a5-7038c432aabf',NULL),(351551,1824,1272,34169,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:35',0,1,NULL,NULL,NULL,'d49085fb-1691-11df-97a5-7038c432aabf',NULL),(351552,4824,1246,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d490877c-1691-11df-97a5-7038c432aabf',NULL),(351553,4824,5282,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d49088f4-1691-11df-97a5-7038c432aabf',NULL),(351554,4824,6096,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d4908a71-1691-11df-97a5-7038c432aabf',NULL),(351555,4824,5272,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d4908bed-1691-11df-97a5-7038c432aabf',NULL),(351556,4824,1146,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d4908d6e-1691-11df-97a5-7038c432aabf',NULL),(351557,4824,1154,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d4908eef-1691-11df-97a5-7038c432aabf',NULL),(351558,4824,1192,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d4909068-1691-11df-97a5-7038c432aabf',NULL),(351559,4824,5092,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d49091e9-1691-11df-97a5-7038c432aabf',NULL),(351560,4824,5086,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d4909365-1691-11df-97a5-7038c432aabf',NULL),(351561,4824,5087,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d4909538-1691-11df-97a5-7038c432aabf',NULL),(351562,4824,5085,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d49096c5-1691-11df-97a5-7038c432aabf',NULL),(351563,4824,5088,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d4909858-1691-11df-97a5-7038c432aabf',NULL),(351564,4824,5089,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d49099ee-1691-11df-97a5-7038c432aabf',NULL),(351565,4824,5356,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d4909b7c-1691-11df-97a5-7038c432aabf',NULL),(351566,4824,1248,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d4909d41-1691-11df-97a5-7038c432aabf',NULL),(351567,4824,5096,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d4909eb9-1691-11df-97a5-7038c432aabf',NULL),(351568,4824,6042,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d490a036-1691-11df-97a5-7038c432aabf',NULL),(351569,4824,1112,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d490a1b7-1691-11df-97a5-7038c432aabf',NULL),(351570,4824,1109,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d490a32f-1691-11df-97a5-7038c432aabf',NULL),(351571,4824,1110,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d490a4b0-1691-11df-97a5-7038c432aabf',NULL),(351572,4824,1111,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d490a62d-1691-11df-97a5-7038c432aabf',NULL),(351573,4824,1255,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d490a7aa-1691-11df-97a5-7038c432aabf',NULL),(351574,4824,1277,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d490a91e-1691-11df-97a5-7038c432aabf',NULL),(351575,4824,1261,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d490aa9f-1691-11df-97a5-7038c432aabf',NULL),(351576,4824,1265,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d490ac1c-1691-11df-97a5-7038c432aabf',NULL),(351577,4824,1268,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d490ad94-1691-11df-97a5-7038c432aabf',NULL),(351578,4824,1271,34170,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:23:39',0,1,NULL,NULL,NULL,'d490af11-1691-11df-97a5-7038c432aabf',NULL),(351579,3158,1246,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490b089-1691-11df-97a5-7038c432aabf',NULL),(351580,3158,5282,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490b20a-1691-11df-97a5-7038c432aabf',NULL),(351581,3158,6096,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490b387-1691-11df-97a5-7038c432aabf',NULL),(351582,3158,5272,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490b503-1691-11df-97a5-7038c432aabf',NULL),(351583,3158,1146,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490b684-1691-11df-97a5-7038c432aabf',NULL),(351584,3158,1154,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490b7fd-1691-11df-97a5-7038c432aabf',NULL),(351585,3158,1192,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490b979-1691-11df-97a5-7038c432aabf',NULL),(351586,3158,5092,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490baed-1691-11df-97a5-7038c432aabf',NULL),(351587,3158,5086,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490bccd-1691-11df-97a5-7038c432aabf',NULL),(351588,3158,5087,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490be5f-1691-11df-97a5-7038c432aabf',NULL),(351589,3158,5088,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490bfe8-1691-11df-97a5-7038c432aabf',NULL),(351590,3158,5089,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490c17e-1691-11df-97a5-7038c432aabf',NULL),(351591,3158,5356,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490c30c-1691-11df-97a5-7038c432aabf',NULL),(351592,3158,1248,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490c4cd-1691-11df-97a5-7038c432aabf',NULL),(351593,3158,5497,34172,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,318,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490c646-1691-11df-97a5-7038c432aabf',NULL),(351594,3158,730,34172,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490c7be-1691-11df-97a5-7038c432aabf',NULL),(351595,3158,853,34172,NULL,'2006-02-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490c93f-1691-11df-97a5-7038c432aabf',NULL),(351596,3158,5096,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490cab8-1691-11df-97a5-7038c432aabf',NULL),(351597,3158,6042,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490cc34-1691-11df-97a5-7038c432aabf',NULL),(351598,3158,1112,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490cdb5-1691-11df-97a5-7038c432aabf',NULL),(351599,3158,1109,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490cf2e-1691-11df-97a5-7038c432aabf',NULL),(351600,3158,1110,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490df56-1691-11df-97a5-7038c432aabf',NULL),(351601,3158,1111,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490e0ce-1691-11df-97a5-7038c432aabf',NULL),(351602,3158,1277,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490e242-1691-11df-97a5-7038c432aabf',NULL),(351603,3158,1261,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490e42e-1691-11df-97a5-7038c432aabf',NULL),(351604,3158,1265,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490e5bc-1691-11df-97a5-7038c432aabf',NULL),(351605,3158,1268,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490e74a-1691-11df-97a5-7038c432aabf',NULL),(351606,3158,1272,34172,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:22:34',0,1,NULL,NULL,NULL,'d490e8d7-1691-11df-97a5-7038c432aabf',NULL),(351607,3709,1246,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d490ea6a-1691-11df-97a5-7038c432aabf',NULL),(351608,3709,5282,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d490ec2b-1691-11df-97a5-7038c432aabf',NULL),(351609,3709,6096,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d490eeac-1691-11df-97a5-7038c432aabf',NULL),(351610,3709,1154,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d490f121-1691-11df-97a5-7038c432aabf',NULL),(351611,3709,1192,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d490f38d-1691-11df-97a5-7038c432aabf',NULL),(351612,3709,1155,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d490f707-1691-11df-97a5-7038c432aabf',NULL),(351613,3709,1113,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d490f991-1691-11df-97a5-7038c432aabf',NULL),(351614,3709,1164,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d490fc28-1691-11df-97a5-7038c432aabf',NULL),(351615,3709,1156,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d490feb6-1691-11df-97a5-7038c432aabf',NULL),(351616,3709,6065,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d4910138-1691-11df-97a5-7038c432aabf',NULL),(351617,3709,6077,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d49103be-1691-11df-97a5-7038c432aabf',NULL),(351618,3709,5092,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d4910640-1691-11df-97a5-7038c432aabf',NULL),(351619,3709,5086,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d49108c5-1691-11df-97a5-7038c432aabf',NULL),(351620,3709,5087,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d4910bae-1691-11df-97a5-7038c432aabf',NULL),(351621,3709,5085,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d4910e5e-1691-11df-97a5-7038c432aabf',NULL),(351622,3709,5088,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d491110f-1691-11df-97a5-7038c432aabf',NULL),(351623,3709,5089,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d49113b7-1691-11df-97a5-7038c432aabf',NULL),(351624,3709,5356,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d491165f-1691-11df-97a5-7038c432aabf',NULL),(351625,3709,1248,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d4911907-1691-11df-97a5-7038c432aabf',NULL),(351626,3709,952,34175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d4911aa6-1691-11df-97a5-7038c432aabf',NULL),(351627,3709,5497,34175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,165,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d4911c45-1691-11df-97a5-7038c432aabf',NULL),(351628,3709,730,34175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d4911dd7-1691-11df-97a5-7038c432aabf',NULL),(351629,3709,853,34175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,462,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d4911f6d-1691-11df-97a5-7038c432aabf',NULL),(351630,3709,21,34175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d4912104-1691-11df-97a5-7038c432aabf',NULL),(351631,3709,851,34175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d491229a-1691-11df-97a5-7038c432aabf',NULL),(351632,3709,729,34175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,403000,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d4912428-1691-11df-97a5-7038c432aabf',NULL),(351633,3709,654,34175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d49125ed-1691-11df-97a5-7038c432aabf',NULL),(351634,3709,678,34175,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d4912772-1691-11df-97a5-7038c432aabf',NULL),(351635,3709,5096,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d49128ef-1691-11df-97a5-7038c432aabf',NULL),(351636,3709,6042,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d4912a6c-1691-11df-97a5-7038c432aabf',NULL),(351637,3709,1088,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d4912be4-1691-11df-97a5-7038c432aabf',NULL),(351638,3709,1088,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d4912d65-1691-11df-97a5-7038c432aabf',NULL),(351639,3709,1088,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d4912ee6-1691-11df-97a5-7038c432aabf',NULL),(351640,3709,1112,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d491305f-1691-11df-97a5-7038c432aabf',NULL),(351641,3709,1109,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d491323e-1691-11df-97a5-7038c432aabf',NULL),(351642,3709,1110,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d49133cb-1691-11df-97a5-7038c432aabf',NULL),(351643,3709,1111,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d491355d-1691-11df-97a5-7038c432aabf',NULL),(351644,3709,1255,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d49136eb-1691-11df-97a5-7038c432aabf',NULL),(351645,3709,1277,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d4913886-1691-11df-97a5-7038c432aabf',NULL),(351646,3709,1261,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d4913a43-1691-11df-97a5-7038c432aabf',NULL),(351647,3709,1265,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d4913bbf-1691-11df-97a5-7038c432aabf',NULL),(351648,3709,1268,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d4913d3c-1691-11df-97a5-7038c432aabf',NULL),(351649,3709,1272,34175,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:24:26',0,1,NULL,NULL,NULL,'d4913eb4-1691-11df-97a5-7038c432aabf',NULL),(351650,3356,1246,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d4914035-1691-11df-97a5-7038c432aabf',NULL),(351651,3356,5282,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d49141b2-1691-11df-97a5-7038c432aabf',NULL),(351652,3356,6096,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d4914337-1691-11df-97a5-7038c432aabf',NULL),(351653,3356,5272,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d49144b4-1691-11df-97a5-7038c432aabf',NULL),(351654,3356,1146,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d4914631-1691-11df-97a5-7038c432aabf',NULL),(351655,3356,1279,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d49147b6-1691-11df-97a5-7038c432aabf',NULL),(351656,3356,1154,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d491492e-1691-11df-97a5-7038c432aabf',NULL),(351657,3356,1192,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d4914aaf-1691-11df-97a5-7038c432aabf',NULL),(351658,3356,5092,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d4914c30-1691-11df-97a5-7038c432aabf',NULL),(351659,3356,5086,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d4914da9-1691-11df-97a5-7038c432aabf',NULL),(351660,3356,5087,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d4914f2a-1691-11df-97a5-7038c432aabf',NULL),(351661,3356,5085,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d49150a2-1691-11df-97a5-7038c432aabf',NULL),(351662,3356,5088,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d4915223-1691-11df-97a5-7038c432aabf',NULL),(351663,3356,5089,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d49153a0-1691-11df-97a5-7038c432aabf',NULL),(351664,3356,5356,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d4915521-1691-11df-97a5-7038c432aabf',NULL),(351665,3356,1248,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d49156a6-1691-11df-97a5-7038c432aabf',NULL),(351666,3356,5096,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d4915878-1691-11df-97a5-7038c432aabf',NULL),(351667,3356,1112,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d4915a13-1691-11df-97a5-7038c432aabf',NULL),(351668,3356,1109,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d4915ba5-1691-11df-97a5-7038c432aabf',NULL),(351669,3356,1110,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d4915d3b-1691-11df-97a5-7038c432aabf',NULL),(351670,3356,1111,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d4915ed1-1691-11df-97a5-7038c432aabf',NULL),(351671,3356,1255,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d4916093-1691-11df-97a5-7038c432aabf',NULL),(351672,3356,1250,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d491620b-1691-11df-97a5-7038c432aabf',NULL),(351673,3356,1250,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d4916388-1691-11df-97a5-7038c432aabf',NULL),(351674,3356,1277,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d498ff56-1691-11df-97a5-7038c432aabf',NULL),(351675,3356,1261,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d499059e-1691-11df-97a5-7038c432aabf',NULL),(351676,3356,1251,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d4990a8c-1691-11df-97a5-7038c432aabf',NULL),(351677,3356,1265,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d4990f4f-1691-11df-97a5-7038c432aabf',NULL),(351678,3356,1268,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d4991409-1691-11df-97a5-7038c432aabf',NULL),(351679,3356,1272,34177,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:03',0,1,NULL,NULL,NULL,'d49918d9-1691-11df-97a5-7038c432aabf',NULL),(351680,2976,1246,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d4991da5-1691-11df-97a5-7038c432aabf',NULL),(351681,2976,5282,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d49922b0-1691-11df-97a5-7038c432aabf',NULL),(351682,2976,6096,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d4992778-1691-11df-97a5-7038c432aabf',NULL),(351683,2976,5272,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d4992c50-1691-11df-97a5-7038c432aabf',NULL),(351684,2976,1146,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d4993117-1691-11df-97a5-7038c432aabf',NULL),(351685,2976,1154,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d49935c9-1691-11df-97a5-7038c432aabf',NULL),(351686,2976,1192,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d4995de7-1691-11df-97a5-7038c432aabf',NULL),(351687,2976,1155,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d499628c-1691-11df-97a5-7038c432aabf',NULL),(351688,2976,1164,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d499672d-1691-11df-97a5-7038c432aabf',NULL),(351689,2976,5092,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d4996bf0-1691-11df-97a5-7038c432aabf',NULL),(351690,2976,5086,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d49970eb-1691-11df-97a5-7038c432aabf',NULL),(351691,2976,5087,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d49975ae-1691-11df-97a5-7038c432aabf',NULL),(351692,2976,5085,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d4997a5b-1691-11df-97a5-7038c432aabf',NULL),(351693,2976,5088,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d4997f0d-1691-11df-97a5-7038c432aabf',NULL),(351694,2976,5089,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d49983c8-1691-11df-97a5-7038c432aabf',NULL),(351695,2976,5356,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d4998871-1691-11df-97a5-7038c432aabf',NULL),(351696,2976,1248,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d4998d27-1691-11df-97a5-7038c432aabf',NULL),(351697,2976,5096,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d49991cc-1691-11df-97a5-7038c432aabf',NULL),(351698,2976,1088,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d49996a5-1691-11df-97a5-7038c432aabf',NULL),(351699,2976,1088,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d4999b63-1691-11df-97a5-7038c432aabf',NULL),(351700,2976,1088,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d499a000-1691-11df-97a5-7038c432aabf',NULL),(351701,2976,1112,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d499a4b6-1691-11df-97a5-7038c432aabf',NULL),(351702,2976,1109,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d499a95b-1691-11df-97a5-7038c432aabf',NULL),(351703,2976,1110,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d499ae23-1691-11df-97a5-7038c432aabf',NULL),(351704,2976,1111,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d499b2cc-1691-11df-97a5-7038c432aabf',NULL),(351705,2976,1255,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d499b77e-1691-11df-97a5-7038c432aabf',NULL),(351706,2976,1277,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d499bc34-1691-11df-97a5-7038c432aabf',NULL),(351707,2976,1261,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d499c0fb-1691-11df-97a5-7038c432aabf',NULL),(351708,2976,1265,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d499c5c7-1691-11df-97a5-7038c432aabf',NULL),(351709,2976,1268,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d499ca81-1691-11df-97a5-7038c432aabf',NULL),(351710,2976,1271,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d499cf44-1691-11df-97a5-7038c432aabf',NULL),(351711,2976,1271,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d499d43b-1691-11df-97a5-7038c432aabf',NULL),(351712,2976,1271,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d499d8f9-1691-11df-97a5-7038c432aabf',NULL),(351713,2976,1272,34182,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:25:50',0,1,NULL,NULL,NULL,'d499dd70-1691-11df-97a5-7038c432aabf',NULL),(351714,3232,1246,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d499e1d9-1691-11df-97a5-7038c432aabf',NULL),(351715,3232,5282,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d499e66d-1691-11df-97a5-7038c432aabf',NULL),(351716,3232,6096,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d499ead2-1691-11df-97a5-7038c432aabf',NULL),(351717,3232,1154,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d499ef4c-1691-11df-97a5-7038c432aabf',NULL),(351718,3232,1192,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d499f3cb-1691-11df-97a5-7038c432aabf',NULL),(351719,3232,1155,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d499f827-1691-11df-97a5-7038c432aabf',NULL),(351720,3232,1164,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d499fc94-1691-11df-97a5-7038c432aabf',NULL),(351721,3232,1156,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49a2d67-1691-11df-97a5-7038c432aabf',NULL),(351722,3232,5092,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49a31e5-1691-11df-97a5-7038c432aabf',NULL),(351723,3232,5086,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49a367d-1691-11df-97a5-7038c432aabf',NULL),(351724,3232,5087,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49a3ad1-1691-11df-97a5-7038c432aabf',NULL),(351725,3232,5085,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49a4941-1691-11df-97a5-7038c432aabf',NULL),(351726,3232,5088,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49a4dcc-1691-11df-97a5-7038c432aabf',NULL),(351727,3232,5089,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49a877a-1691-11df-97a5-7038c432aabf',NULL),(351728,3232,5356,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49a8f1c-1691-11df-97a5-7038c432aabf',NULL),(351729,3232,1248,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49a9629-1691-11df-97a5-7038c432aabf',NULL),(351730,3232,5096,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49a9d3b-1691-11df-97a5-7038c432aabf',NULL),(351731,3232,6042,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1211,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49ad0f5-1691-11df-97a5-7038c432aabf',NULL),(351732,3232,6042,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49ad802-1691-11df-97a5-7038c432aabf',NULL),(351733,3232,1088,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49ae513-1691-11df-97a5-7038c432aabf',NULL),(351734,3232,1088,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49b2193-1691-11df-97a5-7038c432aabf',NULL),(351735,3232,1088,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49b289c-1691-11df-97a5-7038c432aabf',NULL),(351736,3232,1112,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49b5c23-1691-11df-97a5-7038c432aabf',NULL),(351737,3232,1109,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49b8fae-1691-11df-97a5-7038c432aabf',NULL),(351738,3232,1110,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49bc353-1691-11df-97a5-7038c432aabf',NULL),(351739,3232,1111,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49c3ac6-1691-11df-97a5-7038c432aabf',NULL),(351740,3232,1255,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49c3f8d-1691-11df-97a5-7038c432aabf',NULL),(351741,3232,1277,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49c442e-1691-11df-97a5-7038c432aabf',NULL),(351742,3232,1261,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49c48e0-1691-11df-97a5-7038c432aabf',NULL),(351743,3232,1265,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49c4d96-1691-11df-97a5-7038c432aabf',NULL),(351744,3232,1268,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49c540d-1691-11df-97a5-7038c432aabf',NULL),(351745,3232,1272,34184,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:27:03',0,1,NULL,NULL,NULL,'d49c59d5-1691-11df-97a5-7038c432aabf',NULL),(351746,2410,1246,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c5e98-1691-11df-97a5-7038c432aabf',NULL),(351747,2410,5282,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c60e7-1691-11df-97a5-7038c432aabf',NULL),(351748,2410,6096,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c627d-1691-11df-97a5-7038c432aabf',NULL),(351749,2410,1154,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c640f-1691-11df-97a5-7038c432aabf',NULL),(351750,2410,1192,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c65a5-1691-11df-97a5-7038c432aabf',NULL),(351751,2410,1156,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c673c-1691-11df-97a5-7038c432aabf',NULL),(351752,2410,5092,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c68c9-1691-11df-97a5-7038c432aabf',NULL),(351753,2410,5086,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c6a64-1691-11df-97a5-7038c432aabf',NULL),(351754,2410,5087,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c6bf6-1691-11df-97a5-7038c432aabf',NULL),(351755,2410,5085,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c6d88-1691-11df-97a5-7038c432aabf',NULL),(351756,2410,5088,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c6f23-1691-11df-97a5-7038c432aabf',NULL),(351757,2410,5089,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c70b1-1691-11df-97a5-7038c432aabf',NULL),(351758,2410,5356,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c7247-1691-11df-97a5-7038c432aabf',NULL),(351759,2410,1248,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c73d9-1691-11df-97a5-7038c432aabf',NULL),(351760,2410,5096,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c756f-1691-11df-97a5-7038c432aabf',NULL),(351761,2410,1112,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c7706-1691-11df-97a5-7038c432aabf',NULL),(351762,2410,1109,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c7893-1691-11df-97a5-7038c432aabf',NULL),(351763,2410,1110,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c7a2a-1691-11df-97a5-7038c432aabf',NULL),(351764,2410,1111,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c7bc4-1691-11df-97a5-7038c432aabf',NULL),(351765,2410,1255,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c7d5b-1691-11df-97a5-7038c432aabf',NULL),(351766,2410,1277,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c7eed-1691-11df-97a5-7038c432aabf',NULL),(351767,2410,1261,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c8083-1691-11df-97a5-7038c432aabf',NULL),(351768,2410,1265,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c8215-1691-11df-97a5-7038c432aabf',NULL),(351769,2410,1268,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c83a7-1691-11df-97a5-7038c432aabf',NULL),(351770,2410,1272,34199,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:31:10',0,1,NULL,NULL,NULL,'d49c853e-1691-11df-97a5-7038c432aabf',NULL),(351771,1924,1246,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49c86d0-1691-11df-97a5-7038c432aabf',NULL),(351772,1924,5282,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49c8862-1691-11df-97a5-7038c432aabf',NULL),(351773,1924,6096,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49c89f8-1691-11df-97a5-7038c432aabf',NULL),(351774,1924,5272,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49c8b8a-1691-11df-97a5-7038c432aabf',NULL),(351775,1924,1146,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49c8d21-1691-11df-97a5-7038c432aabf',NULL),(351776,1924,1154,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49c8eaa-1691-11df-97a5-7038c432aabf',NULL),(351777,1924,1192,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49c9040-1691-11df-97a5-7038c432aabf',NULL),(351778,1924,1156,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49c91ce-1691-11df-97a5-7038c432aabf',NULL),(351779,1924,5092,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49c9364-1691-11df-97a5-7038c432aabf',NULL),(351780,1924,5086,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49c94fb-1691-11df-97a5-7038c432aabf',NULL),(351781,1924,5087,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49c9689-1691-11df-97a5-7038c432aabf',NULL),(351782,1924,5085,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49c9823-1691-11df-97a5-7038c432aabf',NULL),(351783,1924,5088,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49c99b1-1691-11df-97a5-7038c432aabf',NULL),(351784,1924,5089,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49c9b47-1691-11df-97a5-7038c432aabf',NULL),(351785,1924,5356,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49c9cd9-1691-11df-97a5-7038c432aabf',NULL),(351786,1924,5497,34202,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49c9e6c-1691-11df-97a5-7038c432aabf',NULL),(351787,1924,730,34202,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49ca002-1691-11df-97a5-7038c432aabf',NULL),(351788,1924,853,34202,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,468,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49ca18b-1691-11df-97a5-7038c432aabf',NULL),(351789,1924,5096,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49ca326-1691-11df-97a5-7038c432aabf',NULL),(351790,1924,1112,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49ca4bc-1691-11df-97a5-7038c432aabf',NULL),(351791,1924,1109,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49ca64a-1691-11df-97a5-7038c432aabf',NULL),(351792,1924,1110,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49ca7e0-1691-11df-97a5-7038c432aabf',NULL),(351793,1924,1111,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49ca96e-1691-11df-97a5-7038c432aabf',NULL),(351794,1924,1255,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49cab05-1691-11df-97a5-7038c432aabf',NULL),(351795,1924,1277,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49cac97-1691-11df-97a5-7038c432aabf',NULL),(351796,1924,1261,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49cae29-1691-11df-97a5-7038c432aabf',NULL),(351797,1924,1265,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49cafbf-1691-11df-97a5-7038c432aabf',NULL),(351798,1924,1268,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49cb14d-1691-11df-97a5-7038c432aabf',NULL),(351799,1924,1272,34202,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:30:48',0,1,NULL,NULL,NULL,'d49cb2e3-1691-11df-97a5-7038c432aabf',NULL),(351800,1156,1246,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49cb471-1691-11df-97a5-7038c432aabf',NULL),(351801,1156,5282,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49cb607-1691-11df-97a5-7038c432aabf',NULL),(351802,1156,6096,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49cb79e-1691-11df-97a5-7038c432aabf',NULL),(351803,1156,1154,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49cb92b-1691-11df-97a5-7038c432aabf',NULL),(351804,1156,1192,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49cbac2-1691-11df-97a5-7038c432aabf',NULL),(351805,1156,1155,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49cbc54-1691-11df-97a5-7038c432aabf',NULL),(351806,1156,1164,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49cbde6-1691-11df-97a5-7038c432aabf',NULL),(351807,1156,1156,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49cca25-1691-11df-97a5-7038c432aabf',NULL),(351808,1156,5092,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49ccbbc-1691-11df-97a5-7038c432aabf',NULL),(351809,1156,5086,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49ccd49-1691-11df-97a5-7038c432aabf',NULL),(351810,1156,5087,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49ccedb-1691-11df-97a5-7038c432aabf',NULL),(351811,1156,5085,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49cd072-1691-11df-97a5-7038c432aabf',NULL),(351812,1156,5088,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49cd204-1691-11df-97a5-7038c432aabf',NULL),(351813,1156,5089,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49cd392-1691-11df-97a5-7038c432aabf',NULL),(351814,1156,5356,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49cd524-1691-11df-97a5-7038c432aabf',NULL),(351815,1156,1248,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49cd6c7-1691-11df-97a5-7038c432aabf',NULL),(351816,1156,5096,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49cd97c-1691-11df-97a5-7038c432aabf',NULL),(351817,1156,1088,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49cdc17-1691-11df-97a5-7038c432aabf',NULL),(351818,1156,1088,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49cdeae-1691-11df-97a5-7038c432aabf',NULL),(351819,1156,1088,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49ce275-1691-11df-97a5-7038c432aabf',NULL),(351820,1156,1112,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49ce52a-1691-11df-97a5-7038c432aabf',NULL),(351821,1156,1109,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49ce7e3-1691-11df-97a5-7038c432aabf',NULL),(351822,1156,1111,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49cea93-1691-11df-97a5-7038c432aabf',NULL),(351823,1156,1255,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49ced40-1691-11df-97a5-7038c432aabf',NULL),(351824,1156,1277,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49ceff0-1691-11df-97a5-7038c432aabf',NULL),(351825,1156,1261,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49cf2b2-1691-11df-97a5-7038c432aabf',NULL),(351826,1156,1265,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49cf567-1691-11df-97a5-7038c432aabf',NULL),(351827,1156,1268,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49cf80b-1691-11df-97a5-7038c432aabf',NULL),(351828,1156,1271,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49cfab7-1691-11df-97a5-7038c432aabf',NULL),(351829,1156,1271,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49cfd68-1691-11df-97a5-7038c432aabf',NULL),(351830,1156,1271,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49d0019-1691-11df-97a5-7038c432aabf',NULL),(351831,1156,1272,34203,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:33:13',0,1,NULL,NULL,NULL,'d49d02c5-1691-11df-97a5-7038c432aabf',NULL),(351832,8821,5589,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d056d-1691-11df-97a5-7038c432aabf',NULL),(351833,8821,5588,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d0708-1691-11df-97a5-7038c432aabf',NULL),(351834,8821,1246,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d089a-1691-11df-97a5-7038c432aabf',NULL),(351835,8821,5282,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d0a30-1691-11df-97a5-7038c432aabf',NULL),(351836,8821,969,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d0bc2-1691-11df-97a5-7038c432aabf',NULL),(351837,8821,1198,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d0d58-1691-11df-97a5-7038c432aabf',NULL),(351838,8821,1198,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d0eef-1691-11df-97a5-7038c432aabf',NULL),(351839,8821,1198,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d107d-1691-11df-97a5-7038c432aabf',NULL),(351840,8821,1198,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d1213-1691-11df-97a5-7038c432aabf',NULL),(351841,8821,1198,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d13a1-1691-11df-97a5-7038c432aabf',NULL),(351842,8821,5303,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d1533-1691-11df-97a5-7038c432aabf',NULL),(351843,8821,976,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d16c1-1691-11df-97a5-7038c432aabf',NULL),(351844,8821,1192,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d185f-1691-11df-97a5-7038c432aabf',NULL),(351845,8821,1156,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d19f2-1691-11df-97a5-7038c432aabf',NULL),(351846,8821,1164,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d1b7f-1691-11df-97a5-7038c432aabf',NULL),(351847,8821,6065,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d1d11-1691-11df-97a5-7038c432aabf',NULL),(351848,8821,5092,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d1ea3-1691-11df-97a5-7038c432aabf',NULL),(351849,8821,5314,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d203a-1691-11df-97a5-7038c432aabf',NULL),(351850,8821,5090,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111.5,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d21d0-1691-11df-97a5-7038c432aabf',NULL),(351851,8821,5087,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d2362-1691-11df-97a5-7038c432aabf',NULL),(351852,8821,5088,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d24f9-1691-11df-97a5-7038c432aabf',NULL),(351853,8821,5089,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d268b-1691-11df-97a5-7038c432aabf',NULL),(351854,8821,1125,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d2821-1691-11df-97a5-7038c432aabf',NULL),(351855,8821,1124,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d29af-1691-11df-97a5-7038c432aabf',NULL),(351856,8821,1123,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d2b45-1691-11df-97a5-7038c432aabf',NULL),(351857,8821,1122,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d2cdb-1691-11df-97a5-7038c432aabf',NULL),(351858,8821,1128,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d2e69-1691-11df-97a5-7038c432aabf',NULL),(351859,8821,1129,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d2ffb-1691-11df-97a5-7038c432aabf',NULL),(351860,8821,1209,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d318d-1691-11df-97a5-7038c432aabf',NULL),(351861,8821,1224,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d331f-1691-11df-97a5-7038c432aabf',NULL),(351862,8821,5096,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d34ad-1691-11df-97a5-7038c432aabf',NULL),(351863,8821,1088,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d3644-1691-11df-97a5-7038c432aabf',NULL),(351864,8821,1088,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d37da-1691-11df-97a5-7038c432aabf',NULL),(351865,8821,1088,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d3968-1691-11df-97a5-7038c432aabf',NULL),(351866,8821,1109,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d3afa-1691-11df-97a5-7038c432aabf',NULL),(351867,8821,1110,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d3c87-1691-11df-97a5-7038c432aabf',NULL),(351868,8821,1111,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d3e1e-1691-11df-97a5-7038c432aabf',NULL),(351869,8821,1112,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d3fbd-1691-11df-97a5-7038c432aabf',NULL),(351870,8821,1255,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d414f-1691-11df-97a5-7038c432aabf',NULL),(351871,8821,1261,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d42e5-1691-11df-97a5-7038c432aabf',NULL),(351872,8821,1265,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d4473-1691-11df-97a5-7038c432aabf',NULL),(351873,8821,1268,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d4609-1691-11df-97a5-7038c432aabf',NULL),(351874,8821,984,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d4797-1691-11df-97a5-7038c432aabf',NULL),(351875,8821,1272,34206,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:32:08',0,1,NULL,NULL,NULL,'d49d4929-1691-11df-97a5-7038c432aabf',NULL),(351876,8779,1246,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d4abf-1691-11df-97a5-7038c432aabf',NULL),(351877,8779,5282,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d4c4d-1691-11df-97a5-7038c432aabf',NULL),(351878,8779,6096,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d4de4-1691-11df-97a5-7038c432aabf',NULL),(351879,8779,1154,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d4f6d-1691-11df-97a5-7038c432aabf',NULL),(351880,8779,1192,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d5103-1691-11df-97a5-7038c432aabf',NULL),(351881,8779,1164,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d5291-1691-11df-97a5-7038c432aabf',NULL),(351882,8779,1156,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d5423-1691-11df-97a5-7038c432aabf',NULL),(351883,8779,5092,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d55ba-1691-11df-97a5-7038c432aabf',NULL),(351884,8779,5086,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d5750-1691-11df-97a5-7038c432aabf',NULL),(351885,8779,5087,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d58e6-1691-11df-97a5-7038c432aabf',NULL),(351886,8779,5085,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d5a7d-1691-11df-97a5-7038c432aabf',NULL),(351887,8779,5088,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d5c17-1691-11df-97a5-7038c432aabf',NULL),(351888,8779,5089,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d5db6-1691-11df-97a5-7038c432aabf',NULL),(351889,8779,5356,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d5f48-1691-11df-97a5-7038c432aabf',NULL),(351890,8779,1248,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d60e3-1691-11df-97a5-7038c432aabf',NULL),(351891,8779,12,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d6275-1691-11df-97a5-7038c432aabf',NULL),(351892,8779,5096,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d640b-1691-11df-97a5-7038c432aabf',NULL),(351893,8779,1088,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d706d-1691-11df-97a5-7038c432aabf',NULL),(351894,8779,1088,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d7207-1691-11df-97a5-7038c432aabf',NULL),(351895,8779,1088,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d7395-1691-11df-97a5-7038c432aabf',NULL),(351896,8779,1112,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d752c-1691-11df-97a5-7038c432aabf',NULL),(351897,8779,1109,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d76c6-1691-11df-97a5-7038c432aabf',NULL),(351898,8779,1110,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d7861-1691-11df-97a5-7038c432aabf',NULL),(351899,8779,1111,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d79f7-1691-11df-97a5-7038c432aabf',NULL),(351900,8779,1255,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d7b92-1691-11df-97a5-7038c432aabf',NULL),(351901,8779,1277,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d7d24-1691-11df-97a5-7038c432aabf',NULL),(351902,8779,1261,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d7ec3-1691-11df-97a5-7038c432aabf',NULL),(351903,8779,1265,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d8055-1691-11df-97a5-7038c432aabf',NULL),(351904,8779,1268,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d81eb-1691-11df-97a5-7038c432aabf',NULL),(351905,8779,1272,34213,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:34:37',0,1,NULL,NULL,NULL,'d49d838a-1691-11df-97a5-7038c432aabf',NULL),(351906,6129,1246,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49d851c-1691-11df-97a5-7038c432aabf',NULL),(351907,6129,5282,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49d86bb-1691-11df-97a5-7038c432aabf',NULL),(351908,6129,6096,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49d884d-1691-11df-97a5-7038c432aabf',NULL),(351909,6129,5272,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49d89e8-1691-11df-97a5-7038c432aabf',NULL),(351910,6129,1146,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49d8b82-1691-11df-97a5-7038c432aabf',NULL),(351911,6129,1154,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49d8d14-1691-11df-97a5-7038c432aabf',NULL),(351912,6129,1192,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49d8ebc-1691-11df-97a5-7038c432aabf',NULL),(351913,6129,1155,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49d9056-1691-11df-97a5-7038c432aabf',NULL),(351914,6129,1164,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49d91ed-1691-11df-97a5-7038c432aabf',NULL),(351915,6129,1156,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49d9383-1691-11df-97a5-7038c432aabf',NULL),(351916,6129,1156,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49d951e-1691-11df-97a5-7038c432aabf',NULL),(351917,6129,6065,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49d96b4-1691-11df-97a5-7038c432aabf',NULL),(351918,6129,5092,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49d9846-1691-11df-97a5-7038c432aabf',NULL),(351919,6129,5086,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49d99ee-1691-11df-97a5-7038c432aabf',NULL),(351920,6129,5087,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49d9b8c-1691-11df-97a5-7038c432aabf',NULL),(351921,6129,5085,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49d9d16-1691-11df-97a5-7038c432aabf',NULL),(351922,6129,5088,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49d9e97-1691-11df-97a5-7038c432aabf',NULL),(351923,6129,5089,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49da018-1691-11df-97a5-7038c432aabf',NULL),(351924,6129,5356,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49da19d-1691-11df-97a5-7038c432aabf',NULL),(351925,6129,1248,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49da31e-1691-11df-97a5-7038c432aabf',NULL),(351926,6129,5096,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49da49f-1691-11df-97a5-7038c432aabf',NULL),(351927,6129,1088,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49da620-1691-11df-97a5-7038c432aabf',NULL),(351928,6129,1088,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49da7a1-1691-11df-97a5-7038c432aabf',NULL),(351929,6129,1088,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49db81a-1691-11df-97a5-7038c432aabf',NULL),(351930,6129,1112,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49db9a4-1691-11df-97a5-7038c432aabf',NULL),(351931,6129,1109,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49dbb25-1691-11df-97a5-7038c432aabf',NULL),(351932,6129,1110,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49dc142-1691-11df-97a5-7038c432aabf',NULL),(351933,6129,1111,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49dc2d4-1691-11df-97a5-7038c432aabf',NULL),(351934,6129,1255,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49dc462-1691-11df-97a5-7038c432aabf',NULL),(351935,6129,1277,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49dc5f8-1691-11df-97a5-7038c432aabf',NULL),(351936,6129,1261,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49dd927-1691-11df-97a5-7038c432aabf',NULL),(351937,6129,1265,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49ddd7f-1691-11df-97a5-7038c432aabf',NULL),(351938,6129,1268,34215,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:36:17',0,1,NULL,NULL,NULL,'d49ddff8-1691-11df-97a5-7038c432aabf',NULL),(351939,6033,1246,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49de257-1691-11df-97a5-7038c432aabf',NULL),(351940,6033,5282,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49df366-1691-11df-97a5-7038c432aabf',NULL),(351941,6033,6096,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49df7bf-1691-11df-97a5-7038c432aabf',NULL),(351942,6033,5272,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49dfa3c-1691-11df-97a5-7038c432aabf',NULL),(351943,6033,1146,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e0e40-1691-11df-97a5-7038c432aabf',NULL),(351944,6033,1154,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e10a4-1691-11df-97a5-7038c432aabf',NULL),(351945,6033,1192,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e21d5-1691-11df-97a5-7038c432aabf',NULL),(351946,6033,1164,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e32f5-1691-11df-97a5-7038c432aabf',NULL),(351947,6033,1156,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e595a-1691-11df-97a5-7038c432aabf',NULL),(351948,6033,6065,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e5af5-1691-11df-97a5-7038c432aabf',NULL),(351949,6033,5092,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e5c87-1691-11df-97a5-7038c432aabf',NULL),(351950,6033,5086,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e5e22-1691-11df-97a5-7038c432aabf',NULL),(351951,6033,5087,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e5fb8-1691-11df-97a5-7038c432aabf',NULL),(351952,6033,5085,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e614e-1691-11df-97a5-7038c432aabf',NULL),(351953,6033,5088,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e62e5-1691-11df-97a5-7038c432aabf',NULL),(351954,6033,5089,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e6484-1691-11df-97a5-7038c432aabf',NULL),(351955,6033,5356,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e6616-1691-11df-97a5-7038c432aabf',NULL),(351956,6033,1248,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e67ac-1691-11df-97a5-7038c432aabf',NULL),(351957,6033,5096,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e6942-1691-11df-97a5-7038c432aabf',NULL),(351958,6033,1112,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e6ad9-1691-11df-97a5-7038c432aabf',NULL),(351959,6033,1109,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e6c6f-1691-11df-97a5-7038c432aabf',NULL),(351960,6033,1110,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e6e01-1691-11df-97a5-7038c432aabf',NULL),(351961,6033,1111,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e6f98-1691-11df-97a5-7038c432aabf',NULL),(351962,6033,1255,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e712e-1691-11df-97a5-7038c432aabf',NULL),(351963,6033,1277,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e72bc-1691-11df-97a5-7038c432aabf',NULL),(351964,6033,1261,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e7452-1691-11df-97a5-7038c432aabf',NULL),(351965,6033,1265,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e75e0-1691-11df-97a5-7038c432aabf',NULL),(351966,6033,1268,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e7776-1691-11df-97a5-7038c432aabf',NULL),(351967,6033,1272,34220,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:37:28',0,1,NULL,NULL,NULL,'d49e792a-1691-11df-97a5-7038c432aabf',NULL),(351968,4444,1246,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49e7ac1-1691-11df-97a5-7038c432aabf',NULL),(351969,4444,5282,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49e7c5b-1691-11df-97a5-7038c432aabf',NULL),(351970,4444,6096,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49e7ded-1691-11df-97a5-7038c432aabf',NULL),(351971,4444,5272,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49e7f84-1691-11df-97a5-7038c432aabf',NULL),(351972,4444,1146,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49e811a-1691-11df-97a5-7038c432aabf',NULL),(351973,4444,1154,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49e82b5-1691-11df-97a5-7038c432aabf',NULL),(351974,4444,1192,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49e844b-1691-11df-97a5-7038c432aabf',NULL),(351975,4444,1156,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49e85dd-1691-11df-97a5-7038c432aabf',NULL),(351976,4444,1165,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49e8778-1691-11df-97a5-7038c432aabf',NULL),(351977,4444,5092,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49e890a-1691-11df-97a5-7038c432aabf',NULL),(351978,4444,5086,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49e8aa4-1691-11df-97a5-7038c432aabf',NULL),(351979,4444,5087,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49e8c3f-1691-11df-97a5-7038c432aabf',NULL),(351980,4444,5085,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49e8dd1-1691-11df-97a5-7038c432aabf',NULL),(351981,4444,5088,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49e8f67-1691-11df-97a5-7038c432aabf',NULL),(351982,4444,5089,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49e90fa-1691-11df-97a5-7038c432aabf',NULL),(351983,4444,5356,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49e9290-1691-11df-97a5-7038c432aabf',NULL),(351984,4444,1248,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49e9422-1691-11df-97a5-7038c432aabf',NULL),(351985,4444,5096,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49e95bd-1691-11df-97a5-7038c432aabf',NULL),(351986,4444,1112,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49e9757-1691-11df-97a5-7038c432aabf',NULL),(351987,4444,1109,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49e98ee-1691-11df-97a5-7038c432aabf',NULL),(351988,4444,1110,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49e9a88-1691-11df-97a5-7038c432aabf',NULL),(351989,4444,1111,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49e9c1a-1691-11df-97a5-7038c432aabf',NULL),(351990,4444,1255,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49e9db5-1691-11df-97a5-7038c432aabf',NULL),(351991,4444,1277,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49e9f69-1691-11df-97a5-7038c432aabf',NULL),(351992,4444,1261,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49ea0ff-1691-11df-97a5-7038c432aabf',NULL),(351993,4444,1266,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49ea292-1691-11df-97a5-7038c432aabf',NULL),(351994,4444,1265,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49ea428-1691-11df-97a5-7038c432aabf',NULL),(351995,4444,1268,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49ea5be-1691-11df-97a5-7038c432aabf',NULL),(351996,4444,1271,34221,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:39:32',0,1,NULL,NULL,NULL,'d49ea750-1691-11df-97a5-7038c432aabf',NULL),(351997,6586,1246,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49ea8eb-1691-11df-97a5-7038c432aabf',NULL),(351998,6586,5282,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49eabcf-1691-11df-97a5-7038c432aabf',NULL),(351999,6586,6096,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49ead65-1691-11df-97a5-7038c432aabf',NULL),(352000,6586,5272,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49eaefc-1691-11df-97a5-7038c432aabf',NULL),(352001,6586,1146,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49eb092-1691-11df-97a5-7038c432aabf',NULL),(352002,6586,1154,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49eb224-1691-11df-97a5-7038c432aabf',NULL),(352003,6586,1192,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49eb3ba-1691-11df-97a5-7038c432aabf',NULL),(352004,6586,5092,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49eb54c-1691-11df-97a5-7038c432aabf',NULL),(352005,6586,5086,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49eb6e3-1691-11df-97a5-7038c432aabf',NULL),(352006,6586,5087,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49eb87d-1691-11df-97a5-7038c432aabf',NULL),(352007,6586,5085,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49eba0b-1691-11df-97a5-7038c432aabf',NULL),(352008,6586,5088,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49ebba1-1691-11df-97a5-7038c432aabf',NULL),(352009,6586,5089,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49ebd34-1691-11df-97a5-7038c432aabf',NULL),(352010,6586,5356,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49ebece-1691-11df-97a5-7038c432aabf',NULL),(352011,6586,952,34224,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1960,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49ec060-1691-11df-97a5-7038c432aabf',NULL),(352012,6586,5497,34224,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49ec1fb-1691-11df-97a5-7038c432aabf',NULL),(352013,6586,730,34224,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49ec38d-1691-11df-97a5-7038c432aabf',NULL),(352014,6586,853,34224,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49ed281-1691-11df-97a5-7038c432aabf',NULL),(352015,6586,21,34224,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49ed413-1691-11df-97a5-7038c432aabf',NULL),(352016,6586,851,34224,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49ed5a5-1691-11df-97a5-7038c432aabf',NULL),(352017,6586,729,34224,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130000,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49ed737-1691-11df-97a5-7038c432aabf',NULL),(352018,6586,790,34224,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49ed8d2-1691-11df-97a5-7038c432aabf',NULL),(352019,6586,654,34224,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.8,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49eda64-1691-11df-97a5-7038c432aabf',NULL),(352020,6586,678,34224,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49edbfa-1691-11df-97a5-7038c432aabf',NULL),(352021,6586,5096,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49ede9e-1691-11df-97a5-7038c432aabf',NULL),(352022,6586,1112,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49ee046-1691-11df-97a5-7038c432aabf',NULL),(352023,6586,1109,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49ee1f6-1691-11df-97a5-7038c432aabf',NULL),(352024,6586,1110,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49ee4af-1691-11df-97a5-7038c432aabf',NULL),(352025,6586,1111,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49ee74e-1691-11df-97a5-7038c432aabf',NULL),(352026,6586,1255,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49ee9e1-1691-11df-97a5-7038c432aabf',NULL),(352027,6586,1277,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49eedc1-1691-11df-97a5-7038c432aabf',NULL),(352028,6586,1261,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49ef07f-1691-11df-97a5-7038c432aabf',NULL),(352029,6586,1265,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49ef338-1691-11df-97a5-7038c432aabf',NULL),(352030,6586,1268,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49ef5f1-1691-11df-97a5-7038c432aabf',NULL),(352031,6586,1272,34224,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:51',0,1,NULL,NULL,NULL,'d49ef89e-1691-11df-97a5-7038c432aabf',NULL),(352032,7049,1246,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49efb4e-1691-11df-97a5-7038c432aabf',NULL),(352033,7049,5282,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49efe03-1691-11df-97a5-7038c432aabf',NULL),(352034,7049,6096,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f00b8-1691-11df-97a5-7038c432aabf',NULL),(352035,7049,5272,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f036d-1691-11df-97a5-7038c432aabf',NULL),(352036,7049,1146,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f061e-1691-11df-97a5-7038c432aabf',NULL),(352037,7049,1154,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f08d3-1691-11df-97a5-7038c432aabf',NULL),(352038,7049,1192,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f0b83-1691-11df-97a5-7038c432aabf',NULL),(352039,7049,1156,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f0e30-1691-11df-97a5-7038c432aabf',NULL),(352040,7049,6065,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f10e0-1691-11df-97a5-7038c432aabf',NULL),(352041,7049,6077,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f138d-1691-11df-97a5-7038c432aabf',NULL),(352042,7049,5092,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f1534-1691-11df-97a5-7038c432aabf',NULL),(352043,7049,5086,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f16ca-1691-11df-97a5-7038c432aabf',NULL),(352044,7049,5087,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f1865-1691-11df-97a5-7038c432aabf',NULL),(352045,7049,5085,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f19fb-1691-11df-97a5-7038c432aabf',NULL),(352046,7049,5088,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f1b92-1691-11df-97a5-7038c432aabf',NULL),(352047,7049,5089,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f1d28-1691-11df-97a5-7038c432aabf',NULL),(352048,7049,5356,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f1ebe-1691-11df-97a5-7038c432aabf',NULL),(352049,7049,1248,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f2059-1691-11df-97a5-7038c432aabf',NULL),(352050,7049,5096,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f21eb-1691-11df-97a5-7038c432aabf',NULL),(352051,7049,6042,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f2381-1691-11df-97a5-7038c432aabf',NULL),(352052,7049,1112,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f2518-1691-11df-97a5-7038c432aabf',NULL),(352053,7049,1109,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f26a6-1691-11df-97a5-7038c432aabf',NULL),(352054,7049,1110,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f2838-1691-11df-97a5-7038c432aabf',NULL),(352055,7049,1111,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f29ce-1691-11df-97a5-7038c432aabf',NULL),(352056,7049,1255,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f2b64-1691-11df-97a5-7038c432aabf',NULL),(352057,7049,1277,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f2cfb-1691-11df-97a5-7038c432aabf',NULL),(352058,7049,1261,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f2e91-1691-11df-97a5-7038c432aabf',NULL),(352059,7049,1265,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f3027-1691-11df-97a5-7038c432aabf',NULL),(352060,7049,1268,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f31b9-1691-11df-97a5-7038c432aabf',NULL),(352061,7049,1272,34226,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:38:43',0,1,NULL,NULL,NULL,'d49f3354-1691-11df-97a5-7038c432aabf',NULL),(352062,7637,1246,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f34ea-1691-11df-97a5-7038c432aabf',NULL),(352063,7637,5282,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f3681-1691-11df-97a5-7038c432aabf',NULL),(352064,7637,6096,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f381b-1691-11df-97a5-7038c432aabf',NULL),(352065,7637,5272,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f39a9-1691-11df-97a5-7038c432aabf',NULL),(352066,7637,1146,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f3b4c-1691-11df-97a5-7038c432aabf',NULL),(352067,7637,1154,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f3ce3-1691-11df-97a5-7038c432aabf',NULL),(352068,7637,1192,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f3e79-1691-11df-97a5-7038c432aabf',NULL),(352069,7637,1155,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f400f-1691-11df-97a5-7038c432aabf',NULL),(352070,7637,1164,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f41a6-1691-11df-97a5-7038c432aabf',NULL),(352071,7637,1156,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f433c-1691-11df-97a5-7038c432aabf',NULL),(352072,7637,6065,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f44ce-1691-11df-97a5-7038c432aabf',NULL),(352073,7637,5092,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f4669-1691-11df-97a5-7038c432aabf',NULL),(352074,7637,5086,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f47fb-1691-11df-97a5-7038c432aabf',NULL),(352075,7637,5087,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f4991-1691-11df-97a5-7038c432aabf',NULL),(352076,7637,5085,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f4b23-1691-11df-97a5-7038c432aabf',NULL),(352077,7637,5088,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f4cbe-1691-11df-97a5-7038c432aabf',NULL),(352078,7637,5089,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f4e54-1691-11df-97a5-7038c432aabf',NULL),(352079,7637,5356,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f4fe6-1691-11df-97a5-7038c432aabf',NULL),(352080,7637,1248,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f517c-1691-11df-97a5-7038c432aabf',NULL),(352081,7637,5096,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f5313-1691-11df-97a5-7038c432aabf',NULL),(352082,7637,1088,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f54ad-1691-11df-97a5-7038c432aabf',NULL),(352083,7637,1088,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f5644-1691-11df-97a5-7038c432aabf',NULL),(352084,7637,1088,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f57d6-1691-11df-97a5-7038c432aabf',NULL),(352085,7637,1112,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f5970-1691-11df-97a5-7038c432aabf',NULL),(352086,7637,1109,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f5b03-1691-11df-97a5-7038c432aabf',NULL),(352087,7637,1110,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f5c99-1691-11df-97a5-7038c432aabf',NULL),(352088,7637,1111,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f5e2b-1691-11df-97a5-7038c432aabf',NULL),(352089,7637,1255,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f5fc1-1691-11df-97a5-7038c432aabf',NULL),(352090,7637,1250,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f6158-1691-11df-97a5-7038c432aabf',NULL),(352091,7637,1250,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f62f7-1691-11df-97a5-7038c432aabf',NULL),(352092,7637,1250,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f6495-1691-11df-97a5-7038c432aabf',NULL),(352093,7637,1277,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f662c-1691-11df-97a5-7038c432aabf',NULL),(352094,7637,1261,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f67cb-1691-11df-97a5-7038c432aabf',NULL),(352095,7637,1265,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f696a-1691-11df-97a5-7038c432aabf',NULL),(352096,7637,1268,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f6b0d-1691-11df-97a5-7038c432aabf',NULL),(352097,7637,1271,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f6cac-1691-11df-97a5-7038c432aabf',NULL),(352098,7637,1271,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f6e42-1691-11df-97a5-7038c432aabf',NULL),(352099,7637,1271,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f6fdd-1691-11df-97a5-7038c432aabf',NULL),(352100,7637,1271,34229,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:21',0,1,NULL,NULL,NULL,'d49f7173-1691-11df-97a5-7038c432aabf',NULL),(352101,4915,1246,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49f730e-1691-11df-97a5-7038c432aabf',NULL),(352102,4915,5282,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49f7f7c-1691-11df-97a5-7038c432aabf',NULL),(352103,4915,6096,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49f810a-1691-11df-97a5-7038c432aabf',NULL),(352104,4915,1154,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49f8297-1691-11df-97a5-7038c432aabf',NULL),(352105,4915,1192,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49f842a-1691-11df-97a5-7038c432aabf',NULL),(352106,4915,1155,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49f85c8-1691-11df-97a5-7038c432aabf',NULL),(352107,4915,1164,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49f8767-1691-11df-97a5-7038c432aabf',NULL),(352108,4915,1156,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49f88f9-1691-11df-97a5-7038c432aabf',NULL),(352109,4915,6065,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49f8aa5-1691-11df-97a5-7038c432aabf',NULL),(352110,4915,5092,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49f8c40-1691-11df-97a5-7038c432aabf',NULL),(352111,4915,5086,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49f8ddf-1691-11df-97a5-7038c432aabf',NULL),(352112,4915,5087,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49f8f75-1691-11df-97a5-7038c432aabf',NULL),(352113,4915,5085,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49f9110-1691-11df-97a5-7038c432aabf',NULL),(352114,4915,5088,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49f92ae-1691-11df-97a5-7038c432aabf',NULL),(352115,4915,5089,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49f9441-1691-11df-97a5-7038c432aabf',NULL),(352116,4915,5356,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49f95db-1691-11df-97a5-7038c432aabf',NULL),(352117,4915,1248,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49f9772-1691-11df-97a5-7038c432aabf',NULL),(352118,4915,5096,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49f990c-1691-11df-97a5-7038c432aabf',NULL),(352119,4915,1088,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49f9aa7-1691-11df-97a5-7038c432aabf',NULL),(352120,4915,1088,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49f9c41-1691-11df-97a5-7038c432aabf',NULL),(352121,4915,1088,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49f9ddc-1691-11df-97a5-7038c432aabf',NULL),(352122,4915,1112,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49f9f7b-1691-11df-97a5-7038c432aabf',NULL),(352123,4915,1109,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49fa11e-1691-11df-97a5-7038c432aabf',NULL),(352124,4915,1110,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49fa2b9-1691-11df-97a5-7038c432aabf',NULL),(352125,4915,1111,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49fa458-1691-11df-97a5-7038c432aabf',NULL),(352126,4915,1255,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49fa608-1691-11df-97a5-7038c432aabf',NULL),(352127,4915,1277,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49fa79a-1691-11df-97a5-7038c432aabf',NULL),(352128,4915,1261,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49fa91b-1691-11df-97a5-7038c432aabf',NULL),(352129,4915,1265,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49faa93-1691-11df-97a5-7038c432aabf',NULL),(352130,4915,1268,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49fac10-1691-11df-97a5-7038c432aabf',NULL),(352131,4915,1272,34231,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:43:43',0,1,NULL,NULL,NULL,'d49fad91-1691-11df-97a5-7038c432aabf',NULL),(352132,5616,1246,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d49faf0d-1691-11df-97a5-7038c432aabf',NULL),(352133,5616,5282,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d49fb097-1691-11df-97a5-7038c432aabf',NULL),(352134,5616,6096,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d49fb20f-1691-11df-97a5-7038c432aabf',NULL),(352135,5616,5272,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d49fb38c-1691-11df-97a5-7038c432aabf',NULL),(352136,5616,1146,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d49fc405-1691-11df-97a5-7038c432aabf',NULL),(352137,5616,1154,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d49fc57e-1691-11df-97a5-7038c432aabf',NULL),(352138,5616,1192,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d49fc6fa-1691-11df-97a5-7038c432aabf',NULL),(352139,5616,1155,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d49fccad-1691-11df-97a5-7038c432aabf',NULL),(352140,5616,1164,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d49fce3b-1691-11df-97a5-7038c432aabf',NULL),(352141,5616,1156,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d49fcfc4-1691-11df-97a5-7038c432aabf',NULL),(352142,5616,6065,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d49fd15b-1691-11df-97a5-7038c432aabf',NULL),(352143,5616,5092,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d4a03319-1691-11df-97a5-7038c432aabf',NULL),(352144,5616,5086,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d4a0362c-1691-11df-97a5-7038c432aabf',NULL),(352145,5616,5087,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d4a0388f-1691-11df-97a5-7038c432aabf',NULL),(352146,5616,5085,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d4a03aef-1691-11df-97a5-7038c432aabf',NULL),(352147,5616,5088,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d4a04c76-1691-11df-97a5-7038c432aabf',NULL),(352148,5616,5089,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d4a051f1-1691-11df-97a5-7038c432aabf',NULL),(352149,5616,5356,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d4a0546a-1691-11df-97a5-7038c432aabf',NULL),(352150,5616,1248,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d4a068b2-1691-11df-97a5-7038c432aabf',NULL),(352151,5616,5096,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d4a06b0d-1691-11df-97a5-7038c432aabf',NULL),(352152,5616,1088,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d4a07c65-1691-11df-97a5-7038c432aabf',NULL),(352153,5616,1088,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d4a08db9-1691-11df-97a5-7038c432aabf',NULL),(352154,5616,1088,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d4a0b299-1691-11df-97a5-7038c432aabf',NULL),(352155,5616,1112,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d4a0b42b-1691-11df-97a5-7038c432aabf',NULL),(352156,5616,1109,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d4a0b5b9-1691-11df-97a5-7038c432aabf',NULL),(352157,5616,1110,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d4a0b74f-1691-11df-97a5-7038c432aabf',NULL),(352158,5616,1111,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d4a0b8e1-1691-11df-97a5-7038c432aabf',NULL),(352159,5616,1255,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d4a0ba77-1691-11df-97a5-7038c432aabf',NULL),(352160,5616,1277,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d4a0bc09-1691-11df-97a5-7038c432aabf',NULL),(352161,5616,1261,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d4a0bd9b-1691-11df-97a5-7038c432aabf',NULL),(352162,5616,1265,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d4a0bf29-1691-11df-97a5-7038c432aabf',NULL),(352163,5616,1268,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d4a0c0bb-1691-11df-97a5-7038c432aabf',NULL),(352164,5616,1272,34234,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:45:54',0,1,NULL,NULL,NULL,'d4a0c256-1691-11df-97a5-7038c432aabf',NULL),(352165,1626,1246,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0c3df-1691-11df-97a5-7038c432aabf',NULL),(352166,1626,5282,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0c576-1691-11df-97a5-7038c432aabf',NULL),(352167,1626,6096,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0c704-1691-11df-97a5-7038c432aabf',NULL),(352168,1626,5272,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0c896-1691-11df-97a5-7038c432aabf',NULL),(352169,1626,1146,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0ca28-1691-11df-97a5-7038c432aabf',NULL),(352170,1626,1154,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0cbba-1691-11df-97a5-7038c432aabf',NULL),(352171,1626,1164,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0cd4c-1691-11df-97a5-7038c432aabf',NULL),(352172,1626,1156,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0ceda-1691-11df-97a5-7038c432aabf',NULL),(352173,1626,5092,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0d070-1691-11df-97a5-7038c432aabf',NULL),(352174,1626,5086,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0d1fe-1691-11df-97a5-7038c432aabf',NULL),(352175,1626,5087,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0d38c-1691-11df-97a5-7038c432aabf',NULL),(352176,1626,5085,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0d51e-1691-11df-97a5-7038c432aabf',NULL),(352177,1626,5088,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0d6ab-1691-11df-97a5-7038c432aabf',NULL),(352178,1626,5089,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0d83d-1691-11df-97a5-7038c432aabf',NULL),(352179,1626,5356,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0d9c7-1691-11df-97a5-7038c432aabf',NULL),(352180,1626,1248,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0db5d-1691-11df-97a5-7038c432aabf',NULL),(352181,1626,5096,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0dcef-1691-11df-97a5-7038c432aabf',NULL),(352182,1626,6042,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0de7d-1691-11df-97a5-7038c432aabf',NULL),(352183,1626,1088,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0e00f-1691-11df-97a5-7038c432aabf',NULL),(352184,1626,1088,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0e1a1-1691-11df-97a5-7038c432aabf',NULL),(352185,1626,1088,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0e338-1691-11df-97a5-7038c432aabf',NULL),(352186,1626,1112,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0e4c5-1691-11df-97a5-7038c432aabf',NULL),(352187,1626,1109,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0e657-1691-11df-97a5-7038c432aabf',NULL),(352188,1626,1110,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0e7ea-1691-11df-97a5-7038c432aabf',NULL),(352189,1626,1111,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0e9fc-1691-11df-97a5-7038c432aabf',NULL),(352190,1626,1255,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0eb9b-1691-11df-97a5-7038c432aabf',NULL),(352191,1626,1277,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0ed2d-1691-11df-97a5-7038c432aabf',NULL),(352192,1626,1261,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0eec3-1691-11df-97a5-7038c432aabf',NULL),(352193,1626,1265,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0f05a-1691-11df-97a5-7038c432aabf',NULL),(352194,1626,1268,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0f1f0-1691-11df-97a5-7038c432aabf',NULL),(352195,1626,1271,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0f38b-1691-11df-97a5-7038c432aabf',NULL),(352196,1626,1271,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0f518-1691-11df-97a5-7038c432aabf',NULL),(352197,1626,1271,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0f6af-1691-11df-97a5-7038c432aabf',NULL),(352198,1626,1272,34236,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:23',0,1,NULL,NULL,NULL,'d4a0f841-1691-11df-97a5-7038c432aabf',NULL),(352199,2296,1246,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a0f9db-1691-11df-97a5-7038c432aabf',NULL),(352200,2296,5282,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a0fb72-1691-11df-97a5-7038c432aabf',NULL),(352201,2296,6096,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a0fd04-1691-11df-97a5-7038c432aabf',NULL),(352202,2296,5272,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a0fe9a-1691-11df-97a5-7038c432aabf',NULL),(352203,2296,1146,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a10028-1691-11df-97a5-7038c432aabf',NULL),(352204,2296,1192,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a101be-1691-11df-97a5-7038c432aabf',NULL),(352205,2296,1156,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a10355-1691-11df-97a5-7038c432aabf',NULL),(352206,2296,5092,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a10516-1691-11df-97a5-7038c432aabf',NULL),(352207,2296,5086,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a10692-1691-11df-97a5-7038c432aabf',NULL),(352208,2296,5087,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a1080f-1691-11df-97a5-7038c432aabf',NULL),(352209,2296,5085,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a10990-1691-11df-97a5-7038c432aabf',NULL),(352210,2296,5088,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a10b08-1691-11df-97a5-7038c432aabf',NULL),(352211,2296,5089,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a10c85-1691-11df-97a5-7038c432aabf',NULL),(352212,2296,5096,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a10e06-1691-11df-97a5-7038c432aabf',NULL),(352213,2296,6042,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a10fcb-1691-11df-97a5-7038c432aabf',NULL),(352214,2296,6042,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a1116a-1691-11df-97a5-7038c432aabf',NULL),(352215,2296,1112,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a112f8-1691-11df-97a5-7038c432aabf',NULL),(352216,2296,1109,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a1148a-1691-11df-97a5-7038c432aabf',NULL),(352217,2296,1110,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a11621-1691-11df-97a5-7038c432aabf',NULL),(352218,2296,1111,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a117e6-1691-11df-97a5-7038c432aabf',NULL),(352219,2296,1255,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a11963-1691-11df-97a5-7038c432aabf',NULL),(352220,2296,1277,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a11adb-1691-11df-97a5-7038c432aabf',NULL),(352221,2296,1261,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a11c5c-1691-11df-97a5-7038c432aabf',NULL),(352222,2296,1265,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a12823-1691-11df-97a5-7038c432aabf',NULL),(352223,2296,1268,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a1299c-1691-11df-97a5-7038c432aabf',NULL),(352224,2296,1272,34240,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:41:31',0,1,NULL,NULL,NULL,'d4a12b10-1691-11df-97a5-7038c432aabf',NULL),(352225,916,1246,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a12c8d-1691-11df-97a5-7038c432aabf',NULL),(352226,916,5282,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a12e0e-1691-11df-97a5-7038c432aabf',NULL),(352227,916,6096,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a12f86-1691-11df-97a5-7038c432aabf',NULL),(352228,916,5272,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a130fa-1691-11df-97a5-7038c432aabf',NULL),(352229,916,1146,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a1327b-1691-11df-97a5-7038c432aabf',NULL),(352230,916,1279,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a13400-1691-11df-97a5-7038c432aabf',NULL),(352231,916,1154,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a1368a-1691-11df-97a5-7038c432aabf',NULL),(352232,916,1192,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a1396e-1691-11df-97a5-7038c432aabf',NULL),(352233,916,1155,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a13bf9-1691-11df-97a5-7038c432aabf',NULL),(352234,916,1164,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a1402a-1691-11df-97a5-7038c432aabf',NULL),(352235,916,1156,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a142b4-1691-11df-97a5-7038c432aabf',NULL),(352236,916,5092,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a14a57-1691-11df-97a5-7038c432aabf',NULL),(352237,916,5086,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a14d10-1691-11df-97a5-7038c432aabf',NULL),(352238,916,5087,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a14fc5-1691-11df-97a5-7038c432aabf',NULL),(352239,916,5085,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a1526d-1691-11df-97a5-7038c432aabf',NULL),(352240,916,5088,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a15515-1691-11df-97a5-7038c432aabf',NULL),(352241,916,5089,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a157bd-1691-11df-97a5-7038c432aabf',NULL),(352242,916,5356,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a15a61-1691-11df-97a5-7038c432aabf',NULL),(352243,916,1248,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a15d0e-1691-11df-97a5-7038c432aabf',NULL),(352244,916,952,34242,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1240,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a15fbe-1691-11df-97a5-7038c432aabf',NULL),(352245,916,5497,34242,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a1626b-1691-11df-97a5-7038c432aabf',NULL),(352246,916,730,34242,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a1650a-1691-11df-97a5-7038c432aabf',NULL),(352247,916,853,34242,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a167ae-1691-11df-97a5-7038c432aabf',NULL),(352248,916,21,34242,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a16944-1691-11df-97a5-7038c432aabf',NULL),(352249,916,851,34242,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a16ad2-1691-11df-97a5-7038c432aabf',NULL),(352250,916,729,34242,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,177000,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a16c6d-1691-11df-97a5-7038c432aabf',NULL),(352251,916,790,34242,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.6,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a16e6e-1691-11df-97a5-7038c432aabf',NULL),(352252,916,654,34242,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.7,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a17004-1691-11df-97a5-7038c432aabf',NULL),(352253,916,678,34242,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a1719b-1691-11df-97a5-7038c432aabf',NULL),(352254,916,5096,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a17331-1691-11df-97a5-7038c432aabf',NULL),(352255,916,6042,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a174d0-1691-11df-97a5-7038c432aabf',NULL),(352256,916,6042,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a17666-1691-11df-97a5-7038c432aabf',NULL),(352257,916,1088,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a17805-1691-11df-97a5-7038c432aabf',NULL),(352258,916,1088,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a1799c-1691-11df-97a5-7038c432aabf',NULL),(352259,916,1088,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a17b32-1691-11df-97a5-7038c432aabf',NULL),(352260,916,1112,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a17cd1-1691-11df-97a5-7038c432aabf',NULL),(352261,916,1109,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a17e67-1691-11df-97a5-7038c432aabf',NULL),(352262,916,1110,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a18002-1691-11df-97a5-7038c432aabf',NULL),(352263,916,1111,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a18198-1691-11df-97a5-7038c432aabf',NULL),(352264,916,1255,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a18337-1691-11df-97a5-7038c432aabf',NULL),(352265,916,1277,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a184fc-1691-11df-97a5-7038c432aabf',NULL),(352266,916,1261,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a18693-1691-11df-97a5-7038c432aabf',NULL),(352267,916,1265,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a18832-1691-11df-97a5-7038c432aabf',NULL),(352268,916,1268,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a189cc-1691-11df-97a5-7038c432aabf',NULL),(352269,916,1272,34242,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:46:58',0,1,NULL,NULL,NULL,'d4a18b6b-1691-11df-97a5-7038c432aabf',NULL),(352270,7755,1246,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a18d01-1691-11df-97a5-7038c432aabf',NULL),(352271,7755,5282,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a18e9c-1691-11df-97a5-7038c432aabf',NULL),(352272,7755,6096,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a1903f-1691-11df-97a5-7038c432aabf',NULL),(352273,7755,5272,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a191d1-1691-11df-97a5-7038c432aabf',NULL),(352274,7755,1146,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a19374-1691-11df-97a5-7038c432aabf',NULL),(352275,7755,1154,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a1950b-1691-11df-97a5-7038c432aabf',NULL),(352276,7755,1192,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a196aa-1691-11df-97a5-7038c432aabf',NULL),(352277,7755,1155,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a19849-1691-11df-97a5-7038c432aabf',NULL),(352278,7755,1164,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a199db-1691-11df-97a5-7038c432aabf',NULL),(352279,7755,1156,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a19b75-1691-11df-97a5-7038c432aabf',NULL),(352280,7755,5092,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a19d07-1691-11df-97a5-7038c432aabf',NULL),(352281,7755,5086,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a19e99-1691-11df-97a5-7038c432aabf',NULL),(352282,7755,5087,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a1a027-1691-11df-97a5-7038c432aabf',NULL),(352283,7755,5085,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a1a1be-1691-11df-97a5-7038c432aabf',NULL),(352284,7755,5088,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a1a361-1691-11df-97a5-7038c432aabf',NULL),(352285,7755,5089,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a1a4fb-1691-11df-97a5-7038c432aabf',NULL),(352286,7755,5356,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a1a696-1691-11df-97a5-7038c432aabf',NULL),(352287,7755,1248,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a1a835-1691-11df-97a5-7038c432aabf',NULL),(352288,7755,5096,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a1a9d8-1691-11df-97a5-7038c432aabf',NULL),(352289,7755,1088,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a1ab88-1691-11df-97a5-7038c432aabf',NULL),(352290,7755,1088,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a1ad1a-1691-11df-97a5-7038c432aabf',NULL),(352291,7755,1088,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a1aeb0-1691-11df-97a5-7038c432aabf',NULL),(352292,7755,1112,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a1b076-1691-11df-97a5-7038c432aabf',NULL),(352293,7755,1109,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a1b1f7-1691-11df-97a5-7038c432aabf',NULL),(352294,7755,1110,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a1b5ac-1691-11df-97a5-7038c432aabf',NULL),(352295,7755,1111,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a1b74b-1691-11df-97a5-7038c432aabf',NULL),(352296,7755,1255,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a1b8ea-1691-11df-97a5-7038c432aabf',NULL),(352297,7755,1277,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a1ba7c-1691-11df-97a5-7038c432aabf',NULL),(352298,7755,1261,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a1bc13-1691-11df-97a5-7038c432aabf',NULL),(352299,7755,1265,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a1bdd8-1691-11df-97a5-7038c432aabf',NULL),(352300,7755,1268,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a1bf59-1691-11df-97a5-7038c432aabf',NULL),(352301,7755,1272,34243,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:48:48',0,1,NULL,NULL,NULL,'d4a1c0d6-1691-11df-97a5-7038c432aabf',NULL),(352302,3541,1246,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1c25b-1691-11df-97a5-7038c432aabf',NULL),(352303,3541,5282,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1c3e0-1691-11df-97a5-7038c432aabf',NULL),(352304,3541,6096,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1c55d-1691-11df-97a5-7038c432aabf',NULL),(352305,3541,5272,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1c6e6-1691-11df-97a5-7038c432aabf',NULL),(352306,3541,1146,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1c867-1691-11df-97a5-7038c432aabf',NULL),(352307,3541,1154,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1c9e8-1691-11df-97a5-7038c432aabf',NULL),(352308,3541,1192,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1d706-1691-11df-97a5-7038c432aabf',NULL),(352309,3541,1155,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1d898-1691-11df-97a5-7038c432aabf',NULL),(352310,3541,1164,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1da26-1691-11df-97a5-7038c432aabf',NULL),(352311,3541,1156,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1dbef-1691-11df-97a5-7038c432aabf',NULL),(352312,3541,6065,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1dd70-1691-11df-97a5-7038c432aabf',NULL),(352313,3541,5092,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1def1-1691-11df-97a5-7038c432aabf',NULL),(352314,3541,5086,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1e06e-1691-11df-97a5-7038c432aabf',NULL),(352315,3541,5087,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1e1ef-1691-11df-97a5-7038c432aabf',NULL),(352316,3541,5085,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1e36c-1691-11df-97a5-7038c432aabf',NULL),(352317,3541,5088,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1e4ed-1691-11df-97a5-7038c432aabf',NULL),(352318,3541,5089,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.6,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1e66e-1691-11df-97a5-7038c432aabf',NULL),(352319,3541,5356,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1e7e6-1691-11df-97a5-7038c432aabf',NULL),(352320,3541,1248,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1e967-1691-11df-97a5-7038c432aabf',NULL),(352321,3541,5497,34244,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1eae4-1691-11df-97a5-7038c432aabf',NULL),(352322,3541,730,34244,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1ec65-1691-11df-97a5-7038c432aabf',NULL),(352323,3541,853,34244,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,465,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1ede1-1691-11df-97a5-7038c432aabf',NULL),(352324,3541,5096,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1ef62-1691-11df-97a5-7038c432aabf',NULL),(352325,3541,1088,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1f0df-1691-11df-97a5-7038c432aabf',NULL),(352326,3541,1088,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1f25c-1691-11df-97a5-7038c432aabf',NULL),(352327,3541,1088,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1f3dc-1691-11df-97a5-7038c432aabf',NULL),(352328,3541,1112,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1f55d-1691-11df-97a5-7038c432aabf',NULL),(352329,3541,1109,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1f6da-1691-11df-97a5-7038c432aabf',NULL),(352330,3541,1110,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1f85f-1691-11df-97a5-7038c432aabf',NULL),(352331,3541,1111,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1f9dc-1691-11df-97a5-7038c432aabf',NULL),(352332,3541,1255,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1fbc8-1691-11df-97a5-7038c432aabf',NULL),(352333,3541,1277,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1fd74-1691-11df-97a5-7038c432aabf',NULL),(352334,3541,1261,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a1ff0e-1691-11df-97a5-7038c432aabf',NULL),(352335,3541,1265,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a20087-1691-11df-97a5-7038c432aabf',NULL),(352336,3541,1268,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2023b-1691-11df-97a5-7038c432aabf',NULL),(352337,3541,1271,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a203a7-1691-11df-97a5-7038c432aabf',NULL),(352338,3541,1271,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2050e-1691-11df-97a5-7038c432aabf',NULL),(352339,3541,1272,34244,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2067e-1691-11df-97a5-7038c432aabf',NULL),(352340,3732,1246,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a207e9-1691-11df-97a5-7038c432aabf',NULL),(352341,3732,5282,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a20951-1691-11df-97a5-7038c432aabf',NULL),(352342,3732,6096,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a20ab8-1691-11df-97a5-7038c432aabf',NULL),(352343,3732,5272,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a21a68-1691-11df-97a5-7038c432aabf',NULL),(352344,3732,1146,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a21bd4-1691-11df-97a5-7038c432aabf',NULL),(352345,3732,1154,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a21d3f-1691-11df-97a5-7038c432aabf',NULL),(352346,3732,1192,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a21ea2-1691-11df-97a5-7038c432aabf',NULL),(352347,3732,1164,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a22544-1691-11df-97a5-7038c432aabf',NULL),(352348,3732,1156,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a226d2-1691-11df-97a5-7038c432aabf',NULL),(352349,3732,5092,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a23a67-1691-11df-97a5-7038c432aabf',NULL),(352350,3732,5086,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a23d25-1691-11df-97a5-7038c432aabf',NULL),(352351,3732,5087,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a23f7b-1691-11df-97a5-7038c432aabf',NULL),(352352,3732,5085,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a241d7-1691-11df-97a5-7038c432aabf',NULL),(352353,3732,5088,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a253f7-1691-11df-97a5-7038c432aabf',NULL),(352354,3732,5089,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a25635-1691-11df-97a5-7038c432aabf',NULL),(352355,3732,5356,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a25ac0-1691-11df-97a5-7038c432aabf',NULL),(352356,3732,1248,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a26e15-1691-11df-97a5-7038c432aabf',NULL),(352357,3732,5096,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a270c1-1691-11df-97a5-7038c432aabf',NULL),(352358,3732,6042,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a28215-1691-11df-97a5-7038c432aabf',NULL),(352359,3732,6042,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a29263-1691-11df-97a5-7038c432aabf',NULL),(352360,3732,1088,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a2b766-1691-11df-97a5-7038c432aabf',NULL),(352361,3732,1112,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a2b8ef-1691-11df-97a5-7038c432aabf',NULL),(352362,3732,1109,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a2ba63-1691-11df-97a5-7038c432aabf',NULL),(352363,3732,1110,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a2bbe4-1691-11df-97a5-7038c432aabf',NULL),(352364,3732,1111,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a2bdb6-1691-11df-97a5-7038c432aabf',NULL),(352365,3732,1255,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a2bf48-1691-11df-97a5-7038c432aabf',NULL),(352366,3732,1277,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a2c0d6-1691-11df-97a5-7038c432aabf',NULL),(352367,3732,1261,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a2c268-1691-11df-97a5-7038c432aabf',NULL),(352368,3732,1265,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a2c403-1691-11df-97a5-7038c432aabf',NULL),(352369,3732,1268,34247,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:11',0,1,NULL,NULL,NULL,'d4a2c5c4-1691-11df-97a5-7038c432aabf',NULL),(352370,7253,1246,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2c73c-1691-11df-97a5-7038c432aabf',NULL),(352371,7253,5282,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2c8b9-1691-11df-97a5-7038c432aabf',NULL),(352372,7253,6096,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2ca36-1691-11df-97a5-7038c432aabf',NULL),(352373,7253,1154,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2cbb2-1691-11df-97a5-7038c432aabf',NULL),(352374,7253,1192,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2cd2f-1691-11df-97a5-7038c432aabf',NULL),(352375,7253,1155,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2ceb0-1691-11df-97a5-7038c432aabf',NULL),(352376,7253,1164,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2d024-1691-11df-97a5-7038c432aabf',NULL),(352377,7253,1156,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2d1a5-1691-11df-97a5-7038c432aabf',NULL),(352378,7253,6065,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2d319-1691-11df-97a5-7038c432aabf',NULL),(352379,7253,5092,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2d49a-1691-11df-97a5-7038c432aabf',NULL),(352380,7253,5086,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2d617-1691-11df-97a5-7038c432aabf',NULL),(352381,7253,5087,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2d78f-1691-11df-97a5-7038c432aabf',NULL),(352382,7253,5085,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2d910-1691-11df-97a5-7038c432aabf',NULL),(352383,7253,5088,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2da84-1691-11df-97a5-7038c432aabf',NULL),(352384,7253,5089,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2dc01-1691-11df-97a5-7038c432aabf',NULL),(352385,7253,5356,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2dd7e-1691-11df-97a5-7038c432aabf',NULL),(352386,7253,1248,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2defa-1691-11df-97a5-7038c432aabf',NULL),(352387,7253,5096,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2e07b-1691-11df-97a5-7038c432aabf',NULL),(352388,7253,1088,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2e1f4-1691-11df-97a5-7038c432aabf',NULL),(352389,7253,1088,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2e375-1691-11df-97a5-7038c432aabf',NULL),(352390,7253,1088,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2e554-1691-11df-97a5-7038c432aabf',NULL),(352391,7253,1112,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2e6e2-1691-11df-97a5-7038c432aabf',NULL),(352392,7253,1109,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2e878-1691-11df-97a5-7038c432aabf',NULL),(352393,7253,1110,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2ea06-1691-11df-97a5-7038c432aabf',NULL),(352394,7253,1111,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2eb98-1691-11df-97a5-7038c432aabf',NULL),(352395,7253,1255,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2ed55-1691-11df-97a5-7038c432aabf',NULL),(352396,7253,1277,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2eed1-1691-11df-97a5-7038c432aabf',NULL),(352397,7253,1261,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2f052-1691-11df-97a5-7038c432aabf',NULL),(352398,7253,1265,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2f1cb-1691-11df-97a5-7038c432aabf',NULL),(352399,7253,1268,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2f347-1691-11df-97a5-7038c432aabf',NULL),(352400,7253,1272,34251,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:14',0,1,NULL,NULL,NULL,'d4a2f4c4-1691-11df-97a5-7038c432aabf',NULL),(352401,1394,1246,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a2f641-1691-11df-97a5-7038c432aabf',NULL),(352402,1394,5282,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a2f7bd-1691-11df-97a5-7038c432aabf',NULL),(352403,1394,6096,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a2f93a-1691-11df-97a5-7038c432aabf',NULL),(352404,1394,5272,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a2fabb-1691-11df-97a5-7038c432aabf',NULL),(352405,1394,1146,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a2fc2f-1691-11df-97a5-7038c432aabf',NULL),(352406,1394,1154,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a2fdb0-1691-11df-97a5-7038c432aabf',NULL),(352407,1394,1192,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a2ff24-1691-11df-97a5-7038c432aabf',NULL),(352408,1394,1156,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a300a5-1691-11df-97a5-7038c432aabf',NULL),(352409,1394,6065,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a30222-1691-11df-97a5-7038c432aabf',NULL),(352410,1394,5092,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a3039f-1691-11df-97a5-7038c432aabf',NULL),(352411,1394,5086,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a30520-1691-11df-97a5-7038c432aabf',NULL),(352412,1394,5087,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a30698-1691-11df-97a5-7038c432aabf',NULL),(352413,1394,5085,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a30819-1691-11df-97a5-7038c432aabf',NULL),(352414,1394,5088,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a30991-1691-11df-97a5-7038c432aabf',NULL),(352415,1394,5089,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a30b0a-1691-11df-97a5-7038c432aabf',NULL),(352416,1394,5356,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a30cfa-1691-11df-97a5-7038c432aabf',NULL),(352417,1394,1248,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a30e8c-1691-11df-97a5-7038c432aabf',NULL),(352418,1394,5096,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a3101e-1691-11df-97a5-7038c432aabf',NULL),(352419,1394,1112,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a311b9-1691-11df-97a5-7038c432aabf',NULL),(352420,1394,1109,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a3134b-1691-11df-97a5-7038c432aabf',NULL),(352421,1394,1110,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a31508-1691-11df-97a5-7038c432aabf',NULL),(352422,1394,1111,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a31680-1691-11df-97a5-7038c432aabf',NULL),(352423,1394,1255,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a31801-1691-11df-97a5-7038c432aabf',NULL),(352424,1394,1250,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a3197e-1691-11df-97a5-7038c432aabf',NULL),(352425,1394,1250,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a31afa-1691-11df-97a5-7038c432aabf',NULL),(352426,1394,1250,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a31c77-1691-11df-97a5-7038c432aabf',NULL),(352427,1394,1277,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a31def-1691-11df-97a5-7038c432aabf',NULL),(352428,1394,1261,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a32fea-1691-11df-97a5-7038c432aabf',NULL),(352429,1394,1265,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a33189-1691-11df-97a5-7038c432aabf',NULL),(352430,1394,1268,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a33323-1691-11df-97a5-7038c432aabf',NULL),(352431,1394,1272,34252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:49:15',0,1,NULL,NULL,NULL,'d4a334c2-1691-11df-97a5-7038c432aabf',NULL),(352432,6427,1246,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a3365d-1691-11df-97a5-7038c432aabf',NULL),(352433,6427,5282,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a337f7-1691-11df-97a5-7038c432aabf',NULL),(352434,6427,6096,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a33985-1691-11df-97a5-7038c432aabf',NULL),(352435,6427,5272,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a33b17-1691-11df-97a5-7038c432aabf',NULL),(352436,6427,1146,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a33cb2-1691-11df-97a5-7038c432aabf',NULL),(352437,6427,1154,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a33e55-1691-11df-97a5-7038c432aabf',NULL),(352438,6427,1192,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a3410a-1691-11df-97a5-7038c432aabf',NULL),(352439,6427,1155,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a343a1-1691-11df-97a5-7038c432aabf',NULL),(352440,6427,1164,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a34638-1691-11df-97a5-7038c432aabf',NULL),(352441,6427,1156,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a34a69-1691-11df-97a5-7038c432aabf',NULL),(352442,6427,5092,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a34d63-1691-11df-97a5-7038c432aabf',NULL),(352443,6427,5086,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a3501c-1691-11df-97a5-7038c432aabf',NULL),(352444,6427,5087,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a352c8-1691-11df-97a5-7038c432aabf',NULL),(352445,6427,5085,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a35570-1691-11df-97a5-7038c432aabf',NULL),(352446,6427,5088,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a35861-1691-11df-97a5-7038c432aabf',NULL),(352447,6427,5089,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a35b1f-1691-11df-97a5-7038c432aabf',NULL),(352448,6427,5356,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a35dcf-1691-11df-97a5-7038c432aabf',NULL),(352449,6427,1248,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a36077-1691-11df-97a5-7038c432aabf',NULL),(352450,6427,5096,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a364f2-1691-11df-97a5-7038c432aabf',NULL),(352451,6427,1088,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a367ab-1691-11df-97a5-7038c432aabf',NULL),(352452,6427,1088,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a36a53-1691-11df-97a5-7038c432aabf',NULL),(352453,6427,1088,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a36cfb-1691-11df-97a5-7038c432aabf',NULL),(352454,6427,1112,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a36e96-1691-11df-97a5-7038c432aabf',NULL),(352455,6427,1109,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a37035-1691-11df-97a5-7038c432aabf',NULL),(352456,6427,1110,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a371c2-1691-11df-97a5-7038c432aabf',NULL),(352457,6427,1111,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a37359-1691-11df-97a5-7038c432aabf',NULL),(352458,6427,1255,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a37505-1691-11df-97a5-7038c432aabf',NULL),(352459,6427,1277,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a3769b-1691-11df-97a5-7038c432aabf',NULL),(352460,6427,1261,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a37836-1691-11df-97a5-7038c432aabf',NULL),(352461,6427,1265,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a379c3-1691-11df-97a5-7038c432aabf',NULL),(352462,6427,1268,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a37b5a-1691-11df-97a5-7038c432aabf',NULL),(352463,6427,1272,34255,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:51:58',0,1,NULL,NULL,NULL,'d4a37cf0-1691-11df-97a5-7038c432aabf',NULL),(352464,7172,1246,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a37e86-1691-11df-97a5-7038c432aabf',NULL),(352465,7172,5282,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a3801d-1691-11df-97a5-7038c432aabf',NULL),(352466,7172,6096,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a381bc-1691-11df-97a5-7038c432aabf',NULL),(352467,7172,5272,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a38352-1691-11df-97a5-7038c432aabf',NULL),(352468,7172,1146,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a384e8-1691-11df-97a5-7038c432aabf',NULL),(352469,7172,1154,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a386b6-1691-11df-97a5-7038c432aabf',NULL),(352470,7172,1192,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a38855-1691-11df-97a5-7038c432aabf',NULL),(352471,7172,1155,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a389e7-1691-11df-97a5-7038c432aabf',NULL),(352472,7172,1164,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a38b82-1691-11df-97a5-7038c432aabf',NULL),(352473,7172,1156,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a38d14-1691-11df-97a5-7038c432aabf',NULL),(352474,7172,6065,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a38eb3-1691-11df-97a5-7038c432aabf',NULL),(352475,7172,1165,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a39041-1691-11df-97a5-7038c432aabf',NULL),(352476,7172,5092,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a391d3-1691-11df-97a5-7038c432aabf',NULL),(352477,7172,5086,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a39369-1691-11df-97a5-7038c432aabf',NULL),(352478,7172,5087,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a394f7-1691-11df-97a5-7038c432aabf',NULL),(352479,7172,5085,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a3968d-1691-11df-97a5-7038c432aabf',NULL),(352480,7172,5088,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a3984e-1691-11df-97a5-7038c432aabf',NULL),(352481,7172,5089,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a399ed-1691-11df-97a5-7038c432aabf',NULL),(352482,7172,5356,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a39b7b-1691-11df-97a5-7038c432aabf',NULL),(352483,7172,1248,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a39d15-1691-11df-97a5-7038c432aabf',NULL),(352484,7172,5096,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a39eac-1691-11df-97a5-7038c432aabf',NULL),(352485,7172,6042,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a3a03e-1691-11df-97a5-7038c432aabf',NULL),(352486,7172,1088,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a3a1d9-1691-11df-97a5-7038c432aabf',NULL),(352487,7172,1088,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a3a36b-1691-11df-97a5-7038c432aabf',NULL),(352488,7172,1088,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a3a501-1691-11df-97a5-7038c432aabf',NULL),(352489,7172,1112,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a3a693-1691-11df-97a5-7038c432aabf',NULL),(352490,7172,1109,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a3a82e-1691-11df-97a5-7038c432aabf',NULL),(352491,7172,1110,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a3a9c0-1691-11df-97a5-7038c432aabf',NULL),(352492,7172,1111,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a3ab56-1691-11df-97a5-7038c432aabf',NULL),(352493,7172,1255,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a3acec-1691-11df-97a5-7038c432aabf',NULL),(352494,7172,1277,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a3ae7a-1691-11df-97a5-7038c432aabf',NULL),(352495,7172,1261,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a3b010-1691-11df-97a5-7038c432aabf',NULL),(352496,7172,1265,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a3b1a7-1691-11df-97a5-7038c432aabf',NULL),(352497,7172,1268,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a3b33d-1691-11df-97a5-7038c432aabf',NULL),(352498,7172,1272,34264,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:54:28',0,1,NULL,NULL,NULL,'d4a3b4d8-1691-11df-97a5-7038c432aabf',NULL),(352499,2324,1246,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3b7a2-1691-11df-97a5-7038c432aabf',NULL),(352500,2324,5282,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3b95b-1691-11df-97a5-7038c432aabf',NULL),(352501,2324,6096,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3baf1-1691-11df-97a5-7038c432aabf',NULL),(352502,2324,5272,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3bc87-1691-11df-97a5-7038c432aabf',NULL),(352503,2324,1146,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3be5e-1691-11df-97a5-7038c432aabf',NULL),(352504,2324,1154,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3bff8-1691-11df-97a5-7038c432aabf',NULL),(352505,2324,1192,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3c1a4-1691-11df-97a5-7038c432aabf',NULL),(352506,2324,1155,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3c33b-1691-11df-97a5-7038c432aabf',NULL),(352507,2324,1164,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3c4d1-1691-11df-97a5-7038c432aabf',NULL),(352508,2324,1156,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3c678-1691-11df-97a5-7038c432aabf',NULL),(352509,2324,5092,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3c80f-1691-11df-97a5-7038c432aabf',NULL),(352510,2324,5086,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3c9b6-1691-11df-97a5-7038c432aabf',NULL),(352511,2324,5087,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3cb4c-1691-11df-97a5-7038c432aabf',NULL),(352512,2324,5085,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3cceb-1691-11df-97a5-7038c432aabf',NULL),(352513,2324,5088,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3ce8a-1691-11df-97a5-7038c432aabf',NULL),(352514,2324,5089,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3df80-1691-11df-97a5-7038c432aabf',NULL),(352515,2324,5356,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3e11f-1691-11df-97a5-7038c432aabf',NULL),(352516,2324,1248,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3e2ac-1691-11df-97a5-7038c432aabf',NULL),(352517,2324,5096,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3e44b-1691-11df-97a5-7038c432aabf',NULL),(352518,2324,1088,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3e5e6-1691-11df-97a5-7038c432aabf',NULL),(352519,2324,1088,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3e77c-1691-11df-97a5-7038c432aabf',NULL),(352520,2324,1088,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3e928-1691-11df-97a5-7038c432aabf',NULL),(352521,2324,1112,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3eabe-1691-11df-97a5-7038c432aabf',NULL),(352522,2324,1109,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3ec59-1691-11df-97a5-7038c432aabf',NULL),(352523,2324,1110,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3edeb-1691-11df-97a5-7038c432aabf',NULL),(352524,2324,1111,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3ef86-1691-11df-97a5-7038c432aabf',NULL),(352525,2324,1255,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3f120-1691-11df-97a5-7038c432aabf',NULL),(352526,2324,1277,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3f2b2-1691-11df-97a5-7038c432aabf',NULL),(352527,2324,1261,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3f444-1691-11df-97a5-7038c432aabf',NULL),(352528,2324,1265,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3f5e3-1691-11df-97a5-7038c432aabf',NULL),(352529,2324,1268,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a3f77a-1691-11df-97a5-7038c432aabf',NULL),(352530,2324,1272,34269,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:56:42',0,1,NULL,NULL,NULL,'d4a43263-1691-11df-97a5-7038c432aabf',NULL),(352531,2619,1246,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a43507-1691-11df-97a5-7038c432aabf',NULL),(352532,2619,5282,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a436c4-1691-11df-97a5-7038c432aabf',NULL),(352533,2619,6096,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a4386b-1691-11df-97a5-7038c432aabf',NULL),(352534,2619,1154,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a43a17-1691-11df-97a5-7038c432aabf',NULL),(352535,2619,1192,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a43bba-1691-11df-97a5-7038c432aabf',NULL),(352536,2619,1155,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a43d62-1691-11df-97a5-7038c432aabf',NULL),(352537,2619,1164,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a43f01-1691-11df-97a5-7038c432aabf',NULL),(352538,2619,1156,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a440a0-1691-11df-97a5-7038c432aabf',NULL),(352539,2619,6065,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a44411-1691-11df-97a5-7038c432aabf',NULL),(352540,2619,5092,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a445b8-1691-11df-97a5-7038c432aabf',NULL),(352541,2619,5086,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a447a0-1691-11df-97a5-7038c432aabf',NULL),(352542,2619,5087,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a4494c-1691-11df-97a5-7038c432aabf',NULL),(352543,2619,5085,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a44ad1-1691-11df-97a5-7038c432aabf',NULL),(352544,2619,5088,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a44c5a-1691-11df-97a5-7038c432aabf',NULL),(352545,2619,5089,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a44ddb-1691-11df-97a5-7038c432aabf',NULL),(352546,2619,5356,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a44f65-1691-11df-97a5-7038c432aabf',NULL),(352547,2619,1248,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a450e6-1691-11df-97a5-7038c432aabf',NULL),(352548,2619,5096,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a4526b-1691-11df-97a5-7038c432aabf',NULL),(352549,2619,1088,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a453f0-1691-11df-97a5-7038c432aabf',NULL),(352550,2619,1088,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a45571-1691-11df-97a5-7038c432aabf',NULL),(352551,2619,1088,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a46626-1691-11df-97a5-7038c432aabf',NULL),(352552,2619,1112,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a467b0-1691-11df-97a5-7038c432aabf',NULL),(352553,2619,1109,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a46931-1691-11df-97a5-7038c432aabf',NULL),(352554,2619,1110,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a46fb9-1691-11df-97a5-7038c432aabf',NULL),(352555,2619,1111,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a4714b-1691-11df-97a5-7038c432aabf',NULL),(352556,2619,1255,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a472dd-1691-11df-97a5-7038c432aabf',NULL),(352557,2619,1277,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a47474-1691-11df-97a5-7038c432aabf',NULL),(352558,2619,1261,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a48804-1691-11df-97a5-7038c432aabf',NULL),(352559,2619,1265,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a48ab1-1691-11df-97a5-7038c432aabf',NULL),(352560,2619,1268,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a48d14-1691-11df-97a5-7038c432aabf',NULL),(352561,2619,1272,34276,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:58:23',0,1,NULL,NULL,NULL,'d4a48f74-1691-11df-97a5-7038c432aabf',NULL),(352562,1495,1246,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a4a0e1-1691-11df-97a5-7038c432aabf',NULL),(352563,1495,5282,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a4a542-1691-11df-97a5-7038c432aabf',NULL),(352564,1495,6096,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a4a7c3-1691-11df-97a5-7038c432aabf',NULL),(352565,1495,5272,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a4bc44-1691-11df-97a5-7038c432aabf',NULL),(352566,1495,1146,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a4beb4-1691-11df-97a5-7038c432aabf',NULL),(352567,1495,1154,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a4d032-1691-11df-97a5-7038c432aabf',NULL),(352568,1495,1192,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a4e1ca-1691-11df-97a5-7038c432aabf',NULL),(352569,1495,1155,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a50cee-1691-11df-97a5-7038c432aabf',NULL),(352570,1495,1164,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a50e9a-1691-11df-97a5-7038c432aabf',NULL),(352571,1495,1156,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a51053-1691-11df-97a5-7038c432aabf',NULL),(352572,1495,5092,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a511e0-1691-11df-97a5-7038c432aabf',NULL),(352573,1495,5086,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a51361-1691-11df-97a5-7038c432aabf',NULL),(352574,1495,5087,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a514de-1691-11df-97a5-7038c432aabf',NULL),(352575,1495,5085,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a51663-1691-11df-97a5-7038c432aabf',NULL),(352576,1495,5088,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.55,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a517e4-1691-11df-97a5-7038c432aabf',NULL),(352577,1495,5089,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a51965-1691-11df-97a5-7038c432aabf',NULL),(352578,1495,5356,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a51ade-1691-11df-97a5-7038c432aabf',NULL),(352579,1495,1248,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a51c63-1691-11df-97a5-7038c432aabf',NULL),(352580,1495,5096,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a51de4-1691-11df-97a5-7038c432aabf',NULL),(352581,1495,1088,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a51f60-1691-11df-97a5-7038c432aabf',NULL),(352582,1495,1088,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a520e6-1691-11df-97a5-7038c432aabf',NULL),(352583,1495,1088,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a52267-1691-11df-97a5-7038c432aabf',NULL),(352584,1495,1112,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a523ec-1691-11df-97a5-7038c432aabf',NULL),(352585,1495,1109,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a52564-1691-11df-97a5-7038c432aabf',NULL),(352586,1495,1110,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a5277f-1691-11df-97a5-7038c432aabf',NULL),(352587,1495,1111,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a52900-1691-11df-97a5-7038c432aabf',NULL),(352588,1495,1255,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a52a7d-1691-11df-97a5-7038c432aabf',NULL),(352589,1495,1277,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a52bfe-1691-11df-97a5-7038c432aabf',NULL),(352590,1495,1261,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a52d72-1691-11df-97a5-7038c432aabf',NULL),(352591,1495,1265,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a52f51-1691-11df-97a5-7038c432aabf',NULL),(352592,1495,1268,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a530df-1691-11df-97a5-7038c432aabf',NULL),(352593,1495,1272,34281,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 15:59:37',0,1,NULL,NULL,NULL,'d4a53275-1691-11df-97a5-7038c432aabf',NULL),(352594,6054,1246,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a5340b-1691-11df-97a5-7038c432aabf',NULL),(352595,6054,5282,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a5359e-1691-11df-97a5-7038c432aabf',NULL),(352596,6054,6096,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a5375a-1691-11df-97a5-7038c432aabf',NULL),(352597,6054,5272,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a538db-1691-11df-97a5-7038c432aabf',NULL),(352598,6054,1146,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a53a5c-1691-11df-97a5-7038c432aabf',NULL),(352599,6054,1154,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a53bdd-1691-11df-97a5-7038c432aabf',NULL),(352600,6054,1192,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a53d51-1691-11df-97a5-7038c432aabf',NULL),(352601,6054,1156,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a53ed7-1691-11df-97a5-7038c432aabf',NULL),(352602,6054,6065,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a540ad-1691-11df-97a5-7038c432aabf',NULL),(352603,6054,1165,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a54243-1691-11df-97a5-7038c432aabf',NULL),(352604,6054,5092,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a543da-1691-11df-97a5-7038c432aabf',NULL),(352605,6054,5086,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a5456c-1691-11df-97a5-7038c432aabf',NULL),(352606,6054,5087,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a546fe-1691-11df-97a5-7038c432aabf',NULL),(352607,6054,5085,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a548b2-1691-11df-97a5-7038c432aabf',NULL),(352608,6054,5088,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a54a33-1691-11df-97a5-7038c432aabf',NULL),(352609,6054,5089,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a54bac-1691-11df-97a5-7038c432aabf',NULL),(352610,6054,5356,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a54d28-1691-11df-97a5-7038c432aabf',NULL),(352611,6054,1248,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a54ea9-1691-11df-97a5-7038c432aabf',NULL),(352612,6054,5096,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a55026-1691-11df-97a5-7038c432aabf',NULL),(352613,6054,1112,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a551a7-1691-11df-97a5-7038c432aabf',NULL),(352614,6054,1109,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a55323-1691-11df-97a5-7038c432aabf',NULL),(352615,6054,1110,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a554a4-1691-11df-97a5-7038c432aabf',NULL),(352616,6054,1111,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a55683-1691-11df-97a5-7038c432aabf',NULL),(352617,6054,1255,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a558ab-1691-11df-97a5-7038c432aabf',NULL),(352618,6054,1277,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a55a42-1691-11df-97a5-7038c432aabf',NULL),(352619,6054,1261,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a55bd4-1691-11df-97a5-7038c432aabf',NULL),(352620,6054,1265,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a55d66-1691-11df-97a5-7038c432aabf',NULL),(352621,6054,1268,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a55f1a-1691-11df-97a5-7038c432aabf',NULL),(352622,6054,1272,34292,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:03:17',0,1,NULL,NULL,NULL,'d4a56097-1691-11df-97a5-7038c432aabf',NULL),(352623,3548,1246,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a56218-1691-11df-97a5-7038c432aabf',NULL),(352624,3548,5282,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a56394-1691-11df-97a5-7038c432aabf',NULL),(352625,3548,6096,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a56515-1691-11df-97a5-7038c432aabf',NULL),(352626,3548,1154,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a5669b-1691-11df-97a5-7038c432aabf',NULL),(352627,3548,1192,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a56817-1691-11df-97a5-7038c432aabf',NULL),(352628,3548,1155,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a56998-1691-11df-97a5-7038c432aabf',NULL),(352629,3548,1164,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a56b15-1691-11df-97a5-7038c432aabf',NULL),(352630,3548,1156,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a56c96-1691-11df-97a5-7038c432aabf',NULL),(352631,3548,6065,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a56e0e-1691-11df-97a5-7038c432aabf',NULL),(352632,3548,5092,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a56fe5-1691-11df-97a5-7038c432aabf',NULL),(352633,3548,5086,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a5717b-1691-11df-97a5-7038c432aabf',NULL),(352634,3548,5087,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a57309-1691-11df-97a5-7038c432aabf',NULL),(352635,3548,5085,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a5749f-1691-11df-97a5-7038c432aabf',NULL),(352636,3548,5088,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a57629-1691-11df-97a5-7038c432aabf',NULL),(352637,3548,5089,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a582e0-1691-11df-97a5-7038c432aabf',NULL),(352638,3548,5356,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a58472-1691-11df-97a5-7038c432aabf',NULL),(352639,3548,1248,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a5861d-1691-11df-97a5-7038c432aabf',NULL),(352640,3548,5096,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a5883d-1691-11df-97a5-7038c432aabf',NULL),(352641,3548,1088,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a589b5-1691-11df-97a5-7038c432aabf',NULL),(352642,3548,1088,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a58b3a-1691-11df-97a5-7038c432aabf',NULL),(352643,3548,1088,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a58cbb-1691-11df-97a5-7038c432aabf',NULL),(352644,3548,1112,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a58e34-1691-11df-97a5-7038c432aabf',NULL),(352645,3548,1109,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a58fc1-1691-11df-97a5-7038c432aabf',NULL),(352646,3548,1110,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a59250-1691-11df-97a5-7038c432aabf',NULL),(352647,3548,1111,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a594cd-1691-11df-97a5-7038c432aabf',NULL),(352648,3548,1255,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a5973e-1691-11df-97a5-7038c432aabf',NULL),(352649,3548,1277,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a59bc9-1691-11df-97a5-7038c432aabf',NULL),(352650,3548,1261,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a59e60-1691-11df-97a5-7038c432aabf',NULL),(352651,3548,1265,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a5a15e-1691-11df-97a5-7038c432aabf',NULL),(352652,3548,1268,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a5a424-1691-11df-97a5-7038c432aabf',NULL),(352653,3548,1271,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a5a6ff-1691-11df-97a5-7038c432aabf',NULL),(352654,3548,1272,34297,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:06:00',0,1,NULL,NULL,NULL,'d4a5a98e-1691-11df-97a5-7038c432aabf',NULL),(352655,98,1246,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5ac13-1691-11df-97a5-7038c432aabf',NULL),(352656,98,5282,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5aea6-1691-11df-97a5-7038c432aabf',NULL),(352657,98,6096,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5b12c-1691-11df-97a5-7038c432aabf',NULL),(352658,98,5272,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5b3b2-1691-11df-97a5-7038c432aabf',NULL),(352659,98,1146,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5b91c-1691-11df-97a5-7038c432aabf',NULL),(352660,98,1154,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5bbcc-1691-11df-97a5-7038c432aabf',NULL),(352661,98,1192,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5be7d-1691-11df-97a5-7038c432aabf',NULL),(352662,98,1155,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5c125-1691-11df-97a5-7038c432aabf',NULL),(352663,98,1164,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5c2bb-1691-11df-97a5-7038c432aabf',NULL),(352664,98,1156,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5c478-1691-11df-97a5-7038c432aabf',NULL),(352665,98,5092,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5c5f1-1691-11df-97a5-7038c432aabf',NULL),(352666,98,5086,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5c76d-1691-11df-97a5-7038c432aabf',NULL),(352667,98,5087,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5c8f3-1691-11df-97a5-7038c432aabf',NULL),(352668,98,5085,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5ca6f-1691-11df-97a5-7038c432aabf',NULL),(352669,98,5088,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5cc57-1691-11df-97a5-7038c432aabf',NULL),(352670,98,5089,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5cde5-1691-11df-97a5-7038c432aabf',NULL),(352671,98,5356,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5cf7b-1691-11df-97a5-7038c432aabf',NULL),(352672,98,1248,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5d10d-1691-11df-97a5-7038c432aabf',NULL),(352673,98,5096,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5d2db-1691-11df-97a5-7038c432aabf',NULL),(352674,98,1088,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5d4b2-1691-11df-97a5-7038c432aabf',NULL),(352675,98,1088,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5d644-1691-11df-97a5-7038c432aabf',NULL),(352676,98,1088,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5d7da-1691-11df-97a5-7038c432aabf',NULL),(352677,98,1112,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5d963-1691-11df-97a5-7038c432aabf',NULL),(352678,98,1109,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5daf6-1691-11df-97a5-7038c432aabf',NULL),(352679,98,1110,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5dcbf-1691-11df-97a5-7038c432aabf',NULL),(352680,98,1111,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5de33-1691-11df-97a5-7038c432aabf',NULL),(352681,98,1255,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5dfb4-1691-11df-97a5-7038c432aabf',NULL),(352682,98,1277,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5e12d-1691-11df-97a5-7038c432aabf',NULL),(352683,98,1261,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5e2b2-1691-11df-97a5-7038c432aabf',NULL),(352684,98,1265,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5e42f-1691-11df-97a5-7038c432aabf',NULL),(352685,98,1268,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5e5a7-1691-11df-97a5-7038c432aabf',NULL),(352686,98,1272,34316,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:32',0,1,NULL,NULL,NULL,'d4a5e724-1691-11df-97a5-7038c432aabf',NULL),(352687,1082,1246,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a5e8a0-1691-11df-97a5-7038c432aabf',NULL),(352688,1082,5282,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a5ea1d-1691-11df-97a5-7038c432aabf',NULL),(352689,1082,6096,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a5ec2b-1691-11df-97a5-7038c432aabf',NULL),(352690,1082,5272,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a5edac-1691-11df-97a5-7038c432aabf',NULL),(352691,1082,1146,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a5ef29-1691-11df-97a5-7038c432aabf',NULL),(352692,1082,1154,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a5f0aa-1691-11df-97a5-7038c432aabf',NULL),(352693,1082,1192,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a5f289-1691-11df-97a5-7038c432aabf',NULL),(352694,1082,1155,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a5f417-1691-11df-97a5-7038c432aabf',NULL),(352695,1082,1164,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a5f5ad-1691-11df-97a5-7038c432aabf',NULL),(352696,1082,1156,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a5f73f-1691-11df-97a5-7038c432aabf',NULL),(352697,1082,5092,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a5f8d1-1691-11df-97a5-7038c432aabf',NULL),(352698,1082,5086,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a5fa96-1691-11df-97a5-7038c432aabf',NULL),(352699,1082,5087,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a5fc0f-1691-11df-97a5-7038c432aabf',NULL),(352700,1082,5085,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a5fd94-1691-11df-97a5-7038c432aabf',NULL),(352701,1082,5088,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a5ff0d-1691-11df-97a5-7038c432aabf',NULL),(352702,1082,5089,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a6008d-1691-11df-97a5-7038c432aabf',NULL),(352703,1082,5356,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a6020a-1691-11df-97a5-7038c432aabf',NULL),(352704,1082,952,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1870,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a603e5-1691-11df-97a5-7038c432aabf',NULL),(352705,1082,21,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.1,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a60584-1691-11df-97a5-7038c432aabf',NULL),(352706,1082,851,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a60712-1691-11df-97a5-7038c432aabf',NULL),(352707,1082,729,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269000,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a608a8-1691-11df-97a5-7038c432aabf',NULL),(352708,1082,299,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a60a36-1691-11df-97a5-7038c432aabf',NULL),(352709,1082,678,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a60bee-1691-11df-97a5-7038c432aabf',NULL),(352710,1082,5096,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a60d6f-1691-11df-97a5-7038c432aabf',NULL),(352711,1082,6042,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5333,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a60eec-1691-11df-97a5-7038c432aabf',NULL),(352712,1082,1088,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a61069-1691-11df-97a5-7038c432aabf',NULL),(352713,1082,1088,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a611e1-1691-11df-97a5-7038c432aabf',NULL),(352714,1082,1112,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a6135e-1691-11df-97a5-7038c432aabf',NULL),(352715,1082,1109,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a614da-1691-11df-97a5-7038c432aabf',NULL),(352716,1082,1110,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a61653-1691-11df-97a5-7038c432aabf',NULL),(352717,1082,1111,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a617dc-1691-11df-97a5-7038c432aabf',NULL),(352718,1082,1255,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a61a66-1691-11df-97a5-7038c432aabf',NULL),(352719,1082,1277,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a61c0e-1691-11df-97a5-7038c432aabf',NULL),(352720,1082,1261,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a61da4-1691-11df-97a5-7038c432aabf',NULL),(352721,1082,1265,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a61f3b-1691-11df-97a5-7038c432aabf',NULL),(352722,1082,1268,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a620cd-1691-11df-97a5-7038c432aabf',NULL),(352723,1082,1271,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a62cbb-1691-11df-97a5-7038c432aabf',NULL),(352724,1082,1271,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a62e3c-1691-11df-97a5-7038c432aabf',NULL),(352725,1082,1271,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a62fb4-1691-11df-97a5-7038c432aabf',NULL),(352726,1082,1271,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a63193-1691-11df-97a5-7038c432aabf',NULL),(352727,1082,1272,34318,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:11:55',0,1,NULL,NULL,NULL,'d4a63325-1691-11df-97a5-7038c432aabf',NULL),(352728,78,1246,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a634c0-1691-11df-97a5-7038c432aabf',NULL),(352729,78,5282,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a6365a-1691-11df-97a5-7038c432aabf',NULL),(352730,78,6096,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a637e8-1691-11df-97a5-7038c432aabf',NULL),(352731,78,5272,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a639a9-1691-11df-97a5-7038c432aabf',NULL),(352732,78,1146,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a63b2a-1691-11df-97a5-7038c432aabf',NULL),(352733,78,1154,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a63cab-1691-11df-97a5-7038c432aabf',NULL),(352734,78,1192,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a63e2c-1691-11df-97a5-7038c432aabf',NULL),(352735,78,1155,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a63fa9-1691-11df-97a5-7038c432aabf',NULL),(352736,78,1164,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a641a6-1691-11df-97a5-7038c432aabf',NULL),(352737,78,1156,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a64340-1691-11df-97a5-7038c432aabf',NULL),(352738,78,5092,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a644db-1691-11df-97a5-7038c432aabf',NULL),(352739,78,5086,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a6467a-1691-11df-97a5-7038c432aabf',NULL),(352740,78,5087,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a648b7-1691-11df-97a5-7038c432aabf',NULL),(352741,78,5085,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a64a5a-1691-11df-97a5-7038c432aabf',NULL),(352742,78,5088,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a64bf5-1691-11df-97a5-7038c432aabf',NULL),(352743,78,5089,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a64d8f-1691-11df-97a5-7038c432aabf',NULL),(352744,78,5356,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a64f2a-1691-11df-97a5-7038c432aabf',NULL),(352745,78,1248,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a650cd-1691-11df-97a5-7038c432aabf',NULL),(352746,78,5096,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a65270-1691-11df-97a5-7038c432aabf',NULL),(352747,78,1088,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a6540b-1691-11df-97a5-7038c432aabf',NULL),(352748,78,1088,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a655c4-1691-11df-97a5-7038c432aabf',NULL),(352749,78,1088,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a65763-1691-11df-97a5-7038c432aabf',NULL),(352750,78,1112,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a658e3-1691-11df-97a5-7038c432aabf',NULL),(352751,78,1109,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a65a64-1691-11df-97a5-7038c432aabf',NULL),(352752,78,1110,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a65be5-1691-11df-97a5-7038c432aabf',NULL),(352753,78,1111,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a65d66-1691-11df-97a5-7038c432aabf',NULL),(352754,78,1255,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a65ef8-1691-11df-97a5-7038c432aabf',NULL),(352755,78,1277,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a6607e-1691-11df-97a5-7038c432aabf',NULL),(352756,78,1261,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a661f6-1691-11df-97a5-7038c432aabf',NULL),(352757,78,1265,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a66377-1691-11df-97a5-7038c432aabf',NULL),(352758,78,1268,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a6773f-1691-11df-97a5-7038c432aabf',NULL),(352759,78,1272,34321,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:13:06',0,1,NULL,NULL,NULL,'d4a678eb-1691-11df-97a5-7038c432aabf',NULL),(352760,1869,1246,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a67a70-1691-11df-97a5-7038c432aabf',NULL),(352761,1869,5282,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a67bf1-1691-11df-97a5-7038c432aabf',NULL),(352762,1869,6096,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a68260-1691-11df-97a5-7038c432aabf',NULL),(352763,1869,5272,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a683ff-1691-11df-97a5-7038c432aabf',NULL),(352764,1869,1146,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a69944-1691-11df-97a5-7038c432aabf',NULL),(352765,1869,1154,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a69c24-1691-11df-97a5-7038c432aabf',NULL),(352766,1869,1192,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a69e61-1691-11df-97a5-7038c432aabf',NULL),(352767,1869,1164,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a6a0a2-1691-11df-97a5-7038c432aabf',NULL),(352768,1869,1156,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a6b0f1-1691-11df-97a5-7038c432aabf',NULL),(352769,1869,6065,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a6b32a-1691-11df-97a5-7038c432aabf',NULL),(352770,1869,5092,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a6b7b1-1691-11df-97a5-7038c432aabf',NULL),(352771,1869,5086,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a6cb2c-1691-11df-97a5-7038c432aabf',NULL),(352772,1869,5087,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a6cd69-1691-11df-97a5-7038c432aabf',NULL),(352773,1869,5085,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a6de38-1691-11df-97a5-7038c432aabf',NULL),(352774,1869,5088,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a6ef10-1691-11df-97a5-7038c432aabf',NULL),(352775,1869,5089,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a6ff5e-1691-11df-97a5-7038c432aabf',NULL),(352776,1869,5356,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a7256e-1691-11df-97a5-7038c432aabf',NULL),(352777,1869,1248,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a726fc-1691-11df-97a5-7038c432aabf',NULL),(352778,1869,5096,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a72874-1691-11df-97a5-7038c432aabf',NULL),(352779,1869,1088,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a72a02-1691-11df-97a5-7038c432aabf',NULL),(352780,1869,1088,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a72be5-1691-11df-97a5-7038c432aabf',NULL),(352781,1869,1088,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a72d7c-1691-11df-97a5-7038c432aabf',NULL),(352782,1869,1112,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a72f12-1691-11df-97a5-7038c432aabf',NULL),(352783,1869,1109,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a730a0-1691-11df-97a5-7038c432aabf',NULL),(352784,1869,1110,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a7326e-1691-11df-97a5-7038c432aabf',NULL),(352785,1869,1111,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a733e6-1691-11df-97a5-7038c432aabf',NULL),(352786,1869,1255,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a73567-1691-11df-97a5-7038c432aabf',NULL),(352787,1869,1277,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a736ec-1691-11df-97a5-7038c432aabf',NULL),(352788,1869,1261,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a73869-1691-11df-97a5-7038c432aabf',NULL),(352789,1869,1265,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a739ea-1691-11df-97a5-7038c432aabf',NULL),(352790,1869,1268,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a73b6b-1691-11df-97a5-7038c432aabf',NULL),(352791,1869,1271,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a73cf0-1691-11df-97a5-7038c432aabf',NULL),(352792,1869,1272,34322,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:12:44',0,1,NULL,NULL,NULL,'d4a73e6d-1691-11df-97a5-7038c432aabf',NULL),(352793,674,1246,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a73fee-1691-11df-97a5-7038c432aabf',NULL),(352794,674,5282,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a74173-1691-11df-97a5-7038c432aabf',NULL),(352795,674,6096,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a742f0-1691-11df-97a5-7038c432aabf',NULL),(352796,674,5272,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a74471-1691-11df-97a5-7038c432aabf',NULL),(352797,674,1146,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a745ed-1691-11df-97a5-7038c432aabf',NULL),(352798,674,1154,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a7476e-1691-11df-97a5-7038c432aabf',NULL),(352799,674,1192,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a748ef-1691-11df-97a5-7038c432aabf',NULL),(352800,674,1155,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a74a6c-1691-11df-97a5-7038c432aabf',NULL),(352801,674,1164,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a74bed-1691-11df-97a5-7038c432aabf',NULL),(352802,674,1156,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a74d6e-1691-11df-97a5-7038c432aabf',NULL),(352803,674,5092,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a74eef-1691-11df-97a5-7038c432aabf',NULL),(352804,674,5086,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a7506c-1691-11df-97a5-7038c432aabf',NULL),(352805,674,5087,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a7524b-1691-11df-97a5-7038c432aabf',NULL),(352806,674,5085,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a753e5-1691-11df-97a5-7038c432aabf',NULL),(352807,674,5088,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a75577-1691-11df-97a5-7038c432aabf',NULL),(352808,674,5089,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a7570e-1691-11df-97a5-7038c432aabf',NULL),(352809,674,5356,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a7589b-1691-11df-97a5-7038c432aabf',NULL),(352810,674,1248,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a75a5d-1691-11df-97a5-7038c432aabf',NULL),(352811,674,5096,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a75be2-1691-11df-97a5-7038c432aabf',NULL),(352812,674,6042,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a75d5a-1691-11df-97a5-7038c432aabf',NULL),(352813,674,1088,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a75f39-1691-11df-97a5-7038c432aabf',NULL),(352814,674,1088,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a760cb-1691-11df-97a5-7038c432aabf',NULL),(352815,674,1088,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a76262-1691-11df-97a5-7038c432aabf',NULL),(352816,674,1112,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a763f8-1691-11df-97a5-7038c432aabf',NULL),(352817,674,1109,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a7658a-1691-11df-97a5-7038c432aabf',NULL),(352818,674,1110,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a76725-1691-11df-97a5-7038c432aabf',NULL),(352819,674,1111,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a768b7-1691-11df-97a5-7038c432aabf',NULL),(352820,674,1255,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a76a51-1691-11df-97a5-7038c432aabf',NULL),(352821,674,1277,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a76be3-1691-11df-97a5-7038c432aabf',NULL),(352822,674,1261,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a76d82-1691-11df-97a5-7038c432aabf',NULL),(352823,674,1265,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a76f19-1691-11df-97a5-7038c432aabf',NULL),(352824,674,1268,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a770af-1691-11df-97a5-7038c432aabf',NULL),(352825,674,1271,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a7724a-1691-11df-97a5-7038c432aabf',NULL),(352826,674,1271,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a773dc-1691-11df-97a5-7038c432aabf',NULL),(352827,674,1271,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a7757b-1691-11df-97a5-7038c432aabf',NULL),(352828,674,1271,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a7770d-1691-11df-97a5-7038c432aabf',NULL),(352829,674,1272,34327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:15:08',0,1,NULL,NULL,NULL,'d4a778ac-1691-11df-97a5-7038c432aabf',NULL),(352830,9252,1246,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a77a4a-1691-11df-97a5-7038c432aabf',NULL),(352831,9252,5282,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a77be1-1691-11df-97a5-7038c432aabf',NULL),(352832,9252,6096,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a77d80-1691-11df-97a5-7038c432aabf',NULL),(352833,9252,5272,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a77f12-1691-11df-97a5-7038c432aabf',NULL),(352834,9252,1146,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a780a8-1691-11df-97a5-7038c432aabf',NULL),(352835,9252,1154,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a78243-1691-11df-97a5-7038c432aabf',NULL),(352836,9252,1192,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a783d5-1691-11df-97a5-7038c432aabf',NULL),(352837,9252,1156,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a7856b-1691-11df-97a5-7038c432aabf',NULL),(352838,9252,5092,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a78706-1691-11df-97a5-7038c432aabf',NULL),(352839,9252,5086,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a788a0-1691-11df-97a5-7038c432aabf',NULL),(352840,9252,5087,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a78a32-1691-11df-97a5-7038c432aabf',NULL),(352841,9252,5085,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a78bc9-1691-11df-97a5-7038c432aabf',NULL),(352842,9252,5088,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.4,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a78d86-1691-11df-97a5-7038c432aabf',NULL),(352843,9252,5089,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a78efe-1691-11df-97a5-7038c432aabf',NULL),(352844,9252,5356,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a79aec-1691-11df-97a5-7038c432aabf',NULL),(352845,9252,1248,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a79c71-1691-11df-97a5-7038c432aabf',NULL),(352846,9252,1273,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a79de5-1691-11df-97a5-7038c432aabf',NULL),(352847,9252,6042,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a79fd6-1691-11df-97a5-7038c432aabf',NULL),(352848,9252,6042,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a7a170-1691-11df-97a5-7038c432aabf',NULL),(352849,9252,1112,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a7a306-1691-11df-97a5-7038c432aabf',NULL),(352850,9252,1109,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a7a49d-1691-11df-97a5-7038c432aabf',NULL),(352851,9252,1110,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a7a62f-1691-11df-97a5-7038c432aabf',NULL),(352852,9252,1111,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a7a805-1691-11df-97a5-7038c432aabf',NULL),(352853,9252,1255,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a7aa9c-1691-11df-97a5-7038c432aabf',NULL),(352854,9252,1277,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a7ad15-1691-11df-97a5-7038c432aabf',NULL),(352855,9252,1261,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a7af8a-1691-11df-97a5-7038c432aabf',NULL),(352856,9252,1265,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a7b384-1691-11df-97a5-7038c432aabf',NULL),(352857,9252,1268,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a7b617-1691-11df-97a5-7038c432aabf',NULL),(352858,9252,1272,34330,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:13',0,1,NULL,NULL,NULL,'d4a7b8a5-1691-11df-97a5-7038c432aabf',NULL),(352859,4852,1246,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7bb3c-1691-11df-97a5-7038c432aabf',NULL),(352860,4852,5282,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7bdbe-1691-11df-97a5-7038c432aabf',NULL),(352861,4852,6096,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7c04c-1691-11df-97a5-7038c432aabf',NULL),(352862,4852,5272,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7c2db-1691-11df-97a5-7038c432aabf',NULL),(352863,4852,1146,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7c56d-1691-11df-97a5-7038c432aabf',NULL),(352864,4852,1154,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7c867-1691-11df-97a5-7038c432aabf',NULL),(352865,4852,1192,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7cb13-1691-11df-97a5-7038c432aabf',NULL),(352866,4852,1155,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7cdc8-1691-11df-97a5-7038c432aabf',NULL),(352867,4852,1164,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7d092-1691-11df-97a5-7038c432aabf',NULL),(352868,4852,1156,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7d318-1691-11df-97a5-7038c432aabf',NULL),(352869,4852,1165,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7d49d-1691-11df-97a5-7038c432aabf',NULL),(352870,4852,5092,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7d61a-1691-11df-97a5-7038c432aabf',NULL),(352871,4852,5086,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7d79b-1691-11df-97a5-7038c432aabf',NULL),(352872,4852,5087,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7d918-1691-11df-97a5-7038c432aabf',NULL),(352873,4852,5085,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7da9d-1691-11df-97a5-7038c432aabf',NULL),(352874,4852,5088,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7dc15-1691-11df-97a5-7038c432aabf',NULL),(352875,4852,5089,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7dd96-1691-11df-97a5-7038c432aabf',NULL),(352876,4852,5356,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7df13-1691-11df-97a5-7038c432aabf',NULL),(352877,4852,1248,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7e094-1691-11df-97a5-7038c432aabf',NULL),(352878,4852,5096,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7e219-1691-11df-97a5-7038c432aabf',NULL),(352879,4852,1088,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7e39a-1691-11df-97a5-7038c432aabf',NULL),(352880,4852,1088,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7e517-1691-11df-97a5-7038c432aabf',NULL),(352881,4852,1088,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7e698-1691-11df-97a5-7038c432aabf',NULL),(352882,4852,1112,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7e810-1691-11df-97a5-7038c432aabf',NULL),(352883,4852,1109,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7e991-1691-11df-97a5-7038c432aabf',NULL),(352884,4852,1110,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7eb0e-1691-11df-97a5-7038c432aabf',NULL),(352885,4852,1111,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7ec8f-1691-11df-97a5-7038c432aabf',NULL),(352886,4852,1255,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7ee65-1691-11df-97a5-7038c432aabf',NULL),(352887,4852,1277,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7f000-1691-11df-97a5-7038c432aabf',NULL),(352888,4852,1261,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7f19b-1691-11df-97a5-7038c432aabf',NULL),(352889,4852,1265,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7f328-1691-11df-97a5-7038c432aabf',NULL),(352890,4852,1268,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7f4ba-1691-11df-97a5-7038c432aabf',NULL),(352891,4852,1272,34333,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:16:46',0,1,NULL,NULL,NULL,'d4a7f677-1691-11df-97a5-7038c432aabf',NULL),(352892,8544,1246,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a7f7f4-1691-11df-97a5-7038c432aabf',NULL),(352893,8544,5282,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a7f975-1691-11df-97a5-7038c432aabf',NULL),(352894,8544,6096,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a7faf6-1691-11df-97a5-7038c432aabf',NULL),(352895,8544,5272,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a7fc77-1691-11df-97a5-7038c432aabf',NULL),(352896,8544,1146,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a7fdf3-1691-11df-97a5-7038c432aabf',NULL),(352897,8544,1154,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a7ff70-1691-11df-97a5-7038c432aabf',NULL),(352898,8544,1192,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a800ed-1691-11df-97a5-7038c432aabf',NULL),(352899,8544,1156,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a8026a-1691-11df-97a5-7038c432aabf',NULL),(352900,8544,1165,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a803ea-1691-11df-97a5-7038c432aabf',NULL),(352901,8544,5092,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a80563-1691-11df-97a5-7038c432aabf',NULL),(352902,8544,5086,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a808dd-1691-11df-97a5-7038c432aabf',NULL),(352903,8544,5087,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a80a62-1691-11df-97a5-7038c432aabf',NULL),(352904,8544,5085,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a80bde-1691-11df-97a5-7038c432aabf',NULL),(352905,8544,5088,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a80d5f-1691-11df-97a5-7038c432aabf',NULL),(352906,8544,5089,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a80ed8-1691-11df-97a5-7038c432aabf',NULL),(352907,8544,5356,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a8105d-1691-11df-97a5-7038c432aabf',NULL),(352908,8544,1248,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a811d5-1691-11df-97a5-7038c432aabf',NULL),(352909,8544,5096,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a8135b-1691-11df-97a5-7038c432aabf',NULL),(352910,8544,6042,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a8153a-1691-11df-97a5-7038c432aabf',NULL),(352911,8544,1112,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a816c8-1691-11df-97a5-7038c432aabf',NULL),(352912,8544,1109,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a8185e-1691-11df-97a5-7038c432aabf',NULL),(352913,8544,1110,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a819f0-1691-11df-97a5-7038c432aabf',NULL),(352914,8544,1111,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a81b86-1691-11df-97a5-7038c432aabf',NULL),(352915,8544,1255,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a81d4c-1691-11df-97a5-7038c432aabf',NULL),(352916,8544,1277,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a81ec8-1691-11df-97a5-7038c432aabf',NULL),(352917,8544,1261,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a82049-1691-11df-97a5-7038c432aabf',NULL),(352918,8544,1266,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a821c2-1691-11df-97a5-7038c432aabf',NULL),(352919,8544,1265,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a8233e-1691-11df-97a5-7038c432aabf',NULL),(352920,8544,1268,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a824b7-1691-11df-97a5-7038c432aabf',NULL),(352921,8544,1272,34337,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:46',0,1,NULL,NULL,NULL,'d4a82638-1691-11df-97a5-7038c432aabf',NULL),(352922,3562,1246,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a827b4-1691-11df-97a5-7038c432aabf',NULL),(352923,3562,5282,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a8293a-1691-11df-97a5-7038c432aabf',NULL),(352924,3562,6096,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a82abf-1691-11df-97a5-7038c432aabf',NULL),(352925,3562,5272,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a82c3c-1691-11df-97a5-7038c432aabf',NULL),(352926,3562,1146,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a82dc5-1691-11df-97a5-7038c432aabf',NULL),(352927,3562,1154,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a82f42-1691-11df-97a5-7038c432aabf',NULL),(352928,3562,1192,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a830cb-1691-11df-97a5-7038c432aabf',NULL),(352929,3562,1164,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a83251-1691-11df-97a5-7038c432aabf',NULL),(352930,3562,1156,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a84424-1691-11df-97a5-7038c432aabf',NULL),(352931,3562,5092,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a845a5-1691-11df-97a5-7038c432aabf',NULL),(352932,3562,5086,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a84722-1691-11df-97a5-7038c432aabf',NULL),(352933,3562,5087,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a8489f-1691-11df-97a5-7038c432aabf',NULL),(352934,3562,5085,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a84a24-1691-11df-97a5-7038c432aabf',NULL),(352935,3562,5088,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a84ba1-1691-11df-97a5-7038c432aabf',NULL),(352936,3562,5089,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a84d26-1691-11df-97a5-7038c432aabf',NULL),(352937,3562,5356,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a84ea7-1691-11df-97a5-7038c432aabf',NULL),(352938,3562,1248,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a8502c-1691-11df-97a5-7038c432aabf',NULL),(352939,3562,5096,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a851b1-1691-11df-97a5-7038c432aabf',NULL),(352940,3562,6042,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a85332-1691-11df-97a5-7038c432aabf',NULL),(352941,3562,6042,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a854b7-1691-11df-97a5-7038c432aabf',NULL),(352942,3562,1088,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a85634-1691-11df-97a5-7038c432aabf',NULL),(352943,3562,1088,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a857be-1691-11df-97a5-7038c432aabf',NULL),(352944,3562,1088,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a8593f-1691-11df-97a5-7038c432aabf',NULL),(352945,3562,1112,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a85abb-1691-11df-97a5-7038c432aabf',NULL),(352946,3562,1109,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a85c41-1691-11df-97a5-7038c432aabf',NULL),(352947,3562,1110,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a85dc1-1691-11df-97a5-7038c432aabf',NULL),(352948,3562,1111,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a85f4b-1691-11df-97a5-7038c432aabf',NULL),(352949,3562,1255,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a860cc-1691-11df-97a5-7038c432aabf',NULL),(352950,3562,1277,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a86251-1691-11df-97a5-7038c432aabf',NULL),(352951,3562,1261,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a8643d-1691-11df-97a5-7038c432aabf',NULL),(352952,3562,1265,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a865d3-1691-11df-97a5-7038c432aabf',NULL),(352953,3562,1268,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a8676a-1691-11df-97a5-7038c432aabf',NULL),(352954,3562,1272,34343,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:17:47',0,1,NULL,NULL,NULL,'d4a868fc-1691-11df-97a5-7038c432aabf',NULL),(352955,8862,1246,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a86a9b-1691-11df-97a5-7038c432aabf',NULL),(352956,8862,5282,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a86c64-1691-11df-97a5-7038c432aabf',NULL),(352957,8862,6096,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a86de5-1691-11df-97a5-7038c432aabf',NULL),(352958,8862,5272,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a86f4d-1691-11df-97a5-7038c432aabf',NULL),(352959,8862,1146,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a870b0-1691-11df-97a5-7038c432aabf',NULL),(352960,8862,1154,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a87217-1691-11df-97a5-7038c432aabf',NULL),(352961,8862,1192,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a8737a-1691-11df-97a5-7038c432aabf',NULL),(352962,8862,1155,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a874e1-1691-11df-97a5-7038c432aabf',NULL),(352963,8862,1164,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a87649-1691-11df-97a5-7038c432aabf',NULL),(352964,8862,1156,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a877a7-1691-11df-97a5-7038c432aabf',NULL),(352965,8862,6065,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a87906-1691-11df-97a5-7038c432aabf',NULL),(352966,8862,5092,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a8888c-1691-11df-97a5-7038c432aabf',NULL),(352967,8862,5086,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a88a48-1691-11df-97a5-7038c432aabf',NULL),(352968,8862,5087,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a88bc1-1691-11df-97a5-7038c432aabf',NULL),(352969,8862,5085,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a88d31-1691-11df-97a5-7038c432aabf',NULL),(352970,8862,5088,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a8934a-1691-11df-97a5-7038c432aabf',NULL),(352971,8862,5089,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a894b5-1691-11df-97a5-7038c432aabf',NULL),(352972,8862,5356,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a8ac1a-1691-11df-97a5-7038c432aabf',NULL),(352973,8862,1248,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a8ae79-1691-11df-97a5-7038c432aabf',NULL),(352974,8862,5096,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a8b0a9-1691-11df-97a5-7038c432aabf',NULL),(352975,8862,6042,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a8b351-1691-11df-97a5-7038c432aabf',NULL),(352976,8862,1088,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a8c414-1691-11df-97a5-7038c432aabf',NULL),(352977,8862,1088,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a8c63b-1691-11df-97a5-7038c432aabf',NULL),(352978,8862,1088,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a8ca31-1691-11df-97a5-7038c432aabf',NULL),(352979,8862,1112,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a8dded-1691-11df-97a5-7038c432aabf',NULL),(352980,8862,1109,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a8e077-1691-11df-97a5-7038c432aabf',NULL),(352981,8862,1110,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a8f0c1-1691-11df-97a5-7038c432aabf',NULL),(352982,8862,1111,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a9016a-1691-11df-97a5-7038c432aabf',NULL),(352983,8862,1255,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a92a2a-1691-11df-97a5-7038c432aabf',NULL),(352984,8862,1277,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a92c81-1691-11df-97a5-7038c432aabf',NULL),(352985,8862,1261,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a92e17-1691-11df-97a5-7038c432aabf',NULL),(352986,8862,1265,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a92fe5-1691-11df-97a5-7038c432aabf',NULL),(352987,8862,1268,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a93162-1691-11df-97a5-7038c432aabf',NULL),(352988,8862,1271,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a932da-1691-11df-97a5-7038c432aabf',NULL),(352989,8862,1271,34344,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:08',0,1,NULL,NULL,NULL,'d4a93457-1691-11df-97a5-7038c432aabf',NULL),(352990,3411,1246,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a935d3-1691-11df-97a5-7038c432aabf',NULL),(352991,3411,5282,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a93754-1691-11df-97a5-7038c432aabf',NULL),(352992,3411,6096,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a938cd-1691-11df-97a5-7038c432aabf',NULL),(352993,3411,5272,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a93a49-1691-11df-97a5-7038c432aabf',NULL),(352994,3411,1146,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a93bca-1691-11df-97a5-7038c432aabf',NULL),(352995,3411,1154,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a93d43-1691-11df-97a5-7038c432aabf',NULL),(352996,3411,1192,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a93ebf-1691-11df-97a5-7038c432aabf',NULL),(352997,3411,1164,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a94038-1691-11df-97a5-7038c432aabf',NULL),(352998,3411,1156,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a941b9-1691-11df-97a5-7038c432aabf',NULL),(352999,3411,5092,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a94331-1691-11df-97a5-7038c432aabf',NULL),(353000,3411,5086,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a944ae-1691-11df-97a5-7038c432aabf',NULL),(353001,3411,5087,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a9462b-1691-11df-97a5-7038c432aabf',NULL),(353002,3411,5085,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a9479f-1691-11df-97a5-7038c432aabf',NULL),(353003,3411,5088,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a94920-1691-11df-97a5-7038c432aabf',NULL),(353004,3411,5089,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a94a94-1691-11df-97a5-7038c432aabf',NULL),(353005,3411,5356,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a94c10-1691-11df-97a5-7038c432aabf',NULL),(353006,3411,1248,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a94de7-1691-11df-97a5-7038c432aabf',NULL),(353007,3411,5096,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a94f79-1691-11df-97a5-7038c432aabf',NULL),(353008,3411,6042,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a95107-1691-11df-97a5-7038c432aabf',NULL),(353009,3411,1088,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a95290-1691-11df-97a5-7038c432aabf',NULL),(353010,3411,1088,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a95422-1691-11df-97a5-7038c432aabf',NULL),(353011,3411,1112,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a955e8-1691-11df-97a5-7038c432aabf',NULL),(353012,3411,1109,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a95760-1691-11df-97a5-7038c432aabf',NULL),(353013,3411,1110,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a958d9-1691-11df-97a5-7038c432aabf',NULL),(353014,3411,1111,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a95a51-1691-11df-97a5-7038c432aabf',NULL),(353015,3411,1255,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a95bce-1691-11df-97a5-7038c432aabf',NULL),(353016,3411,1277,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a95d46-1691-11df-97a5-7038c432aabf',NULL),(353017,3411,1261,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a95ebe-1691-11df-97a5-7038c432aabf',NULL),(353018,3411,1265,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a9603b-1691-11df-97a5-7038c432aabf',NULL),(353019,3411,1268,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a961b4-1691-11df-97a5-7038c432aabf',NULL),(353020,3411,1272,34345,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:05',0,1,NULL,NULL,NULL,'d4a9632c-1691-11df-97a5-7038c432aabf',NULL),(353021,432,1246,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a964a0-1691-11df-97a5-7038c432aabf',NULL),(353022,432,5282,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a96621-1691-11df-97a5-7038c432aabf',NULL),(353023,432,6096,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a9679e-1691-11df-97a5-7038c432aabf',NULL),(353024,432,1154,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a96912-1691-11df-97a5-7038c432aabf',NULL),(353025,432,1192,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a96a8e-1691-11df-97a5-7038c432aabf',NULL),(353026,432,1155,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a96c07-1691-11df-97a5-7038c432aabf',NULL),(353027,432,1164,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a96d84-1691-11df-97a5-7038c432aabf',NULL),(353028,432,1156,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a96efc-1691-11df-97a5-7038c432aabf',NULL),(353029,432,6065,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a97074-1691-11df-97a5-7038c432aabf',NULL),(353030,432,5092,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a971f1-1691-11df-97a5-7038c432aabf',NULL),(353031,432,5086,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a97369-1691-11df-97a5-7038c432aabf',NULL),(353032,432,5087,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a97549-1691-11df-97a5-7038c432aabf',NULL),(353033,432,5085,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a976d2-1691-11df-97a5-7038c432aabf',NULL),(353034,432,5088,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a97868-1691-11df-97a5-7038c432aabf',NULL),(353035,432,5089,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a979f6-1691-11df-97a5-7038c432aabf',NULL),(353036,432,5356,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a97b84-1691-11df-97a5-7038c432aabf',NULL),(353037,432,1248,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a97d41-1691-11df-97a5-7038c432aabf',NULL),(353038,432,5096,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a97eb9-1691-11df-97a5-7038c432aabf',NULL),(353039,432,1088,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a9803a-1691-11df-97a5-7038c432aabf',NULL),(353040,432,1088,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a981b7-1691-11df-97a5-7038c432aabf',NULL),(353041,432,1088,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a98327-1691-11df-97a5-7038c432aabf',NULL),(353042,432,1112,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a984a8-1691-11df-97a5-7038c432aabf',NULL),(353043,432,1109,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a98620-1691-11df-97a5-7038c432aabf',NULL),(353044,432,1110,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a9879d-1691-11df-97a5-7038c432aabf',NULL),(353045,432,1111,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a98911-1691-11df-97a5-7038c432aabf',NULL),(353046,432,1255,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a98a8e-1691-11df-97a5-7038c432aabf',NULL),(353047,432,1277,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a98c0a-1691-11df-97a5-7038c432aabf',NULL),(353048,432,1261,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a98d7e-1691-11df-97a5-7038c432aabf',NULL),(353049,432,1265,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a98ef7-1691-11df-97a5-7038c432aabf',NULL),(353050,432,1268,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a9906f-1691-11df-97a5-7038c432aabf',NULL),(353051,432,1272,34346,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:51',0,1,NULL,NULL,NULL,'d4a9a1ba-1691-11df-97a5-7038c432aabf',NULL),(353052,8908,1246,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9a37b-1691-11df-97a5-7038c432aabf',NULL),(353053,8908,5282,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9a4ef-1691-11df-97a5-7038c432aabf',NULL),(353054,8908,6096,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9a675-1691-11df-97a5-7038c432aabf',NULL),(353055,8908,1154,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9a7ed-1691-11df-97a5-7038c432aabf',NULL),(353056,8908,1192,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9a965-1691-11df-97a5-7038c432aabf',NULL),(353057,8908,1155,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9aade-1691-11df-97a5-7038c432aabf',NULL),(353058,8908,1156,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9ac52-1691-11df-97a5-7038c432aabf',NULL),(353059,8908,6065,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9add3-1691-11df-97a5-7038c432aabf',NULL),(353060,8908,6077,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9af58-1691-11df-97a5-7038c432aabf',NULL),(353061,8908,5092,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9b1d1-1691-11df-97a5-7038c432aabf',NULL),(353062,8908,5086,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9b43d-1691-11df-97a5-7038c432aabf',NULL),(353063,8908,5087,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9b6a1-1691-11df-97a5-7038c432aabf',NULL),(353064,8908,5085,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9ba3d-1691-11df-97a5-7038c432aabf',NULL),(353065,8908,5088,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9bcba-1691-11df-97a5-7038c432aabf',NULL),(353066,8908,5089,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9bf3c-1691-11df-97a5-7038c432aabf',NULL),(353067,8908,5356,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9c1bd-1691-11df-97a5-7038c432aabf',NULL),(353068,8908,1248,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9c4ae-1691-11df-97a5-7038c432aabf',NULL),(353069,8908,5096,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9c749-1691-11df-97a5-7038c432aabf',NULL),(353070,8908,1088,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9c9e9-1691-11df-97a5-7038c432aabf',NULL),(353071,8908,1088,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9cca2-1691-11df-97a5-7038c432aabf',NULL),(353072,8908,1088,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9cf13-1691-11df-97a5-7038c432aabf',NULL),(353073,8908,1112,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9d18c-1691-11df-97a5-7038c432aabf',NULL),(353074,8908,1109,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9d409-1691-11df-97a5-7038c432aabf',NULL),(353075,8908,1110,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9d682-1691-11df-97a5-7038c432aabf',NULL),(353076,8908,1111,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9d803-1691-11df-97a5-7038c432aabf',NULL),(353077,8908,1255,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9d977-1691-11df-97a5-7038c432aabf',NULL),(353078,8908,1277,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9daf0-1691-11df-97a5-7038c432aabf',NULL),(353079,8908,1261,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9dc68-1691-11df-97a5-7038c432aabf',NULL),(353080,8908,1269,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9dde0-1691-11df-97a5-7038c432aabf',NULL),(353081,8908,1265,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9df5d-1691-11df-97a5-7038c432aabf',NULL),(353082,8908,1268,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9e0d1-1691-11df-97a5-7038c432aabf',NULL),(353083,8908,1272,34348,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:20:15',0,1,NULL,NULL,NULL,'d4a9e24e-1691-11df-97a5-7038c432aabf',NULL),(353084,7078,1246,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4a9e3c2-1691-11df-97a5-7038c432aabf',NULL),(353085,7078,5282,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4a9e53f-1691-11df-97a5-7038c432aabf',NULL),(353086,7078,6096,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4a9e6b7-1691-11df-97a5-7038c432aabf',NULL),(353087,7078,1154,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4a9e834-1691-11df-97a5-7038c432aabf',NULL),(353088,7078,1192,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4a9ea13-1691-11df-97a5-7038c432aabf',NULL),(353089,7078,1164,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4a9eb9c-1691-11df-97a5-7038c432aabf',NULL),(353090,7078,1156,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4a9ed2e-1691-11df-97a5-7038c432aabf',NULL),(353091,7078,6065,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4a9eeb4-1691-11df-97a5-7038c432aabf',NULL),(353092,7078,5092,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4a9f041-1691-11df-97a5-7038c432aabf',NULL),(353093,7078,5086,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4a9f202-1691-11df-97a5-7038c432aabf',NULL),(353094,7078,5087,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4a9f37f-1691-11df-97a5-7038c432aabf',NULL),(353095,7078,5085,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4a9f4f8-1691-11df-97a5-7038c432aabf',NULL),(353096,7078,5088,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4a9f66c-1691-11df-97a5-7038c432aabf',NULL),(353097,7078,5089,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4a9f7e8-1691-11df-97a5-7038c432aabf',NULL),(353098,7078,5356,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4a9f95c-1691-11df-97a5-7038c432aabf',NULL),(353099,7078,1248,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4a9fad9-1691-11df-97a5-7038c432aabf',NULL),(353100,7078,5096,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4a9fc56-1691-11df-97a5-7038c432aabf',NULL),(353101,7078,6042,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4a9fdca-1691-11df-97a5-7038c432aabf',NULL),(353102,7078,6042,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5009,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4a9ff47-1691-11df-97a5-7038c432aabf',NULL),(353103,7078,1088,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4aa00bb-1691-11df-97a5-7038c432aabf',NULL),(353104,7078,1088,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4aa0237-1691-11df-97a5-7038c432aabf',NULL),(353105,7078,1088,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4aa03b8-1691-11df-97a5-7038c432aabf',NULL),(353106,7078,1112,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4aa052d-1691-11df-97a5-7038c432aabf',NULL),(353107,7078,1109,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4aa06a9-1691-11df-97a5-7038c432aabf',NULL),(353108,7078,1110,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4aa081d-1691-11df-97a5-7038c432aabf',NULL),(353109,7078,1111,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4aa099a-1691-11df-97a5-7038c432aabf',NULL),(353110,7078,1255,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4aa0b0e-1691-11df-97a5-7038c432aabf',NULL),(353111,7078,1277,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4aa0c8b-1691-11df-97a5-7038c432aabf',NULL),(353112,7078,1261,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4aa0dff-1691-11df-97a5-7038c432aabf',NULL),(353113,7078,1265,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4aa0f73-1691-11df-97a5-7038c432aabf',NULL),(353114,7078,1268,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4aa1197-1691-11df-97a5-7038c432aabf',NULL),(353115,7078,1272,34349,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:19:54',0,1,NULL,NULL,NULL,'d4aa1324-1691-11df-97a5-7038c432aabf',NULL),(353116,3655,1246,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa14b2-1691-11df-97a5-7038c432aabf',NULL),(353117,3655,5282,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa1640-1691-11df-97a5-7038c432aabf',NULL),(353118,3655,6096,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa17d2-1691-11df-97a5-7038c432aabf',NULL),(353119,3655,5272,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa198f-1691-11df-97a5-7038c432aabf',NULL),(353120,3655,1146,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa1b03-1691-11df-97a5-7038c432aabf',NULL),(353121,3655,1154,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa1c80-1691-11df-97a5-7038c432aabf',NULL),(353122,3655,1192,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa1df8-1691-11df-97a5-7038c432aabf',NULL),(353123,3655,1156,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa1f75-1691-11df-97a5-7038c432aabf',NULL),(353124,3655,5092,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa20f1-1691-11df-97a5-7038c432aabf',NULL),(353125,3655,5086,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa2266-1691-11df-97a5-7038c432aabf',NULL),(353126,3655,5087,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa23de-1691-11df-97a5-7038c432aabf',NULL),(353127,3655,5085,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa2556-1691-11df-97a5-7038c432aabf',NULL),(353128,3655,5088,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa26cf-1691-11df-97a5-7038c432aabf',NULL),(353129,3655,5089,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa2847-1691-11df-97a5-7038c432aabf',NULL),(353130,3655,5356,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa29c4-1691-11df-97a5-7038c432aabf',NULL),(353131,3655,1248,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa2b45-1691-11df-97a5-7038c432aabf',NULL),(353132,3655,5096,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa2cbd-1691-11df-97a5-7038c432aabf',NULL),(353133,3655,6042,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa2e3e-1691-11df-97a5-7038c432aabf',NULL),(353134,3655,1112,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa2fbf-1691-11df-97a5-7038c432aabf',NULL),(353135,3655,1109,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa3140-1691-11df-97a5-7038c432aabf',NULL),(353136,3655,1110,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa32bd-1691-11df-97a5-7038c432aabf',NULL),(353137,3655,1111,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa3f11-1691-11df-97a5-7038c432aabf',NULL),(353138,3655,1255,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa40ce-1691-11df-97a5-7038c432aabf',NULL),(353139,3655,1277,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa4242-1691-11df-97a5-7038c432aabf',NULL),(353140,3655,1261,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa43c3-1691-11df-97a5-7038c432aabf',NULL),(353141,3655,1265,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa4540-1691-11df-97a5-7038c432aabf',NULL),(353142,3655,1268,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa46b8-1691-11df-97a5-7038c432aabf',NULL),(353143,3655,1272,34356,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:22:02',0,1,NULL,NULL,NULL,'d4aa4835-1691-11df-97a5-7038c432aabf',NULL),(353144,9023,1246,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa49b2-1691-11df-97a5-7038c432aabf',NULL),(353145,9023,5282,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa4b33-1691-11df-97a5-7038c432aabf',NULL),(353146,9023,6096,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa4caf-1691-11df-97a5-7038c432aabf',NULL),(353147,9023,5272,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa4e30-1691-11df-97a5-7038c432aabf',NULL),(353148,9023,1146,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa4fb1-1691-11df-97a5-7038c432aabf',NULL),(353149,9023,1279,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa512a-1691-11df-97a5-7038c432aabf',NULL),(353150,9023,1154,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa52ab-1691-11df-97a5-7038c432aabf',NULL),(353151,9023,1192,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa5423-1691-11df-97a5-7038c432aabf',NULL),(353152,9023,1155,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa55a0-1691-11df-97a5-7038c432aabf',NULL),(353153,9023,1164,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa571c-1691-11df-97a5-7038c432aabf',NULL),(353154,9023,1156,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa589d-1691-11df-97a5-7038c432aabf',NULL),(353155,9023,1165,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa5a1a-1691-11df-97a5-7038c432aabf',NULL),(353156,9023,5092,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa5b97-1691-11df-97a5-7038c432aabf',NULL),(353157,9023,5086,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa5d1c-1691-11df-97a5-7038c432aabf',NULL),(353158,9023,5087,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa5ef2-1691-11df-97a5-7038c432aabf',NULL),(353159,9023,5085,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa6089-1691-11df-97a5-7038c432aabf',NULL),(353160,9023,5088,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa621f-1691-11df-97a5-7038c432aabf',NULL),(353161,9023,5089,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa63ad-1691-11df-97a5-7038c432aabf',NULL),(353162,9023,5356,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa653f-1691-11df-97a5-7038c432aabf',NULL),(353163,9023,1248,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa6709-1691-11df-97a5-7038c432aabf',NULL),(353164,9023,5096,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa6896-1691-11df-97a5-7038c432aabf',NULL),(353165,9023,1088,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa6a20-1691-11df-97a5-7038c432aabf',NULL),(353166,9023,1088,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa6b87-1691-11df-97a5-7038c432aabf',NULL),(353167,9023,1088,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa6cf3-1691-11df-97a5-7038c432aabf',NULL),(353168,9023,1112,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa6e5e-1691-11df-97a5-7038c432aabf',NULL),(353169,9023,1109,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa6fce-1691-11df-97a5-7038c432aabf',NULL),(353170,9023,1110,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa713a-1691-11df-97a5-7038c432aabf',NULL),(353171,9023,1111,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa72aa-1691-11df-97a5-7038c432aabf',NULL),(353172,9023,1255,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa7411-1691-11df-97a5-7038c432aabf',NULL),(353173,9023,1277,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa7578-1691-11df-97a5-7038c432aabf',NULL),(353174,9023,1261,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa84fe-1691-11df-97a5-7038c432aabf',NULL),(353175,9023,1265,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa86c7-1691-11df-97a5-7038c432aabf',NULL),(353176,9023,1268,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa8848-1691-11df-97a5-7038c432aabf',NULL),(353177,9023,1272,34368,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:24:41',0,1,NULL,NULL,NULL,'d4aa89c1-1691-11df-97a5-7038c432aabf',NULL),(353178,8047,1246,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4aa8fa2-1691-11df-97a5-7038c432aabf',NULL),(353179,8047,5282,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4aa911b-1691-11df-97a5-7038c432aabf',NULL),(353180,8047,6096,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4aaa337-1691-11df-97a5-7038c432aabf',NULL),(353181,8047,5272,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4aaa58a-1691-11df-97a5-7038c432aabf',NULL),(353182,8047,1146,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4aaa7c3-1691-11df-97a5-7038c432aabf',NULL),(353183,8047,1154,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4aaa9fc-1691-11df-97a5-7038c432aabf',NULL),(353184,8047,1192,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4aabb36-1691-11df-97a5-7038c432aabf',NULL),(353185,8047,1156,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4aabd6a-1691-11df-97a5-7038c432aabf',NULL),(353186,8047,1165,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4aac153-1691-11df-97a5-7038c432aabf',NULL),(353187,8047,5092,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4aad4b5-1691-11df-97a5-7038c432aabf',NULL),(353188,8047,5086,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4aad714-1691-11df-97a5-7038c432aabf',NULL),(353189,8047,5087,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4aae7df-1691-11df-97a5-7038c432aabf',NULL),(353190,8047,5085,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4aaf832-1691-11df-97a5-7038c432aabf',NULL),(353191,8047,5088,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4ab2029-1691-11df-97a5-7038c432aabf',NULL),(353192,8047,5089,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4ab21aa-1691-11df-97a5-7038c432aabf',NULL),(353193,8047,5356,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4ab238d-1691-11df-97a5-7038c432aabf',NULL),(353194,8047,1248,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4ab2524-1691-11df-97a5-7038c432aabf',NULL),(353195,8047,5096,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4ab26c3-1691-11df-97a5-7038c432aabf',NULL),(353196,8047,6042,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4ab2859-1691-11df-97a5-7038c432aabf',NULL),(353197,8047,6042,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4ab2a23-1691-11df-97a5-7038c432aabf',NULL),(353198,8047,1112,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4ab2b9f-1691-11df-97a5-7038c432aabf',NULL),(353199,8047,1109,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4ab2d1c-1691-11df-97a5-7038c432aabf',NULL),(353200,8047,1110,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4ab2e9d-1691-11df-97a5-7038c432aabf',NULL),(353201,8047,1111,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4ab301e-1691-11df-97a5-7038c432aabf',NULL),(353202,8047,1255,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4ab319a-1691-11df-97a5-7038c432aabf',NULL),(353203,8047,1277,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4ab3317-1691-11df-97a5-7038c432aabf',NULL),(353204,8047,1261,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4ab3494-1691-11df-97a5-7038c432aabf',NULL),(353205,8047,1265,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4ab3615-1691-11df-97a5-7038c432aabf',NULL),(353206,8047,1268,34373,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:47',0,1,NULL,NULL,NULL,'d4ab3796-1691-11df-97a5-7038c432aabf',NULL),(353207,2699,1246,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab3917-1691-11df-97a5-7038c432aabf',NULL),(353208,2699,5282,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab3a98-1691-11df-97a5-7038c432aabf',NULL),(353209,2699,6096,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab3c10-1691-11df-97a5-7038c432aabf',NULL),(353210,2699,5272,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab3d95-1691-11df-97a5-7038c432aabf',NULL),(353211,2699,1146,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab3f12-1691-11df-97a5-7038c432aabf',NULL),(353212,2699,1154,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab4093-1691-11df-97a5-7038c432aabf',NULL),(353213,2699,1192,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab4210-1691-11df-97a5-7038c432aabf',NULL),(353214,2699,1155,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab4388-1691-11df-97a5-7038c432aabf',NULL),(353215,2699,1164,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab4509-1691-11df-97a5-7038c432aabf',NULL),(353216,2699,1156,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab468a-1691-11df-97a5-7038c432aabf',NULL),(353217,2699,6065,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab4807-1691-11df-97a5-7038c432aabf',NULL),(353218,2699,5092,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab49ea-1691-11df-97a5-7038c432aabf',NULL),(353219,2699,5086,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab4b7c-1691-11df-97a5-7038c432aabf',NULL),(353220,2699,5087,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab4d12-1691-11df-97a5-7038c432aabf',NULL),(353221,2699,5085,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab4ea0-1691-11df-97a5-7038c432aabf',NULL),(353222,2699,5088,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab503b-1691-11df-97a5-7038c432aabf',NULL),(353223,2699,5089,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab51f8-1691-11df-97a5-7038c432aabf',NULL),(353224,2699,5356,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab537d-1691-11df-97a5-7038c432aabf',NULL),(353225,2699,1248,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab54fe-1691-11df-97a5-7038c432aabf',NULL),(353226,2699,5096,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab567a-1691-11df-97a5-7038c432aabf',NULL),(353227,2699,1088,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab57fb-1691-11df-97a5-7038c432aabf',NULL),(353228,2699,1088,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab5978-1691-11df-97a5-7038c432aabf',NULL),(353229,2699,1088,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab5af5-1691-11df-97a5-7038c432aabf',NULL),(353230,2699,1112,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab5c71-1691-11df-97a5-7038c432aabf',NULL),(353231,2699,1109,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab5dee-1691-11df-97a5-7038c432aabf',NULL),(353232,2699,1110,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab5f6f-1691-11df-97a5-7038c432aabf',NULL),(353233,2699,1111,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab60e7-1691-11df-97a5-7038c432aabf',NULL),(353234,2699,1255,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab6268-1691-11df-97a5-7038c432aabf',NULL),(353235,2699,1277,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab63e1-1691-11df-97a5-7038c432aabf',NULL),(353236,2699,1261,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab6562-1691-11df-97a5-7038c432aabf',NULL),(353237,2699,1265,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab66e3-1691-11df-97a5-7038c432aabf',NULL),(353238,2699,1268,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab6857-1691-11df-97a5-7038c432aabf',NULL),(353239,2699,1272,34374,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:37',0,1,NULL,NULL,NULL,'d4ab69d8-1691-11df-97a5-7038c432aabf',NULL),(353240,290,1246,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab6b50-1691-11df-97a5-7038c432aabf',NULL),(353241,290,5282,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab6cd1-1691-11df-97a5-7038c432aabf',NULL),(353242,290,6096,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab6e52-1691-11df-97a5-7038c432aabf',NULL),(353243,290,5272,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab6fcf-1691-11df-97a5-7038c432aabf',NULL),(353244,290,1146,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab71bb-1691-11df-97a5-7038c432aabf',NULL),(353245,290,1154,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab7349-1691-11df-97a5-7038c432aabf',NULL),(353246,290,1192,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab74df-1691-11df-97a5-7038c432aabf',NULL),(353247,290,1155,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab7671-1691-11df-97a5-7038c432aabf',NULL),(353248,290,1164,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab7807-1691-11df-97a5-7038c432aabf',NULL),(353249,290,1156,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab79bc-1691-11df-97a5-7038c432aabf',NULL),(353250,290,5092,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab7b38-1691-11df-97a5-7038c432aabf',NULL),(353251,290,5086,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab7cbd-1691-11df-97a5-7038c432aabf',NULL),(353252,290,5087,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab7e3a-1691-11df-97a5-7038c432aabf',NULL),(353253,290,5085,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab7fb7-1691-11df-97a5-7038c432aabf',NULL),(353254,290,5088,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab8138-1691-11df-97a5-7038c432aabf',NULL),(353255,290,5089,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab82b4-1691-11df-97a5-7038c432aabf',NULL),(353256,290,5356,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab8435-1691-11df-97a5-7038c432aabf',NULL),(353257,290,1248,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab85b2-1691-11df-97a5-7038c432aabf',NULL),(353258,290,5096,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab8733-1691-11df-97a5-7038c432aabf',NULL),(353259,290,1088,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab92e1-1691-11df-97a5-7038c432aabf',NULL),(353260,290,1088,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab9459-1691-11df-97a5-7038c432aabf',NULL),(353261,290,1088,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab95d2-1691-11df-97a5-7038c432aabf',NULL),(353262,290,1112,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab97a8-1691-11df-97a5-7038c432aabf',NULL),(353263,290,1109,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab993f-1691-11df-97a5-7038c432aabf',NULL),(353264,290,1110,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab9ad5-1691-11df-97a5-7038c432aabf',NULL),(353265,290,1111,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab9c67-1691-11df-97a5-7038c432aabf',NULL),(353266,290,1255,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab9dfd-1691-11df-97a5-7038c432aabf',NULL),(353267,290,1277,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4ab9f8b-1691-11df-97a5-7038c432aabf',NULL),(353268,290,1261,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4aba12e-1691-11df-97a5-7038c432aabf',NULL),(353269,290,1265,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4aba446-1691-11df-97a5-7038c432aabf',NULL),(353270,290,1268,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4aba6d4-1691-11df-97a5-7038c432aabf',NULL),(353271,290,1271,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4aba96b-1691-11df-97a5-7038c432aabf',NULL),(353272,290,1271,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4abad7a-1691-11df-97a5-7038c432aabf',NULL),(353273,290,1271,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4abb03c-1691-11df-97a5-7038c432aabf',NULL),(353274,290,1271,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4abb2f1-1691-11df-97a5-7038c432aabf',NULL),(353275,290,1272,34376,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:27',0,1,NULL,NULL,NULL,'d4abb5a6-1691-11df-97a5-7038c432aabf',NULL),(353276,8972,5589,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abb857-1691-11df-97a5-7038c432aabf',NULL),(353277,8972,5588,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abbb07-1691-11df-97a5-7038c432aabf',NULL),(353278,8972,1246,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abbdc5-1691-11df-97a5-7038c432aabf',NULL),(353279,8972,5282,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abc075-1691-11df-97a5-7038c432aabf',NULL),(353280,8972,969,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abc322-1691-11df-97a5-7038c432aabf',NULL),(353281,8972,1198,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abc5ce-1691-11df-97a5-7038c432aabf',NULL),(353282,8972,1198,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abc87f-1691-11df-97a5-7038c432aabf',NULL),(353283,8972,1198,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abcb2f-1691-11df-97a5-7038c432aabf',NULL),(353284,8972,1198,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abcdd7-1691-11df-97a5-7038c432aabf',NULL),(353285,8972,1198,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abcf72-1691-11df-97a5-7038c432aabf',NULL),(353286,8972,1198,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abd10d-1691-11df-97a5-7038c432aabf',NULL),(353287,8972,5303,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abd2a3-1691-11df-97a5-7038c432aabf',NULL),(353288,8972,976,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abd435-1691-11df-97a5-7038c432aabf',NULL),(353289,8972,1192,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abd5d0-1691-11df-97a5-7038c432aabf',NULL),(353290,8972,1155,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abd766-1691-11df-97a5-7038c432aabf',NULL),(353291,8972,979,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abd8fc-1691-11df-97a5-7038c432aabf',NULL),(353292,8972,1156,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abda9b-1691-11df-97a5-7038c432aabf',NULL),(353293,8972,1164,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abdc36-1691-11df-97a5-7038c432aabf',NULL),(353294,8972,1154,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abddd9-1691-11df-97a5-7038c432aabf',NULL),(353295,8972,5092,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abdf78-1691-11df-97a5-7038c432aabf',NULL),(353296,8972,5314,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abe10a-1691-11df-97a5-7038c432aabf',NULL),(353297,8972,5090,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.7,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abe2a0-1691-11df-97a5-7038c432aabf',NULL),(353298,8972,5087,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abe450-1691-11df-97a5-7038c432aabf',NULL),(353299,8972,5088,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abe63c-1691-11df-97a5-7038c432aabf',NULL),(353300,8972,5089,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abe7ca-1691-11df-97a5-7038c432aabf',NULL),(353301,8972,1125,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abe960-1691-11df-97a5-7038c432aabf',NULL),(353302,8972,1124,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abeaf7-1691-11df-97a5-7038c432aabf',NULL),(353303,8972,1123,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abee57-1691-11df-97a5-7038c432aabf',NULL),(353304,8972,1122,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abefdc-1691-11df-97a5-7038c432aabf',NULL),(353305,8972,1128,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abf159-1691-11df-97a5-7038c432aabf',NULL),(353306,8972,1129,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abf2da-1691-11df-97a5-7038c432aabf',NULL),(353307,8972,1209,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abf456-1691-11df-97a5-7038c432aabf',NULL),(353308,8972,1224,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abf5d7-1691-11df-97a5-7038c432aabf',NULL),(353309,8972,5096,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abf75c-1691-11df-97a5-7038c432aabf',NULL),(353310,8972,1088,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abf8d9-1691-11df-97a5-7038c432aabf',NULL),(353311,8972,1088,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abfa63-1691-11df-97a5-7038c432aabf',NULL),(353312,8972,1088,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abfbdf-1691-11df-97a5-7038c432aabf',NULL),(353313,8972,1109,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abfd69-1691-11df-97a5-7038c432aabf',NULL),(353314,8972,1110,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4abfeea-1691-11df-97a5-7038c432aabf',NULL),(353315,8972,1111,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4ac0062-1691-11df-97a5-7038c432aabf',NULL),(353316,8972,1112,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4ac01e3-1691-11df-97a5-7038c432aabf',NULL),(353317,8972,1255,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4ac035c-1691-11df-97a5-7038c432aabf',NULL),(353318,8972,1261,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4ac04e1-1691-11df-97a5-7038c432aabf',NULL),(353319,8972,1265,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4ac065d-1691-11df-97a5-7038c432aabf',NULL),(353320,8972,1268,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4ac07da-1691-11df-97a5-7038c432aabf',NULL),(353321,8972,984,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4ac095b-1691-11df-97a5-7038c432aabf',NULL),(353322,8972,1272,34377,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:27:01',0,1,NULL,NULL,NULL,'d4ac0ad4-1691-11df-97a5-7038c432aabf',NULL),(353323,1412,1246,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac0caa-1691-11df-97a5-7038c432aabf',NULL),(353324,1412,5282,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac0e3c-1691-11df-97a5-7038c432aabf',NULL),(353325,1412,6096,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac0fd2-1691-11df-97a5-7038c432aabf',NULL),(353326,1412,5272,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac1165-1691-11df-97a5-7038c432aabf',NULL),(353327,1412,1146,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac12fb-1691-11df-97a5-7038c432aabf',NULL),(353328,1412,1154,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac14c5-1691-11df-97a5-7038c432aabf',NULL),(353329,1412,1192,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac1641-1691-11df-97a5-7038c432aabf',NULL),(353330,1412,1155,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac17c2-1691-11df-97a5-7038c432aabf',NULL),(353331,1412,1164,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac193f-1691-11df-97a5-7038c432aabf',NULL),(353332,1412,1156,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac1abc-1691-11df-97a5-7038c432aabf',NULL),(353333,1412,5092,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac1c3c-1691-11df-97a5-7038c432aabf',NULL),(353334,1412,5086,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac1db9-1691-11df-97a5-7038c432aabf',NULL),(353335,1412,5087,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac1f3a-1691-11df-97a5-7038c432aabf',NULL),(353336,1412,5085,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac20b3-1691-11df-97a5-7038c432aabf',NULL),(353337,1412,5088,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac2233-1691-11df-97a5-7038c432aabf',NULL),(353338,1412,5089,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac23b0-1691-11df-97a5-7038c432aabf',NULL),(353339,1412,5356,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac253a-1691-11df-97a5-7038c432aabf',NULL),(353340,1412,1248,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac26bf-1691-11df-97a5-7038c432aabf',NULL),(353341,1412,952,34380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac2840-1691-11df-97a5-7038c432aabf',NULL),(353342,1412,5497,34380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac29c5-1691-11df-97a5-7038c432aabf',NULL),(353343,1412,730,34380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac2b42-1691-11df-97a5-7038c432aabf',NULL),(353344,1412,853,34380,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,471,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac2cc7-1691-11df-97a5-7038c432aabf',NULL),(353345,1412,21,34380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac2e4c-1691-11df-97a5-7038c432aabf',NULL),(353346,1412,851,34380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac3b21-1691-11df-97a5-7038c432aabf',NULL),(353347,1412,729,34380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,222000,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac3cde-1691-11df-97a5-7038c432aabf',NULL),(353348,1412,790,34380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103.46,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac3e52-1691-11df-97a5-7038c432aabf',NULL),(353349,1412,654,34380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac3fd7-1691-11df-97a5-7038c432aabf',NULL),(353350,1412,678,34380,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac415d-1691-11df-97a5-7038c432aabf',NULL),(353351,1412,5096,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac42d9-1691-11df-97a5-7038c432aabf',NULL),(353352,1412,1088,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac4463-1691-11df-97a5-7038c432aabf',NULL),(353353,1412,1088,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac45e4-1691-11df-97a5-7038c432aabf',NULL),(353354,1412,1088,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac4980-1691-11df-97a5-7038c432aabf',NULL),(353355,1412,1112,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac4b09-1691-11df-97a5-7038c432aabf',NULL),(353356,1412,1109,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac4c86-1691-11df-97a5-7038c432aabf',NULL),(353357,1412,1110,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac4e07-1691-11df-97a5-7038c432aabf',NULL),(353358,1412,1111,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac4f88-1691-11df-97a5-7038c432aabf',NULL),(353359,1412,1255,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac5109-1691-11df-97a5-7038c432aabf',NULL),(353360,1412,1277,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac5292-1691-11df-97a5-7038c432aabf',NULL),(353361,1412,1261,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac540f-1691-11df-97a5-7038c432aabf',NULL),(353362,1412,1263,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac5590-1691-11df-97a5-7038c432aabf',NULL),(353363,1412,1265,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac5711-1691-11df-97a5-7038c432aabf',NULL),(353364,1412,1268,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac5892-1691-11df-97a5-7038c432aabf',NULL),(353365,1412,1271,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac5a17-1691-11df-97a5-7038c432aabf',NULL),(353366,1412,1272,34380,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:28:21',0,1,NULL,NULL,NULL,'d4ac5c07-1691-11df-97a5-7038c432aabf',NULL),(353367,986,5282,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4ac5da6-1691-11df-97a5-7038c432aabf',NULL),(353368,986,6096,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4ac5f3c-1691-11df-97a5-7038c432aabf',NULL),(353369,986,5272,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4ac60d7-1691-11df-97a5-7038c432aabf',NULL),(353370,986,1146,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4ac62a5-1691-11df-97a5-7038c432aabf',NULL),(353371,986,1154,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4ac642a-1691-11df-97a5-7038c432aabf',NULL),(353372,986,1192,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4ac65b8-1691-11df-97a5-7038c432aabf',NULL),(353373,986,1155,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4ac673d-1691-11df-97a5-7038c432aabf',NULL),(353374,986,1156,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4ac68ad-1691-11df-97a5-7038c432aabf',NULL),(353375,986,5092,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4ac6a14-1691-11df-97a5-7038c432aabf',NULL),(353376,986,5086,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4ac6b84-1691-11df-97a5-7038c432aabf',NULL),(353377,986,5087,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4ac6cec-1691-11df-97a5-7038c432aabf',NULL),(353378,986,5085,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4ac6e5b-1691-11df-97a5-7038c432aabf',NULL),(353379,986,5088,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4ac6fcb-1691-11df-97a5-7038c432aabf',NULL),(353380,986,5089,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4ac712a-1691-11df-97a5-7038c432aabf',NULL),(353381,986,5356,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4ac7296-1691-11df-97a5-7038c432aabf',NULL),(353382,986,1248,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4ac87da-1691-11df-97a5-7038c432aabf',NULL),(353383,986,5096,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4ac895b-1691-11df-97a5-7038c432aabf',NULL),(353384,986,1088,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4ac8b10-1691-11df-97a5-7038c432aabf',NULL),(353385,986,1112,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4ac9098-1691-11df-97a5-7038c432aabf',NULL),(353386,986,1109,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4ac9214-1691-11df-97a5-7038c432aabf',NULL),(353387,986,1110,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4ac9384-1691-11df-97a5-7038c432aabf',NULL),(353388,986,1111,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4ac9505-1691-11df-97a5-7038c432aabf',NULL),(353389,986,1255,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4aca708-1691-11df-97a5-7038c432aabf',NULL),(353390,986,1250,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4aca9c1-1691-11df-97a5-7038c432aabf',NULL),(353391,986,1250,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4acac20-1691-11df-97a5-7038c432aabf',NULL),(353392,986,1277,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4acae77-1691-11df-97a5-7038c432aabf',NULL),(353393,986,1261,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4acbeec-1691-11df-97a5-7038c432aabf',NULL),(353394,986,1265,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4acc2e6-1691-11df-97a5-7038c432aabf',NULL),(353395,986,1268,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4acc530-1691-11df-97a5-7038c432aabf',NULL),(353396,986,1272,34387,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:25:43',0,1,NULL,NULL,NULL,'d4acd8f9-1691-11df-97a5-7038c432aabf',NULL),(353397,5986,1246,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4acdb3a-1691-11df-97a5-7038c432aabf',NULL),(353398,5986,5282,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4aceb78-1691-11df-97a5-7038c432aabf',NULL),(353399,5986,6096,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4acfc60-1691-11df-97a5-7038c432aabf',NULL),(353400,5986,1154,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad1f6a-1691-11df-97a5-7038c432aabf',NULL),(353401,5986,1192,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad2138-1691-11df-97a5-7038c432aabf',NULL),(353402,5986,1155,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad22db-1691-11df-97a5-7038c432aabf',NULL),(353403,5986,1164,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad247a-1691-11df-97a5-7038c432aabf',NULL),(353404,5986,1156,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad2621-1691-11df-97a5-7038c432aabf',NULL),(353405,5986,6065,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad27bc-1691-11df-97a5-7038c432aabf',NULL),(353406,5986,5092,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad2956-1691-11df-97a5-7038c432aabf',NULL),(353407,5986,5086,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad2af5-1691-11df-97a5-7038c432aabf',NULL),(353408,5986,5087,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad2c8c-1691-11df-97a5-7038c432aabf',NULL),(353409,5986,5085,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad2e22-1691-11df-97a5-7038c432aabf',NULL),(353410,5986,5088,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad2fbd-1691-11df-97a5-7038c432aabf',NULL),(353411,5986,5089,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad3153-1691-11df-97a5-7038c432aabf',NULL),(353412,5986,5356,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad32ee-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (353413,5986,1248,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad3484-1691-11df-97a5-7038c432aabf',NULL),(353414,5986,5497,34397,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad361f-1691-11df-97a5-7038c432aabf',NULL),(353415,5986,730,34397,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad37b5-1691-11df-97a5-7038c432aabf',NULL),(353416,5986,853,34397,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1644,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad3954-1691-11df-97a5-7038c432aabf',NULL),(353417,5986,5096,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad3aee-1691-11df-97a5-7038c432aabf',NULL),(353418,5986,1088,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad3c89-1691-11df-97a5-7038c432aabf',NULL),(353419,5986,1088,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad3e28-1691-11df-97a5-7038c432aabf',NULL),(353420,5986,1088,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad3fbe-1691-11df-97a5-7038c432aabf',NULL),(353421,5986,1112,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad4159-1691-11df-97a5-7038c432aabf',NULL),(353422,5986,1109,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad42f4-1691-11df-97a5-7038c432aabf',NULL),(353423,5986,1110,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad4528-1691-11df-97a5-7038c432aabf',NULL),(353424,5986,1111,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad46d0-1691-11df-97a5-7038c432aabf',NULL),(353425,5986,1255,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad4866-1691-11df-97a5-7038c432aabf',NULL),(353426,5986,1277,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad4a01-1691-11df-97a5-7038c432aabf',NULL),(353427,5986,1261,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad4b97-1691-11df-97a5-7038c432aabf',NULL),(353428,5986,1265,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad4d32-1691-11df-97a5-7038c432aabf',NULL),(353429,5986,1268,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad4ed0-1691-11df-97a5-7038c432aabf',NULL),(353430,5986,1272,34397,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:07',0,1,NULL,NULL,NULL,'d4ad5170-1691-11df-97a5-7038c432aabf',NULL),(353431,9117,1246,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad530b-1691-11df-97a5-7038c432aabf',NULL),(353432,9117,5282,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad54a5-1691-11df-97a5-7038c432aabf',NULL),(353433,9117,6096,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad5644-1691-11df-97a5-7038c432aabf',NULL),(353434,9117,5272,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad57da-1691-11df-97a5-7038c432aabf',NULL),(353435,9117,1146,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad597e-1691-11df-97a5-7038c432aabf',NULL),(353436,9117,1279,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad5b21-1691-11df-97a5-7038c432aabf',NULL),(353437,9117,1154,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad5cb7-1691-11df-97a5-7038c432aabf',NULL),(353438,9117,1192,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad5e56-1691-11df-97a5-7038c432aabf',NULL),(353439,9117,1156,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad5fec-1691-11df-97a5-7038c432aabf',NULL),(353440,9117,1165,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad6187-1691-11df-97a5-7038c432aabf',NULL),(353441,9117,5092,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad6326-1691-11df-97a5-7038c432aabf',NULL),(353442,9117,5086,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad64c1-1691-11df-97a5-7038c432aabf',NULL),(353443,9117,5087,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad665b-1691-11df-97a5-7038c432aabf',NULL),(353444,9117,5085,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad67f2-1691-11df-97a5-7038c432aabf',NULL),(353445,9117,5088,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad698c-1691-11df-97a5-7038c432aabf',NULL),(353446,9117,5089,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad6b27-1691-11df-97a5-7038c432aabf',NULL),(353447,9117,5356,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad6de0-1691-11df-97a5-7038c432aabf',NULL),(353448,9117,1248,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad6f7b-1691-11df-97a5-7038c432aabf',NULL),(353449,9117,5096,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad711e-1691-11df-97a5-7038c432aabf',NULL),(353450,9117,6042,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad7370-1691-11df-97a5-7038c432aabf',NULL),(353451,9117,1112,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad7531-1691-11df-97a5-7038c432aabf',NULL),(353452,9117,1109,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad76cc-1691-11df-97a5-7038c432aabf',NULL),(353453,9117,1110,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad789e-1691-11df-97a5-7038c432aabf',NULL),(353454,9117,1111,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad7a1b-1691-11df-97a5-7038c432aabf',NULL),(353455,9117,1255,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad7ba0-1691-11df-97a5-7038c432aabf',NULL),(353456,9117,1277,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad7d25-1691-11df-97a5-7038c432aabf',NULL),(353457,9117,1261,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad7eaf-1691-11df-97a5-7038c432aabf',NULL),(353458,9117,1265,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad8034-1691-11df-97a5-7038c432aabf',NULL),(353459,9117,1268,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad81b1-1691-11df-97a5-7038c432aabf',NULL),(353460,9117,1271,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad8332-1691-11df-97a5-7038c432aabf',NULL),(353461,9117,1272,34400,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:32:31',0,1,NULL,NULL,NULL,'d4ad84ae-1691-11df-97a5-7038c432aabf',NULL),(353462,9031,1246,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4ad8634-1691-11df-97a5-7038c432aabf',NULL),(353463,9031,5282,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4ad87b9-1691-11df-97a5-7038c432aabf',NULL),(353464,9031,6096,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4ad893a-1691-11df-97a5-7038c432aabf',NULL),(353465,9031,5272,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4ad8abf-1691-11df-97a5-7038c432aabf',NULL),(353466,9031,1146,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4ad8ca2-1691-11df-97a5-7038c432aabf',NULL),(353467,9031,1154,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4ad8e3d-1691-11df-97a5-7038c432aabf',NULL),(353468,9031,1192,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4ad9cf5-1691-11df-97a5-7038c432aabf',NULL),(353469,9031,1156,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4ad9e8c-1691-11df-97a5-7038c432aabf',NULL),(353470,9031,1165,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4ada01e-1691-11df-97a5-7038c432aabf',NULL),(353471,9031,5092,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4ada1b0-1691-11df-97a5-7038c432aabf',NULL),(353472,9031,5086,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4ada4d0-1691-11df-97a5-7038c432aabf',NULL),(353473,9031,5087,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4ada66f-1691-11df-97a5-7038c432aabf',NULL),(353474,9031,5085,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4ada801-1691-11df-97a5-7038c432aabf',NULL),(353475,9031,5088,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4ada997-1691-11df-97a5-7038c432aabf',NULL),(353476,9031,5089,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4adab3a-1691-11df-97a5-7038c432aabf',NULL),(353477,9031,5356,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4adae5a-1691-11df-97a5-7038c432aabf',NULL),(353478,9031,1248,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4adb0f1-1691-11df-97a5-7038c432aabf',NULL),(353479,9031,5096,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4adb4af-1691-11df-97a5-7038c432aabf',NULL),(353480,9031,1112,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4adb929-1691-11df-97a5-7038c432aabf',NULL),(353481,9031,1109,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4adbbeb-1691-11df-97a5-7038c432aabf',NULL),(353482,9031,1110,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4adbf1c-1691-11df-97a5-7038c432aabf',NULL),(353483,9031,1111,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4adc1d5-1691-11df-97a5-7038c432aabf',NULL),(353484,9031,1255,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4adc587-1691-11df-97a5-7038c432aabf',NULL),(353485,9031,1277,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4adc840-1691-11df-97a5-7038c432aabf',NULL),(353486,9031,1261,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4adcaf0-1691-11df-97a5-7038c432aabf',NULL),(353487,9031,1265,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4adcdd9-1691-11df-97a5-7038c432aabf',NULL),(353488,9031,1268,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4add05f-1691-11df-97a5-7038c432aabf',NULL),(353489,9031,1272,34401,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:22',0,1,NULL,NULL,NULL,'d4add461-1691-11df-97a5-7038c432aabf',NULL),(353490,7207,1246,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4add71a-1691-11df-97a5-7038c432aabf',NULL),(353491,7207,5282,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4add9cf-1691-11df-97a5-7038c432aabf',NULL),(353492,7207,6096,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4addcef-1691-11df-97a5-7038c432aabf',NULL),(353493,7207,5272,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4addf97-1691-11df-97a5-7038c432aabf',NULL),(353494,7207,1146,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4ade13f-1691-11df-97a5-7038c432aabf',NULL),(353495,7207,1154,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4ade47c-1691-11df-97a5-7038c432aabf',NULL),(353496,7207,1192,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4ade61b-1691-11df-97a5-7038c432aabf',NULL),(353497,7207,1155,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4ade7b2-1691-11df-97a5-7038c432aabf',NULL),(353498,7207,1164,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4ade944-1691-11df-97a5-7038c432aabf',NULL),(353499,7207,1156,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4adeade-1691-11df-97a5-7038c432aabf',NULL),(353500,7207,1156,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4adece0-1691-11df-97a5-7038c432aabf',NULL),(353501,7207,1156,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4adee7a-1691-11df-97a5-7038c432aabf',NULL),(353502,7207,1156,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4adf008-1691-11df-97a5-7038c432aabf',NULL),(353503,7207,6065,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4adf1a3-1691-11df-97a5-7038c432aabf',NULL),(353504,7207,5092,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4adf45c-1691-11df-97a5-7038c432aabf',NULL),(353505,7207,5086,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4adf66a-1691-11df-97a5-7038c432aabf',NULL),(353506,7207,5087,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4adf800-1691-11df-97a5-7038c432aabf',NULL),(353507,7207,5085,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4adf98e-1691-11df-97a5-7038c432aabf',NULL),(353508,7207,5088,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4adfb29-1691-11df-97a5-7038c432aabf',NULL),(353509,7207,5089,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4adfcbf-1691-11df-97a5-7038c432aabf',NULL),(353510,7207,5356,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4adfe7c-1691-11df-97a5-7038c432aabf',NULL),(353511,7207,1248,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4ae0001-1691-11df-97a5-7038c432aabf',NULL),(353512,7207,5096,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4ae017a-1691-11df-97a5-7038c432aabf',NULL),(353513,7207,6042,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4ae046f-1691-11df-97a5-7038c432aabf',NULL),(353514,7207,1088,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4ae0609-1691-11df-97a5-7038c432aabf',NULL),(353515,7207,1088,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4ae079b-1691-11df-97a5-7038c432aabf',NULL),(353516,7207,1088,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4ae093e-1691-11df-97a5-7038c432aabf',NULL),(353517,7207,1112,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4ae0ad1-1691-11df-97a5-7038c432aabf',NULL),(353518,7207,1109,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4ae0cdf-1691-11df-97a5-7038c432aabf',NULL),(353519,7207,1110,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4ae0e75-1691-11df-97a5-7038c432aabf',NULL),(353520,7207,1111,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4ae100b-1691-11df-97a5-7038c432aabf',NULL),(353521,7207,1255,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4ae119d-1691-11df-97a5-7038c432aabf',NULL),(353522,7207,1277,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4ae14bd-1691-11df-97a5-7038c432aabf',NULL),(353523,7207,1261,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4ae1658-1691-11df-97a5-7038c432aabf',NULL),(353524,7207,1265,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4ae17e6-1691-11df-97a5-7038c432aabf',NULL),(353525,7207,1268,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4ae197c-1691-11df-97a5-7038c432aabf',NULL),(353526,7207,1272,34403,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:16',0,1,NULL,NULL,NULL,'d4ae1b12-1691-11df-97a5-7038c432aabf',NULL),(353527,8964,1246,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae1d20-1691-11df-97a5-7038c432aabf',NULL),(353528,8964,5282,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae1eb3-1691-11df-97a5-7038c432aabf',NULL),(353529,8964,6096,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae2049-1691-11df-97a5-7038c432aabf',NULL),(353530,8964,5272,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae2302-1691-11df-97a5-7038c432aabf',NULL),(353531,8964,1146,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae24e5-1691-11df-97a5-7038c432aabf',NULL),(353532,8964,1154,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae26b3-1691-11df-97a5-7038c432aabf',NULL),(353533,8964,1192,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae2845-1691-11df-97a5-7038c432aabf',NULL),(353534,8964,1164,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae29dc-1691-11df-97a5-7038c432aabf',NULL),(353535,8964,1156,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae2b7f-1691-11df-97a5-7038c432aabf',NULL),(353536,8964,5092,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae2d49-1691-11df-97a5-7038c432aabf',NULL),(353537,8964,5086,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae2ece-1691-11df-97a5-7038c432aabf',NULL),(353538,8964,5087,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae3373-1691-11df-97a5-7038c432aabf',NULL),(353539,8964,5085,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae359b-1691-11df-97a5-7038c432aabf',NULL),(353540,8964,5088,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae3735-1691-11df-97a5-7038c432aabf',NULL),(353541,8964,5089,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae3a80-1691-11df-97a5-7038c432aabf',NULL),(353542,8964,5356,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae3c1f-1691-11df-97a5-7038c432aabf',NULL),(353543,8964,1248,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae3db1-1691-11df-97a5-7038c432aabf',NULL),(353544,8964,1276,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae3f47-1691-11df-97a5-7038c432aabf',NULL),(353545,8964,5096,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae40d9-1691-11df-97a5-7038c432aabf',NULL),(353546,8964,1088,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae42ec-1691-11df-97a5-7038c432aabf',NULL),(353547,8964,1088,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae4486-1691-11df-97a5-7038c432aabf',NULL),(353548,8964,1088,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae474c-1691-11df-97a5-7038c432aabf',NULL),(353549,8964,1112,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae48f4-1691-11df-97a5-7038c432aabf',NULL),(353550,8964,1109,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae4abd-1691-11df-97a5-7038c432aabf',NULL),(353551,8964,1110,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae4c98-1691-11df-97a5-7038c432aabf',NULL),(353552,8964,1111,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae4e33-1691-11df-97a5-7038c432aabf',NULL),(353553,8964,1255,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae4fd2-1691-11df-97a5-7038c432aabf',NULL),(353554,8964,1277,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae5e2c-1691-11df-97a5-7038c432aabf',NULL),(353555,8964,1261,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae612a-1691-11df-97a5-7038c432aabf',NULL),(353556,8964,1265,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae62c4-1691-11df-97a5-7038c432aabf',NULL),(353557,8964,1268,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae645b-1691-11df-97a5-7038c432aabf',NULL),(353558,8964,1272,34404,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:33:44',0,1,NULL,NULL,NULL,'d4ae65f5-1691-11df-97a5-7038c432aabf',NULL),(353559,8443,1246,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae6794-1691-11df-97a5-7038c432aabf',NULL),(353560,8443,5282,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae6959-1691-11df-97a5-7038c432aabf',NULL),(353561,8443,6096,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae6ae3-1691-11df-97a5-7038c432aabf',NULL),(353562,8443,5272,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae6c64-1691-11df-97a5-7038c432aabf',NULL),(353563,8443,1146,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae6f66-1691-11df-97a5-7038c432aabf',NULL),(353564,8443,1154,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae7105-1691-11df-97a5-7038c432aabf',NULL),(353565,8443,1192,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae7297-1691-11df-97a5-7038c432aabf',NULL),(353566,8443,1155,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae7431-1691-11df-97a5-7038c432aabf',NULL),(353567,8443,1164,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae75c8-1691-11df-97a5-7038c432aabf',NULL),(353568,8443,1156,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae7809-1691-11df-97a5-7038c432aabf',NULL),(353569,8443,6065,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae79a4-1691-11df-97a5-7038c432aabf',NULL),(353570,8443,5092,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae7b43-1691-11df-97a5-7038c432aabf',NULL),(353571,8443,5086,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae7e11-1691-11df-97a5-7038c432aabf',NULL),(353572,8443,5087,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae8028-1691-11df-97a5-7038c432aabf',NULL),(353573,8443,5085,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae81c7-1691-11df-97a5-7038c432aabf',NULL),(353574,8443,5088,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae835d-1691-11df-97a5-7038c432aabf',NULL),(353575,8443,5089,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae84f4-1691-11df-97a5-7038c432aabf',NULL),(353576,8443,5356,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae8697-1691-11df-97a5-7038c432aabf',NULL),(353577,8443,1248,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae88a9-1691-11df-97a5-7038c432aabf',NULL),(353578,8443,5096,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae8a4c-1691-11df-97a5-7038c432aabf',NULL),(353579,8443,6042,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae8bef-1691-11df-97a5-7038c432aabf',NULL),(353580,8443,1088,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae8d97-1691-11df-97a5-7038c432aabf',NULL),(353581,8443,1088,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae90b2-1691-11df-97a5-7038c432aabf',NULL),(353582,8443,1088,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae923c-1691-11df-97a5-7038c432aabf',NULL),(353583,8443,1112,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae93c1-1691-11df-97a5-7038c432aabf',NULL),(353584,8443,1109,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae953e-1691-11df-97a5-7038c432aabf',NULL),(353585,8443,1110,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae96c3-1691-11df-97a5-7038c432aabf',NULL),(353586,8443,1111,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae9877-1691-11df-97a5-7038c432aabf',NULL),(353587,8443,1255,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae99df-1691-11df-97a5-7038c432aabf',NULL),(353588,8443,1277,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4ae9b4a-1691-11df-97a5-7038c432aabf',NULL),(353589,8443,1261,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4aeaf0e-1691-11df-97a5-7038c432aabf',NULL),(353590,8443,1265,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4aeb082-1691-11df-97a5-7038c432aabf',NULL),(353591,8443,1268,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4aeb248-1691-11df-97a5-7038c432aabf',NULL),(353592,8443,1272,34406,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:34:23',0,1,NULL,NULL,NULL,'d4aeb3cd-1691-11df-97a5-7038c432aabf',NULL),(353593,6191,1246,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4aebb78-1691-11df-97a5-7038c432aabf',NULL),(353594,6191,5282,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4aebd0a-1691-11df-97a5-7038c432aabf',NULL),(353595,6191,6096,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4aed26d-1691-11df-97a5-7038c432aabf',NULL),(353596,6191,5272,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4aed6a3-1691-11df-97a5-7038c432aabf',NULL),(353597,6191,1146,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4aed903-1691-11df-97a5-7038c432aabf',NULL),(353598,6191,1154,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4aedb62-1691-11df-97a5-7038c432aabf',NULL),(353599,6191,1192,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4aeee61-1691-11df-97a5-7038c432aabf',NULL),(353600,6191,1155,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4aef1df-1691-11df-97a5-7038c432aabf',NULL),(353601,6191,1164,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4aef644-1691-11df-97a5-7038c432aabf',NULL),(353602,6191,1156,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4af0dc2-1691-11df-97a5-7038c432aabf',NULL),(353603,6191,6065,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4af102a-1691-11df-97a5-7038c432aabf',NULL),(353604,6191,5092,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4af237a-1691-11df-97a5-7038c432aabf',NULL),(353605,6191,5086,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4af37d4-1691-11df-97a5-7038c432aabf',NULL),(353606,6191,5087,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4af629a-1691-11df-97a5-7038c432aabf',NULL),(353607,6191,5085,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4af6441-1691-11df-97a5-7038c432aabf',NULL),(353608,6191,5088,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4af65cf-1691-11df-97a5-7038c432aabf',NULL),(353609,6191,5089,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4af6777-1691-11df-97a5-7038c432aabf',NULL),(353610,6191,5356,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4af6981-1691-11df-97a5-7038c432aabf',NULL),(353611,6191,1248,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4af6b1f-1691-11df-97a5-7038c432aabf',NULL),(353612,6191,5096,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4af6cb2-1691-11df-97a5-7038c432aabf',NULL),(353613,6191,1088,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4af6f62-1691-11df-97a5-7038c432aabf',NULL),(353614,6191,1088,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4af7181-1691-11df-97a5-7038c432aabf',NULL),(353615,6191,1112,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4af7318-1691-11df-97a5-7038c432aabf',NULL),(353616,6191,1109,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4af74b2-1691-11df-97a5-7038c432aabf',NULL),(353617,6191,1110,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4af7644-1691-11df-97a5-7038c432aabf',NULL),(353618,6191,1111,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4af77df-1691-11df-97a5-7038c432aabf',NULL),(353619,6191,1255,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4af79a4-1691-11df-97a5-7038c432aabf',NULL),(353620,6191,1277,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4af7b21-1691-11df-97a5-7038c432aabf',NULL),(353621,6191,1261,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4af7ca6-1691-11df-97a5-7038c432aabf',NULL),(353622,6191,1265,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4af7e23-1691-11df-97a5-7038c432aabf',NULL),(353623,6191,1268,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4af7fa4-1691-11df-97a5-7038c432aabf',NULL),(353624,6191,1271,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4af8176-1691-11df-97a5-7038c432aabf',NULL),(353625,6191,1272,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:31:28',0,1,NULL,NULL,NULL,'d4af8315-1691-11df-97a5-7038c432aabf',NULL),(353626,6664,1246,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4af84b4-1691-11df-97a5-7038c432aabf',NULL),(353627,6664,5282,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4af8646-1691-11df-97a5-7038c432aabf',NULL),(353628,6664,6096,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4af87dc-1691-11df-97a5-7038c432aabf',NULL),(353629,6664,5272,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4af8b74-1691-11df-97a5-7038c432aabf',NULL),(353630,6664,1146,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4af8d13-1691-11df-97a5-7038c432aabf',NULL),(353631,6664,1154,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4af8ea9-1691-11df-97a5-7038c432aabf',NULL),(353632,6664,1192,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4af9044-1691-11df-97a5-7038c432aabf',NULL),(353633,6664,5092,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4af91de-1691-11df-97a5-7038c432aabf',NULL),(353634,6664,5086,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4af9375-1691-11df-97a5-7038c432aabf',NULL),(353635,6664,5087,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4af950f-1691-11df-97a5-7038c432aabf',NULL),(353636,6664,5085,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4af969d-1691-11df-97a5-7038c432aabf',NULL),(353637,6664,5088,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4af985e-1691-11df-97a5-7038c432aabf',NULL),(353638,6664,5089,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4af9b5c-1691-11df-97a5-7038c432aabf',NULL),(353639,6664,5356,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4af9cf2-1691-11df-97a5-7038c432aabf',NULL),(353640,6664,1248,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4af9e89-1691-11df-97a5-7038c432aabf',NULL),(353641,6664,5096,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4afa01b-1691-11df-97a5-7038c432aabf',NULL),(353642,6664,6042,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4afa1b5-1691-11df-97a5-7038c432aabf',NULL),(353643,6664,1088,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4afa372-1691-11df-97a5-7038c432aabf',NULL),(353644,6664,1088,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4afa551-1691-11df-97a5-7038c432aabf',NULL),(353645,6664,1088,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4afa6f0-1691-11df-97a5-7038c432aabf',NULL),(353646,6664,1112,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4afa87e-1691-11df-97a5-7038c432aabf',NULL),(353647,6664,1109,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4afaa14-1691-11df-97a5-7038c432aabf',NULL),(353648,6664,1110,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4afad4e-1691-11df-97a5-7038c432aabf',NULL),(353649,6664,1111,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4afaee8-1691-11df-97a5-7038c432aabf',NULL),(353650,6664,1255,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4afb083-1691-11df-97a5-7038c432aabf',NULL),(353651,6664,1277,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4afb211-1691-11df-97a5-7038c432aabf',NULL),(353652,6664,1261,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4afb3ab-1691-11df-97a5-7038c432aabf',NULL),(353653,6664,1265,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4afb5b5-1691-11df-97a5-7038c432aabf',NULL),(353654,6664,1268,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4afb754-1691-11df-97a5-7038c432aabf',NULL),(353655,6664,1272,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:26:18',0,1,NULL,NULL,NULL,'d4afb8eb-1691-11df-97a5-7038c432aabf',NULL),(353656,2335,1246,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4afba7d-1691-11df-97a5-7038c432aabf',NULL),(353657,2335,5282,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4afbd2d-1691-11df-97a5-7038c432aabf',NULL),(353658,2335,6096,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4afbf33-1691-11df-97a5-7038c432aabf',NULL),(353659,2335,1154,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4afc0cd-1691-11df-97a5-7038c432aabf',NULL),(353660,2335,1192,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4afc25b-1691-11df-97a5-7038c432aabf',NULL),(353661,2335,1155,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4afc3f6-1691-11df-97a5-7038c432aabf',NULL),(353662,2335,1156,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4afc599-1691-11df-97a5-7038c432aabf',NULL),(353663,2335,6077,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4afc752-1691-11df-97a5-7038c432aabf',NULL),(353664,2335,5092,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4afc8ce-1691-11df-97a5-7038c432aabf',NULL),(353665,2335,5086,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4afca4b-1691-11df-97a5-7038c432aabf',NULL),(353666,2335,5087,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4afcd44-1691-11df-97a5-7038c432aabf',NULL),(353667,2335,5085,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4afcedf-1691-11df-97a5-7038c432aabf',NULL),(353668,2335,5088,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4afd06d-1691-11df-97a5-7038c432aabf',NULL),(353669,2335,5089,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4afd203-1691-11df-97a5-7038c432aabf',NULL),(353670,2335,5356,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4afd395-1691-11df-97a5-7038c432aabf',NULL),(353671,2335,1248,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4afd59f-1691-11df-97a5-7038c432aabf',NULL),(353672,2335,5096,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4afd73a-1691-11df-97a5-7038c432aabf',NULL),(353673,2335,6042,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4afd8cc-1691-11df-97a5-7038c432aabf',NULL),(353674,2335,1088,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4afed36-1691-11df-97a5-7038c432aabf',NULL),(353675,2335,1088,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4afeeef-1691-11df-97a5-7038c432aabf',NULL),(353676,2335,1088,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4aff06c-1691-11df-97a5-7038c432aabf',NULL),(353677,2335,1112,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4aff1fe-1691-11df-97a5-7038c432aabf',NULL),(353678,2335,1109,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4aff3d4-1691-11df-97a5-7038c432aabf',NULL),(353679,2335,1110,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4aff56f-1691-11df-97a5-7038c432aabf',NULL),(353680,2335,1255,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4aff701-1691-11df-97a5-7038c432aabf',NULL),(353681,2335,1277,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4aff897-1691-11df-97a5-7038c432aabf',NULL),(353682,2335,1261,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4affa2e-1691-11df-97a5-7038c432aabf',NULL),(353683,2335,1265,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4affd6b-1691-11df-97a5-7038c432aabf',NULL),(353684,2335,1268,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4b00029-1691-11df-97a5-7038c432aabf',NULL),(353685,2335,1271,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4b002c4-1691-11df-97a5-7038c432aabf',NULL),(353686,2335,1272,34412,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:35:02',0,1,NULL,NULL,NULL,'d4b005d7-1691-11df-97a5-7038c432aabf',NULL),(353687,5746,1246,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b009cd-1691-11df-97a5-7038c432aabf',NULL),(353688,5746,5282,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b00e29-1691-11df-97a5-7038c432aabf',NULL),(353689,5746,6096,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b010e2-1691-11df-97a5-7038c432aabf',NULL),(353690,5746,5272,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b0139c-1691-11df-97a5-7038c432aabf',NULL),(353691,5746,1146,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b016c4-1691-11df-97a5-7038c432aabf',NULL),(353692,5746,1154,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b01968-1691-11df-97a5-7038c432aabf',NULL),(353693,5746,1192,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b01d44-1691-11df-97a5-7038c432aabf',NULL),(353694,5746,1156,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b0200a-1691-11df-97a5-7038c432aabf',NULL),(353695,5746,1165,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b022dd-1691-11df-97a5-7038c432aabf',NULL),(353696,5746,5092,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b02592-1691-11df-97a5-7038c432aabf',NULL),(353697,5746,5086,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b02842-1691-11df-97a5-7038c432aabf',NULL),(353698,5746,5087,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b02c9a-1691-11df-97a5-7038c432aabf',NULL),(353699,5746,5085,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b02f54-1691-11df-97a5-7038c432aabf',NULL),(353700,5746,5088,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b030f3-1691-11df-97a5-7038c432aabf',NULL),(353701,5746,5089,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b03296-1691-11df-97a5-7038c432aabf',NULL),(353702,5746,5356,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b0342c-1691-11df-97a5-7038c432aabf',NULL),(353703,5746,1248,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b035c7-1691-11df-97a5-7038c432aabf',NULL),(353704,5746,5096,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b0375d-1691-11df-97a5-7038c432aabf',NULL),(353705,5746,1112,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b0392f-1691-11df-97a5-7038c432aabf',NULL),(353706,5746,1109,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b03c18-1691-11df-97a5-7038c432aabf',NULL),(353707,5746,1110,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b03dbb-1691-11df-97a5-7038c432aabf',NULL),(353708,5746,1111,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b03f55-1691-11df-97a5-7038c432aabf',NULL),(353709,5746,1255,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b040ec-1691-11df-97a5-7038c432aabf',NULL),(353710,5746,1277,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b04282-1691-11df-97a5-7038c432aabf',NULL),(353711,5746,1261,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b0447f-1691-11df-97a5-7038c432aabf',NULL),(353712,5746,1265,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b0461a-1691-11df-97a5-7038c432aabf',NULL),(353713,5746,1268,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b047b4-1691-11df-97a5-7038c432aabf',NULL),(353714,5746,1272,34415,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:00',0,1,NULL,NULL,NULL,'d4b0493e-1691-11df-97a5-7038c432aabf',NULL),(353715,6058,1246,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b04bfb-1691-11df-97a5-7038c432aabf',NULL),(353716,6058,5282,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b04e05-1691-11df-97a5-7038c432aabf',NULL),(353717,6058,6096,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b04fa0-1691-11df-97a5-7038c432aabf',NULL),(353718,6058,5272,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b05132-1691-11df-97a5-7038c432aabf',NULL),(353719,6058,1146,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b052d1-1691-11df-97a5-7038c432aabf',NULL),(353720,6058,1154,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b05470-1691-11df-97a5-7038c432aabf',NULL),(353721,6058,1192,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b05671-1691-11df-97a5-7038c432aabf',NULL),(353722,6058,1155,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b0580b-1691-11df-97a5-7038c432aabf',NULL),(353723,6058,1164,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b05999-1691-11df-97a5-7038c432aabf',NULL),(353724,6058,1156,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b05c57-1691-11df-97a5-7038c432aabf',NULL),(353725,6058,5092,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b05e20-1691-11df-97a5-7038c432aabf',NULL),(353726,6058,5086,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b05fa1-1691-11df-97a5-7038c432aabf',NULL),(353727,6058,5087,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b06122-1691-11df-97a5-7038c432aabf',NULL),(353728,6058,5085,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b062f0-1691-11df-97a5-7038c432aabf',NULL),(353729,6058,5088,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b0648b-1691-11df-97a5-7038c432aabf',NULL),(353730,6058,5089,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b0661d-1691-11df-97a5-7038c432aabf',NULL),(353731,6058,5356,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b067b3-1691-11df-97a5-7038c432aabf',NULL),(353732,6058,1248,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b0694e-1691-11df-97a5-7038c432aabf',NULL),(353733,6058,5096,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b06c36-1691-11df-97a5-7038c432aabf',NULL),(353734,6058,1088,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b06dd9-1691-11df-97a5-7038c432aabf',NULL),(353735,6058,1088,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b06f6b-1691-11df-97a5-7038c432aabf',NULL),(353736,6058,1088,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b07102-1691-11df-97a5-7038c432aabf',NULL),(353737,6058,1112,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b0729c-1691-11df-97a5-7038c432aabf',NULL),(353738,6058,1109,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b0749e-1691-11df-97a5-7038c432aabf',NULL),(353739,6058,1110,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b07634-1691-11df-97a5-7038c432aabf',NULL),(353740,6058,1111,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b077c6-1691-11df-97a5-7038c432aabf',NULL),(353741,6058,1255,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b07961-1691-11df-97a5-7038c432aabf',NULL),(353742,6058,1277,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b07bda-1691-11df-97a5-7038c432aabf',NULL),(353743,6058,1261,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b07d97-1691-11df-97a5-7038c432aabf',NULL),(353744,6058,1263,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b07f1c-1691-11df-97a5-7038c432aabf',NULL),(353745,6058,1265,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b0809d-1691-11df-97a5-7038c432aabf',NULL),(353746,6058,1268,34417,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:37:16',0,1,NULL,NULL,NULL,'d4b08226-1691-11df-97a5-7038c432aabf',NULL),(353747,3532,1246,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b08405-1691-11df-97a5-7038c432aabf',NULL),(353748,3532,5282,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b085a0-1691-11df-97a5-7038c432aabf',NULL),(353749,3532,6096,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b08736-1691-11df-97a5-7038c432aabf',NULL),(353750,3532,1154,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b088c8-1691-11df-97a5-7038c432aabf',NULL),(353751,3532,1192,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b08ba8-1691-11df-97a5-7038c432aabf',NULL),(353752,3532,1164,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b08d43-1691-11df-97a5-7038c432aabf',NULL),(353753,3532,1247,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b08edd-1691-11df-97a5-7038c432aabf',NULL),(353754,3532,1156,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b09074-1691-11df-97a5-7038c432aabf',NULL),(353755,3532,6065,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b0920e-1691-11df-97a5-7038c432aabf',NULL),(353756,3532,5092,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b093e0-1691-11df-97a5-7038c432aabf',NULL),(353757,3532,5086,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b09566-1691-11df-97a5-7038c432aabf',NULL),(353758,3532,5087,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b096eb-1691-11df-97a5-7038c432aabf',NULL),(353759,3532,5085,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b09868-1691-11df-97a5-7038c432aabf',NULL),(353760,3532,5088,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b0a630-1691-11df-97a5-7038c432aabf',NULL),(353761,3532,5089,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b0a7ba-1691-11df-97a5-7038c432aabf',NULL),(353762,3532,5356,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b0a937-1691-11df-97a5-7038c432aabf',NULL),(353763,3532,1248,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b0aac0-1691-11df-97a5-7038c432aabf',NULL),(353764,3532,5096,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b0ac3d-1691-11df-97a5-7038c432aabf',NULL),(353765,3532,1088,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b0adc6-1691-11df-97a5-7038c432aabf',NULL),(353766,3532,1088,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b0af54-1691-11df-97a5-7038c432aabf',NULL),(353767,3532,1088,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b0b0d5-1691-11df-97a5-7038c432aabf',NULL),(353768,3532,1112,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b0b25a-1691-11df-97a5-7038c432aabf',NULL),(353769,3532,1109,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b0b3df-1691-11df-97a5-7038c432aabf',NULL),(353770,3532,1110,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b0b565-1691-11df-97a5-7038c432aabf',NULL),(353771,3532,1111,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b0b6ea-1691-11df-97a5-7038c432aabf',NULL),(353772,3532,1255,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b0b86b-1691-11df-97a5-7038c432aabf',NULL),(353773,3532,1277,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b0b9f0-1691-11df-97a5-7038c432aabf',NULL),(353774,3532,1261,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b0bb75-1691-11df-97a5-7038c432aabf',NULL),(353775,3532,1265,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b0bcfb-1691-11df-97a5-7038c432aabf',NULL),(353776,3532,1268,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b0becd-1691-11df-97a5-7038c432aabf',NULL),(353777,3532,1272,34418,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:51',0,1,NULL,NULL,NULL,'d4b0c067-1691-11df-97a5-7038c432aabf',NULL),(353778,8222,1246,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0c202-1691-11df-97a5-7038c432aabf',NULL),(353779,8222,5282,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0c39d-1691-11df-97a5-7038c432aabf',NULL),(353780,8222,6096,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0c544-1691-11df-97a5-7038c432aabf',NULL),(353781,8222,5272,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0c70e-1691-11df-97a5-7038c432aabf',NULL),(353782,8222,1146,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0c902-1691-11df-97a5-7038c432aabf',NULL),(353783,8222,1154,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0ca99-1691-11df-97a5-7038c432aabf',NULL),(353784,8222,1192,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0cc2f-1691-11df-97a5-7038c432aabf',NULL),(353785,8222,1156,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0ce9b-1691-11df-97a5-7038c432aabf',NULL),(353786,8222,1165,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0d065-1691-11df-97a5-7038c432aabf',NULL),(353787,8222,5092,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0d1f7-1691-11df-97a5-7038c432aabf',NULL),(353788,8222,5086,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0d373-1691-11df-97a5-7038c432aabf',NULL),(353789,8222,5087,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0d53d-1691-11df-97a5-7038c432aabf',NULL),(353790,8222,5085,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0d6ba-1691-11df-97a5-7038c432aabf',NULL),(353791,8222,5088,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0d832-1691-11df-97a5-7038c432aabf',NULL),(353792,8222,5089,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0da7c-1691-11df-97a5-7038c432aabf',NULL),(353793,8222,5356,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0dc35-1691-11df-97a5-7038c432aabf',NULL),(353794,8222,1248,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0dda0-1691-11df-97a5-7038c432aabf',NULL),(353795,8222,1273,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0df03-1691-11df-97a5-7038c432aabf',NULL),(353796,8222,5096,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0e0b8-1691-11df-97a5-7038c432aabf',NULL),(353797,8222,6042,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0f26e-1691-11df-97a5-7038c432aabf',NULL),(353798,8222,1112,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0f4d1-1691-11df-97a5-7038c432aabf',NULL),(353799,8222,1109,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0f674-1691-11df-97a5-7038c432aabf',NULL),(353800,8222,1110,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0f7d7-1691-11df-97a5-7038c432aabf',NULL),(353801,8222,1111,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0fd81-1691-11df-97a5-7038c432aabf',NULL),(353802,8222,1255,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b0ff0f-1691-11df-97a5-7038c432aabf',NULL),(353803,8222,1277,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b115b3-1691-11df-97a5-7038c432aabf',NULL),(353804,8222,1261,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b11812-1691-11df-97a5-7038c432aabf',NULL),(353805,8222,1265,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b11b43-1691-11df-97a5-7038c432aabf',NULL),(353806,8222,1268,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b11fa4-1691-11df-97a5-7038c432aabf',NULL),(353807,8222,1272,34421,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:36:52',0,1,NULL,NULL,NULL,'d4b133ac-1691-11df-97a5-7038c432aabf',NULL),(353808,3534,1246,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1360c-1691-11df-97a5-7038c432aabf',NULL),(353809,3534,5282,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b13ba0-1691-11df-97a5-7038c432aabf',NULL),(353810,3534,6096,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b15126-1691-11df-97a5-7038c432aabf',NULL),(353811,3534,5272,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b15363-1691-11df-97a5-7038c432aabf',NULL),(353812,3534,1146,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b166d5-1691-11df-97a5-7038c432aabf',NULL),(353813,3534,1154,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b179dd-1691-11df-97a5-7038c432aabf',NULL),(353814,3534,1192,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b19edb-1691-11df-97a5-7038c432aabf',NULL),(353815,3534,1155,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1a058-1691-11df-97a5-7038c432aabf',NULL),(353816,3534,1164,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1a1d0-1691-11df-97a5-7038c432aabf',NULL),(353817,3534,1156,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1a34d-1691-11df-97a5-7038c432aabf',NULL),(353818,3534,5092,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1a4ce-1691-11df-97a5-7038c432aabf',NULL),(353819,3534,5086,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1a64b-1691-11df-97a5-7038c432aabf',NULL),(353820,3534,5087,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1a7c7-1691-11df-97a5-7038c432aabf',NULL),(353821,3534,5085,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1a944-1691-11df-97a5-7038c432aabf',NULL),(353822,3534,5088,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1aabc-1691-11df-97a5-7038c432aabf',NULL),(353823,3534,5089,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1ac3d-1691-11df-97a5-7038c432aabf',NULL),(353824,3534,5356,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1adad-1691-11df-97a5-7038c432aabf',NULL),(353825,3534,1248,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1af2a-1691-11df-97a5-7038c432aabf',NULL),(353826,3534,5096,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1b0ab-1691-11df-97a5-7038c432aabf',NULL),(353827,3534,1088,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1b281-1691-11df-97a5-7038c432aabf',NULL),(353828,3534,1088,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1b413-1691-11df-97a5-7038c432aabf',NULL),(353829,3534,1088,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1b5a1-1691-11df-97a5-7038c432aabf',NULL),(353830,3534,1112,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1b733-1691-11df-97a5-7038c432aabf',NULL),(353831,3534,1109,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1b8c5-1691-11df-97a5-7038c432aabf',NULL),(353832,3534,1110,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1ba82-1691-11df-97a5-7038c432aabf',NULL),(353833,3534,1111,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1bbfb-1691-11df-97a5-7038c432aabf',NULL),(353834,3534,1255,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1bd73-1691-11df-97a5-7038c432aabf',NULL),(353835,3534,1277,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1bef0-1691-11df-97a5-7038c432aabf',NULL),(353836,3534,1261,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1c064-1691-11df-97a5-7038c432aabf',NULL),(353837,3534,1265,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1c1dc-1691-11df-97a5-7038c432aabf',NULL),(353838,3534,1268,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1c355-1691-11df-97a5-7038c432aabf',NULL),(353839,3534,1272,34422,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:39:09',0,1,NULL,NULL,NULL,'d4b1c4c9-1691-11df-97a5-7038c432aabf',NULL),(353840,6136,1246,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL,NULL,'d4b1c645-1691-11df-97a5-7038c432aabf',NULL),(353841,6136,5282,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL,NULL,'d4b1c7be-1691-11df-97a5-7038c432aabf',NULL),(353842,6136,6096,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL,NULL,'d4b1c936-1691-11df-97a5-7038c432aabf',NULL),(353843,6136,1154,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL,NULL,'d4b1caaa-1691-11df-97a5-7038c432aabf',NULL),(353844,6136,1192,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL,NULL,'d4b1cc27-1691-11df-97a5-7038c432aabf',NULL),(353845,6136,5092,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL,NULL,'d4b1cda4-1691-11df-97a5-7038c432aabf',NULL),(353846,6136,5086,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL,NULL,'d4b1cf1c-1691-11df-97a5-7038c432aabf',NULL),(353847,6136,5087,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL,NULL,'d4b1d099-1691-11df-97a5-7038c432aabf',NULL),(353848,6136,5085,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL,NULL,'d4b1d211-1691-11df-97a5-7038c432aabf',NULL),(353849,6136,5088,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL,NULL,'d4b1d38e-1691-11df-97a5-7038c432aabf',NULL),(353850,6136,5089,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL,NULL,'d4b1d50a-1691-11df-97a5-7038c432aabf',NULL),(353851,6136,5356,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL,NULL,'d4b1d67f-1691-11df-97a5-7038c432aabf',NULL),(353852,6136,1248,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL,NULL,'d4b1d800-1691-11df-97a5-7038c432aabf',NULL),(353853,6136,5096,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL,NULL,'d4b1d9da-1691-11df-97a5-7038c432aabf',NULL),(353854,6136,1112,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL,NULL,'d4b1db6c-1691-11df-97a5-7038c432aabf',NULL),(353855,6136,1109,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL,NULL,'d4b1dcfe-1691-11df-97a5-7038c432aabf',NULL),(353856,6136,1110,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL,NULL,'d4b1de88-1691-11df-97a5-7038c432aabf',NULL),(353857,6136,1111,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL,NULL,'d4b1e016-1691-11df-97a5-7038c432aabf',NULL),(353858,6136,1255,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL,NULL,'d4b1e1ca-1691-11df-97a5-7038c432aabf',NULL),(353859,6136,1277,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL,NULL,'d4b1e347-1691-11df-97a5-7038c432aabf',NULL),(353860,6136,1261,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL,NULL,'d4b1e4b7-1691-11df-97a5-7038c432aabf',NULL),(353861,6136,1265,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL,NULL,'d4b1e633-1691-11df-97a5-7038c432aabf',NULL),(353862,6136,1268,34423,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:38:57',0,1,NULL,NULL,NULL,'d4b1e7b0-1691-11df-97a5-7038c432aabf',NULL),(353863,1808,1246,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b1e924-1691-11df-97a5-7038c432aabf',NULL),(353864,1808,5282,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b1eaa1-1691-11df-97a5-7038c432aabf',NULL),(353865,1808,6096,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b1ec19-1691-11df-97a5-7038c432aabf',NULL),(353866,1808,1084,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b1ed96-1691-11df-97a5-7038c432aabf',NULL),(353867,1808,5272,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b1ef12-1691-11df-97a5-7038c432aabf',NULL),(353868,1808,1279,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b1f087-1691-11df-97a5-7038c432aabf',NULL),(353869,1808,1154,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b1f1ff-1691-11df-97a5-7038c432aabf',NULL),(353870,1808,1192,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b1f377-1691-11df-97a5-7038c432aabf',NULL),(353871,1808,1155,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b1f4f4-1691-11df-97a5-7038c432aabf',NULL),(353872,1808,1164,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b1f668-1691-11df-97a5-7038c432aabf',NULL),(353873,1808,1156,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b1f7e5-1691-11df-97a5-7038c432aabf',NULL),(353874,1808,5092,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b1f962-1691-11df-97a5-7038c432aabf',NULL),(353875,1808,5086,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b1fad6-1691-11df-97a5-7038c432aabf',NULL),(353876,1808,5087,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b1fc52-1691-11df-97a5-7038c432aabf',NULL),(353877,1808,5085,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b1fdcb-1691-11df-97a5-7038c432aabf',NULL),(353878,1808,5088,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b1ff47-1691-11df-97a5-7038c432aabf',NULL),(353879,1808,5089,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b2012b-1691-11df-97a5-7038c432aabf',NULL),(353880,1808,5356,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b202b4-1691-11df-97a5-7038c432aabf',NULL),(353881,1808,1248,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b20446-1691-11df-97a5-7038c432aabf',NULL),(353882,1808,5096,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b21012-1691-11df-97a5-7038c432aabf',NULL),(353883,1808,1088,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b21186-1691-11df-97a5-7038c432aabf',NULL),(353884,1808,1088,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b212fa-1691-11df-97a5-7038c432aabf',NULL),(353885,1808,1112,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b21473-1691-11df-97a5-7038c432aabf',NULL),(353886,1808,1109,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b215ef-1691-11df-97a5-7038c432aabf',NULL),(353887,1808,1110,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b21768-1691-11df-97a5-7038c432aabf',NULL),(353888,1808,1111,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b218dc-1691-11df-97a5-7038c432aabf',NULL),(353889,1808,1255,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b21a54-1691-11df-97a5-7038c432aabf',NULL),(353890,1808,1277,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b21bcd-1691-11df-97a5-7038c432aabf',NULL),(353891,1808,1261,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b21d52-1691-11df-97a5-7038c432aabf',NULL),(353892,1808,1265,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b21fc7-1691-11df-97a5-7038c432aabf',NULL),(353893,1808,1268,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b22233-1691-11df-97a5-7038c432aabf',NULL),(353894,1808,1271,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b2249b-1691-11df-97a5-7038c432aabf',NULL),(353895,1808,1271,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b2288c-1691-11df-97a5-7038c432aabf',NULL),(353896,1808,1271,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b22b39-1691-11df-97a5-7038c432aabf',NULL),(353897,1808,1271,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b22de1-1691-11df-97a5-7038c432aabf',NULL),(353898,1808,1272,34427,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:40:53',0,1,NULL,NULL,NULL,'d4b230ab-1691-11df-97a5-7038c432aabf',NULL),(353899,3593,1246,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b23324-1691-11df-97a5-7038c432aabf',NULL),(353900,3593,5282,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b235aa-1691-11df-97a5-7038c432aabf',NULL),(353901,3593,6096,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b2382c-1691-11df-97a5-7038c432aabf',NULL),(353902,3593,5272,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b23aa9-1691-11df-97a5-7038c432aabf',NULL),(353903,3593,1146,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b23d26-1691-11df-97a5-7038c432aabf',NULL),(353904,3593,1154,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b23f9f-1691-11df-97a5-7038c432aabf',NULL),(353905,3593,1192,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b24221-1691-11df-97a5-7038c432aabf',NULL),(353906,3593,1156,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b2449a-1691-11df-97a5-7038c432aabf',NULL),(353907,3593,5092,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b24717-1691-11df-97a5-7038c432aabf',NULL),(353908,3593,5086,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b24898-1691-11df-97a5-7038c432aabf',NULL),(353909,3593,5087,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b24a11-1691-11df-97a5-7038c432aabf',NULL),(353910,3593,5085,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b24b92-1691-11df-97a5-7038c432aabf',NULL),(353911,3593,5088,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b24d06-1691-11df-97a5-7038c432aabf',NULL),(353912,3593,5089,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b24ee0-1691-11df-97a5-7038c432aabf',NULL),(353913,3593,5356,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b25073-1691-11df-97a5-7038c432aabf',NULL),(353914,3593,1248,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b25200-1691-11df-97a5-7038c432aabf',NULL),(353915,3593,5096,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b2538e-1691-11df-97a5-7038c432aabf',NULL),(353916,3593,6042,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b25520-1691-11df-97a5-7038c432aabf',NULL),(353917,3593,6042,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b256e1-1691-11df-97a5-7038c432aabf',NULL),(353918,3593,1112,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b2585e-1691-11df-97a5-7038c432aabf',NULL),(353919,3593,1109,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b259d2-1691-11df-97a5-7038c432aabf',NULL),(353920,3593,1110,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b25b4f-1691-11df-97a5-7038c432aabf',NULL),(353921,3593,1111,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b25cc7-1691-11df-97a5-7038c432aabf',NULL),(353922,3593,1255,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b25e44-1691-11df-97a5-7038c432aabf',NULL),(353923,3593,1277,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b25fbc-1691-11df-97a5-7038c432aabf',NULL),(353924,3593,1261,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b26139-1691-11df-97a5-7038c432aabf',NULL),(353925,3593,1265,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b262b6-1691-11df-97a5-7038c432aabf',NULL),(353926,3593,1268,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b2642a-1691-11df-97a5-7038c432aabf',NULL),(353927,3593,1272,34437,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:21',0,1,NULL,NULL,NULL,'d4b265a6-1691-11df-97a5-7038c432aabf',NULL),(353928,7999,1246,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b2671b-1691-11df-97a5-7038c432aabf',NULL),(353929,7999,5282,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b26897-1691-11df-97a5-7038c432aabf',NULL),(353930,7999,6096,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b26a14-1691-11df-97a5-7038c432aabf',NULL),(353931,7999,5272,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b26b8c-1691-11df-97a5-7038c432aabf',NULL),(353932,7999,1146,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b26d09-1691-11df-97a5-7038c432aabf',NULL),(353933,7999,1154,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b26e81-1691-11df-97a5-7038c432aabf',NULL),(353934,7999,1192,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b26ffe-1691-11df-97a5-7038c432aabf',NULL),(353935,7999,1155,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b2716e-1691-11df-97a5-7038c432aabf',NULL),(353936,7999,1164,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b272eb-1691-11df-97a5-7038c432aabf',NULL),(353937,7999,1156,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b2746c-1691-11df-97a5-7038c432aabf',NULL),(353938,7999,5092,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b27646-1691-11df-97a5-7038c432aabf',NULL),(353939,7999,5086,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b277d8-1691-11df-97a5-7038c432aabf',NULL),(353940,7999,5087,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b27966-1691-11df-97a5-7038c432aabf',NULL),(353941,7999,5085,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b27afd-1691-11df-97a5-7038c432aabf',NULL),(353942,7999,5088,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b27c8a-1691-11df-97a5-7038c432aabf',NULL),(353943,7999,5089,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b27e1c-1691-11df-97a5-7038c432aabf',NULL),(353944,7999,5356,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b27fb7-1691-11df-97a5-7038c432aabf',NULL),(353945,7999,1248,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b28145-1691-11df-97a5-7038c432aabf',NULL),(353946,7999,5096,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b282d7-1691-11df-97a5-7038c432aabf',NULL),(353947,7999,6042,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b28469-1691-11df-97a5-7038c432aabf',NULL),(353948,7999,1088,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b285ff-1691-11df-97a5-7038c432aabf',NULL),(353949,7999,1088,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b2879a-1691-11df-97a5-7038c432aabf',NULL),(353950,7999,1088,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b28923-1691-11df-97a5-7038c432aabf',NULL),(353951,7999,1112,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b28ab5-1691-11df-97a5-7038c432aabf',NULL),(353952,7999,1109,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b28c3f-1691-11df-97a5-7038c432aabf',NULL),(353953,7999,1110,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b28dfc-1691-11df-97a5-7038c432aabf',NULL),(353954,7999,1111,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b28f74-1691-11df-97a5-7038c432aabf',NULL),(353955,7999,1255,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b290ed-1691-11df-97a5-7038c432aabf',NULL),(353956,7999,1277,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b29269-1691-11df-97a5-7038c432aabf',NULL),(353957,7999,1261,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b293e6-1691-11df-97a5-7038c432aabf',NULL),(353958,7999,1265,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b29563-1691-11df-97a5-7038c432aabf',NULL),(353959,7999,1268,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b296d7-1691-11df-97a5-7038c432aabf',NULL),(353960,7999,1272,34439,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:44:24',0,1,NULL,NULL,NULL,'d4b29853-1691-11df-97a5-7038c432aabf',NULL),(353961,5807,5589,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b299cc-1691-11df-97a5-7038c432aabf',NULL),(353962,5807,5588,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b29b5a-1691-11df-97a5-7038c432aabf',NULL),(353963,5807,1246,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b29d41-1691-11df-97a5-7038c432aabf',NULL),(353964,5807,5282,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b29ed8-1691-11df-97a5-7038c432aabf',NULL),(353965,5807,969,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2a06e-1691-11df-97a5-7038c432aabf',NULL),(353966,5807,1198,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2a200-1691-11df-97a5-7038c432aabf',NULL),(353967,5807,1198,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2a396-1691-11df-97a5-7038c432aabf',NULL),(353968,5807,1198,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2a54f-1691-11df-97a5-7038c432aabf',NULL),(353969,5807,1198,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2b202-1691-11df-97a5-7038c432aabf',NULL),(353970,5807,1198,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2b37e-1691-11df-97a5-7038c432aabf',NULL),(353971,5807,1198,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2b4f2-1691-11df-97a5-7038c432aabf',NULL),(353972,5807,5303,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2b673-1691-11df-97a5-7038c432aabf',NULL),(353973,5807,976,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2b846-1691-11df-97a5-7038c432aabf',NULL),(353974,5807,1192,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2b9e0-1691-11df-97a5-7038c432aabf',NULL),(353975,5807,979,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2bb7f-1691-11df-97a5-7038c432aabf',NULL),(353976,5807,1156,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2bda7-1691-11df-97a5-7038c432aabf',NULL),(353977,5807,6065,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2bf3d-1691-11df-97a5-7038c432aabf',NULL),(353978,5807,1154,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2c0fa-1691-11df-97a5-7038c432aabf',NULL),(353979,5807,5092,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2c27f-1691-11df-97a5-7038c432aabf',NULL),(353980,5807,5314,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2c463-1691-11df-97a5-7038c432aabf',NULL),(353981,5807,5090,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118.5,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2c5f9-1691-11df-97a5-7038c432aabf',NULL),(353982,5807,5087,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2c794-1691-11df-97a5-7038c432aabf',NULL),(353983,5807,5088,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2c926-1691-11df-97a5-7038c432aabf',NULL),(353984,5807,5089,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2cabc-1691-11df-97a5-7038c432aabf',NULL),(353985,5807,1125,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2cc4e-1691-11df-97a5-7038c432aabf',NULL),(353986,5807,1124,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2cde4-1691-11df-97a5-7038c432aabf',NULL),(353987,5807,1123,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2cf7b-1691-11df-97a5-7038c432aabf',NULL),(353988,5807,1122,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2d10d-1691-11df-97a5-7038c432aabf',NULL),(353989,5807,1128,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2d2a3-1691-11df-97a5-7038c432aabf',NULL),(353990,5807,1129,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2d45c-1691-11df-97a5-7038c432aabf',NULL),(353991,5807,1209,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2d5dd-1691-11df-97a5-7038c432aabf',NULL),(353992,5807,1224,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2d755-1691-11df-97a5-7038c432aabf',NULL),(353993,5807,952,34440,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3480,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2d8d6-1691-11df-97a5-7038c432aabf',NULL),(353994,5807,5497,34440,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,840,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2da53-1691-11df-97a5-7038c432aabf',NULL),(353995,5807,730,34440,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2dbe5-1691-11df-97a5-7038c432aabf',NULL),(353996,5807,853,34440,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1519,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2dd73-1691-11df-97a5-7038c432aabf',NULL),(353997,5807,21,34440,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2ded6-1691-11df-97a5-7038c432aabf',NULL),(353998,5807,851,34440,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2e03d-1691-11df-97a5-7038c432aabf',NULL),(353999,5807,729,34440,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198000,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2e1ad-1691-11df-97a5-7038c432aabf',NULL),(354000,5807,790,34440,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.9,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2e310-1691-11df-97a5-7038c432aabf',NULL),(354001,5807,654,34440,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.2,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2e47b-1691-11df-97a5-7038c432aabf',NULL),(354002,5807,678,34440,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2e5de-1691-11df-97a5-7038c432aabf',NULL),(354003,5807,5096,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2e74a-1691-11df-97a5-7038c432aabf',NULL),(354004,5807,6042,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2e8b1-1691-11df-97a5-7038c432aabf',NULL),(354005,5807,1109,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2f908-1691-11df-97a5-7038c432aabf',NULL),(354006,5807,1110,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2fa74-1691-11df-97a5-7038c432aabf',NULL),(354007,5807,1111,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b2fbdb-1691-11df-97a5-7038c432aabf',NULL),(354008,5807,1112,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b301b4-1691-11df-97a5-7038c432aabf',NULL),(354009,5807,1255,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b30331-1691-11df-97a5-7038c432aabf',NULL),(354010,5807,1261,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b304a1-1691-11df-97a5-7038c432aabf',NULL),(354011,5807,1265,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b30622-1691-11df-97a5-7038c432aabf',NULL),(354012,5807,1268,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b3190c-1691-11df-97a5-7038c432aabf',NULL),(354013,5807,984,34440,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:42:29',0,1,NULL,NULL,NULL,'d4b31baf-1691-11df-97a5-7038c432aabf',NULL),(354014,8391,1246,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b31de8-1691-11df-97a5-7038c432aabf',NULL),(354015,8391,5282,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b3201d-1691-11df-97a5-7038c432aabf',NULL),(354016,8391,6096,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b33052-1691-11df-97a5-7038c432aabf',NULL),(354017,8391,1154,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b33450-1691-11df-97a5-7038c432aabf',NULL),(354018,8391,1192,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b3369e-1691-11df-97a5-7038c432aabf',NULL),(354019,8391,1155,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b34ac5-1691-11df-97a5-7038c432aabf',NULL),(354020,8391,1164,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b34d53-1691-11df-97a5-7038c432aabf',NULL),(354021,8391,1156,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b35e27-1691-11df-97a5-7038c432aabf',NULL),(354022,8391,5092,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b36f60-1691-11df-97a5-7038c432aabf',NULL),(354023,8391,5086,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b397c3-1691-11df-97a5-7038c432aabf',NULL),(354024,8391,5087,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b39948-1691-11df-97a5-7038c432aabf',NULL),(354025,8391,5085,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b39ac0-1691-11df-97a5-7038c432aabf',NULL),(354026,8391,5088,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b39c41-1691-11df-97a5-7038c432aabf',NULL),(354027,8391,5089,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b39dc2-1691-11df-97a5-7038c432aabf',NULL),(354028,8391,5356,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b39f3f-1691-11df-97a5-7038c432aabf',NULL),(354029,8391,1248,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b3a0c0-1691-11df-97a5-7038c432aabf',NULL),(354030,8391,5096,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b3a23d-1691-11df-97a5-7038c432aabf',NULL),(354031,8391,6042,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b3a3b9-1691-11df-97a5-7038c432aabf',NULL),(354032,8391,1088,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b3a536-1691-11df-97a5-7038c432aabf',NULL),(354033,8391,1088,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b3a6bb-1691-11df-97a5-7038c432aabf',NULL),(354034,8391,1088,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b3a833-1691-11df-97a5-7038c432aabf',NULL),(354035,8391,1112,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b3a9ac-1691-11df-97a5-7038c432aabf',NULL),(354036,8391,1109,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b3ab29-1691-11df-97a5-7038c432aabf',NULL),(354037,8391,1110,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b3aca5-1691-11df-97a5-7038c432aabf',NULL),(354038,8391,1111,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b3ae80-1691-11df-97a5-7038c432aabf',NULL),(354039,8391,1255,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b3b016-1691-11df-97a5-7038c432aabf',NULL),(354040,8391,1277,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b3b1a8-1691-11df-97a5-7038c432aabf',NULL),(354041,8391,1261,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b3b33b-1691-11df-97a5-7038c432aabf',NULL),(354042,8391,1265,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b3b4d1-1691-11df-97a5-7038c432aabf',NULL),(354043,8391,1268,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b3b65f-1691-11df-97a5-7038c432aabf',NULL),(354044,8391,1272,34445,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:47:47',0,1,NULL,NULL,NULL,'d4b3b81b-1691-11df-97a5-7038c432aabf',NULL),(354045,7196,1246,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3b994-1691-11df-97a5-7038c432aabf',NULL),(354046,7196,5282,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3bb15-1691-11df-97a5-7038c432aabf',NULL),(354047,7196,6096,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3bc92-1691-11df-97a5-7038c432aabf',NULL),(354048,7196,5272,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3be0a-1691-11df-97a5-7038c432aabf',NULL),(354049,7196,1146,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3bf8b-1691-11df-97a5-7038c432aabf',NULL),(354050,7196,1279,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3c103-1691-11df-97a5-7038c432aabf',NULL),(354051,7196,1154,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3c284-1691-11df-97a5-7038c432aabf',NULL),(354052,7196,1192,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3c3fd-1691-11df-97a5-7038c432aabf',NULL),(354053,7196,1156,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3c575-1691-11df-97a5-7038c432aabf',NULL),(354054,7196,5092,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3c6fa-1691-11df-97a5-7038c432aabf',NULL),(354055,7196,5086,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3c877-1691-11df-97a5-7038c432aabf',NULL),(354056,7196,5087,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3c9ef-1691-11df-97a5-7038c432aabf',NULL),(354057,7196,5085,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3cb6c-1691-11df-97a5-7038c432aabf',NULL),(354058,7196,5088,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3cce4-1691-11df-97a5-7038c432aabf',NULL),(354059,7196,5089,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3ce61-1691-11df-97a5-7038c432aabf',NULL),(354060,7196,5356,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3cfda-1691-11df-97a5-7038c432aabf',NULL),(354061,7196,5096,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3d156-1691-11df-97a5-7038c432aabf',NULL),(354062,7196,6042,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3d2db-1691-11df-97a5-7038c432aabf',NULL),(354063,7196,1109,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3d450-1691-11df-97a5-7038c432aabf',NULL),(354064,7196,1110,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3d633-1691-11df-97a5-7038c432aabf',NULL),(354065,7196,1111,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3d7c5-1691-11df-97a5-7038c432aabf',NULL),(354066,7196,1255,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3d95b-1691-11df-97a5-7038c432aabf',NULL),(354067,7196,1277,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3dae5-1691-11df-97a5-7038c432aabf',NULL),(354068,7196,1261,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3dc77-1691-11df-97a5-7038c432aabf',NULL),(354069,7196,1265,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3de2b-1691-11df-97a5-7038c432aabf',NULL),(354070,7196,1268,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3dfa4-1691-11df-97a5-7038c432aabf',NULL),(354071,7196,1271,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3e120-1691-11df-97a5-7038c432aabf',NULL),(354072,7196,1272,34447,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:46:24',0,1,NULL,NULL,NULL,'d4b3e299-1691-11df-97a5-7038c432aabf',NULL),(354073,4647,1246,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b3e415-1691-11df-97a5-7038c432aabf',NULL),(354074,4647,5282,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b3e58e-1691-11df-97a5-7038c432aabf',NULL),(354075,4647,6096,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b3e70f-1691-11df-97a5-7038c432aabf',NULL),(354076,4647,5272,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b3e887-1691-11df-97a5-7038c432aabf',NULL),(354077,4647,1146,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b3e9ff-1691-11df-97a5-7038c432aabf',NULL),(354078,4647,1154,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b3eb7c-1691-11df-97a5-7038c432aabf',NULL),(354079,4647,1192,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b3ecf5-1691-11df-97a5-7038c432aabf',NULL),(354080,4647,1164,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b3ee71-1691-11df-97a5-7038c432aabf',NULL),(354081,4647,1156,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b3eff2-1691-11df-97a5-7038c432aabf',NULL),(354082,4647,5092,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b3f16b-1691-11df-97a5-7038c432aabf',NULL),(354083,4647,5086,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b3f2e7-1691-11df-97a5-7038c432aabf',NULL),(354084,4647,5087,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b3f460-1691-11df-97a5-7038c432aabf',NULL),(354085,4647,5085,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b3f5e1-1691-11df-97a5-7038c432aabf',NULL),(354086,4647,5088,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.8,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b3f75d-1691-11df-97a5-7038c432aabf',NULL),(354087,4647,5089,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b3f8d6-1691-11df-97a5-7038c432aabf',NULL),(354088,4647,5356,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b3fa52-1691-11df-97a5-7038c432aabf',NULL),(354089,4647,1248,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b3fc25-1691-11df-97a5-7038c432aabf',NULL),(354090,4647,5096,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b3fdb7-1691-11df-97a5-7038c432aabf',NULL),(354091,4647,6042,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b409c7-1691-11df-97a5-7038c432aabf',NULL),(354092,4647,6042,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b40b3f-1691-11df-97a5-7038c432aabf',NULL),(354093,4647,1088,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b40cb3-1691-11df-97a5-7038c432aabf',NULL),(354094,4647,1112,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b40e2c-1691-11df-97a5-7038c432aabf',NULL),(354095,4647,1109,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b40fa8-1691-11df-97a5-7038c432aabf',NULL),(354096,4647,1110,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b41125-1691-11df-97a5-7038c432aabf',NULL),(354097,4647,1111,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b41299-1691-11df-97a5-7038c432aabf',NULL),(354098,4647,1255,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b4141a-1691-11df-97a5-7038c432aabf',NULL),(354099,4647,1277,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b4159b-1691-11df-97a5-7038c432aabf',NULL),(354100,4647,1261,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b41821-1691-11df-97a5-7038c432aabf',NULL),(354101,4647,1265,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b41a92-1691-11df-97a5-7038c432aabf',NULL),(354102,4647,1268,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b41d02-1691-11df-97a5-7038c432aabf',NULL),(354103,4647,1272,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:49:01',0,1,NULL,NULL,NULL,'d4b420a2-1691-11df-97a5-7038c432aabf',NULL),(354104,4082,5282,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b423a4-1691-11df-97a5-7038c432aabf',NULL),(354105,4082,6096,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b42662-1691-11df-97a5-7038c432aabf',NULL),(354106,4082,5272,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b4290e-1691-11df-97a5-7038c432aabf',NULL),(354107,4082,1146,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b42bba-1691-11df-97a5-7038c432aabf',NULL),(354108,4082,1154,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b42e5e-1691-11df-97a5-7038c432aabf',NULL),(354109,4082,1192,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b4310a-1691-11df-97a5-7038c432aabf',NULL),(354110,4082,1156,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b433b7-1691-11df-97a5-7038c432aabf',NULL),(354111,4082,5092,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b43656-1691-11df-97a5-7038c432aabf',NULL),(354112,4082,5086,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b43903-1691-11df-97a5-7038c432aabf',NULL),(354113,4082,5087,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b43bb3-1691-11df-97a5-7038c432aabf',NULL),(354114,4082,5085,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b43e60-1691-11df-97a5-7038c432aabf',NULL),(354115,4082,5088,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b44108-1691-11df-97a5-7038c432aabf',NULL),(354116,4082,5089,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b443ac-1691-11df-97a5-7038c432aabf',NULL),(354117,4082,5356,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b44546-1691-11df-97a5-7038c432aabf',NULL),(354118,4082,1248,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b446d8-1691-11df-97a5-7038c432aabf',NULL),(354119,4082,5096,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b4486f-1691-11df-97a5-7038c432aabf',NULL),(354120,4082,1112,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b44a12-1691-11df-97a5-7038c432aabf',NULL),(354121,4082,1109,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b44ba4-1691-11df-97a5-7038c432aabf',NULL),(354122,4082,1110,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b44d3a-1691-11df-97a5-7038c432aabf',NULL),(354123,4082,1111,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b44ec8-1691-11df-97a5-7038c432aabf',NULL),(354124,4082,1255,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b45063-1691-11df-97a5-7038c432aabf',NULL),(354125,4082,1277,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b451f9-1691-11df-97a5-7038c432aabf',NULL),(354126,4082,1261,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b4538b-1691-11df-97a5-7038c432aabf',NULL),(354127,4082,1265,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b4551d-1691-11df-97a5-7038c432aabf',NULL),(354128,4082,1268,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b456af-1691-11df-97a5-7038c432aabf',NULL),(354129,4082,1272,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-25 16:55:29',0,1,NULL,NULL,NULL,'d4b45846-1691-11df-97a5-7038c432aabf',NULL),(354130,3594,1246,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b459d3-1691-11df-97a5-7038c432aabf',NULL),(354131,3594,5282,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b45b6a-1691-11df-97a5-7038c432aabf',NULL),(354132,3594,6096,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b45d00-1691-11df-97a5-7038c432aabf',NULL),(354133,3594,5272,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b45e96-1691-11df-97a5-7038c432aabf',NULL),(354134,3594,1146,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b4602d-1691-11df-97a5-7038c432aabf',NULL),(354135,3594,1154,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b461bb-1691-11df-97a5-7038c432aabf',NULL),(354136,3594,1192,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b46351-1691-11df-97a5-7038c432aabf',NULL),(354137,3594,1156,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b464e3-1691-11df-97a5-7038c432aabf',NULL),(354138,3594,5092,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b46675-1691-11df-97a5-7038c432aabf',NULL),(354139,3594,5086,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b46807-1691-11df-97a5-7038c432aabf',NULL),(354140,3594,5087,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b46999-1691-11df-97a5-7038c432aabf',NULL),(354141,3594,5085,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b46b2b-1691-11df-97a5-7038c432aabf',NULL),(354142,3594,5088,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b46cb9-1691-11df-97a5-7038c432aabf',NULL),(354143,3594,5089,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b46e4f-1691-11df-97a5-7038c432aabf',NULL),(354144,3594,5356,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b46fe1-1691-11df-97a5-7038c432aabf',NULL),(354145,3594,1248,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b4717c-1691-11df-97a5-7038c432aabf',NULL),(354146,3594,5096,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b47312-1691-11df-97a5-7038c432aabf',NULL),(354147,3594,6042,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b474a0-1691-11df-97a5-7038c432aabf',NULL),(354148,3594,1112,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b47636-1691-11df-97a5-7038c432aabf',NULL),(354149,3594,1109,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b477c9-1691-11df-97a5-7038c432aabf',NULL),(354150,3594,1110,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b4795f-1691-11df-97a5-7038c432aabf',NULL),(354151,3594,1111,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b47af1-1691-11df-97a5-7038c432aabf',NULL),(354152,3594,1255,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b47c83-1691-11df-97a5-7038c432aabf',NULL),(354153,3594,1277,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b47e19-1691-11df-97a5-7038c432aabf',NULL),(354154,3594,1261,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b47fa7-1691-11df-97a5-7038c432aabf',NULL),(354155,3594,1265,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b48139-1691-11df-97a5-7038c432aabf',NULL),(354156,3594,1268,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b482c7-1691-11df-97a5-7038c432aabf',NULL),(354157,3594,1272,34463,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 07:36:38',0,1,NULL,NULL,NULL,'d4b4845d-1691-11df-97a5-7038c432aabf',NULL),(354158,4262,1246,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b485f4-1691-11df-97a5-7038c432aabf',NULL),(354159,4262,5282,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b48786-1691-11df-97a5-7038c432aabf',NULL),(354160,4262,6096,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b4891c-1691-11df-97a5-7038c432aabf',NULL),(354161,4262,5272,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b48aae-1691-11df-97a5-7038c432aabf',NULL),(354162,4262,1146,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b48c49-1691-11df-97a5-7038c432aabf',NULL),(354163,4262,1154,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b48ddb-1691-11df-97a5-7038c432aabf',NULL),(354164,4262,1192,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b48f69-1691-11df-97a5-7038c432aabf',NULL),(354165,4262,1156,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b49103-1691-11df-97a5-7038c432aabf',NULL),(354166,4262,1165,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b49291-1691-11df-97a5-7038c432aabf',NULL),(354167,4262,5092,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b49463-1691-11df-97a5-7038c432aabf',NULL),(354168,4262,5086,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b495e0-1691-11df-97a5-7038c432aabf',NULL),(354169,4262,5087,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b49765-1691-11df-97a5-7038c432aabf',NULL),(354170,4262,5085,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b4994d-1691-11df-97a5-7038c432aabf',NULL),(354171,4262,5088,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b49ae3-1691-11df-97a5-7038c432aabf',NULL),(354172,4262,5089,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b49c7e-1691-11df-97a5-7038c432aabf',NULL),(354173,4262,5356,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b49e18-1691-11df-97a5-7038c432aabf',NULL),(354174,4262,1248,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b49fb3-1691-11df-97a5-7038c432aabf',NULL),(354175,4262,5096,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b4a174-1691-11df-97a5-7038c432aabf',NULL),(354176,4262,1112,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b4a2f9-1691-11df-97a5-7038c432aabf',NULL),(354177,4262,1109,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b4aed6-1691-11df-97a5-7038c432aabf',NULL),(354178,4262,1110,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b4b053-1691-11df-97a5-7038c432aabf',NULL),(354179,4262,1111,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b4b1cb-1691-11df-97a5-7038c432aabf',NULL),(354180,4262,1255,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b4b351-1691-11df-97a5-7038c432aabf',NULL),(354181,4262,1277,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b4b4d1-1691-11df-97a5-7038c432aabf',NULL),(354182,4262,1261,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b4b657-1691-11df-97a5-7038c432aabf',NULL),(354183,4262,1265,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b4b7d8-1691-11df-97a5-7038c432aabf',NULL),(354184,4262,1268,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b4b95d-1691-11df-97a5-7038c432aabf',NULL),(354185,4262,1272,34478,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:07:45',0,1,NULL,NULL,NULL,'d4b4bada-1691-11df-97a5-7038c432aabf',NULL),(354186,6734,1246,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4bc5f-1691-11df-97a5-7038c432aabf',NULL),(354187,6734,5282,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4bde8-1691-11df-97a5-7038c432aabf',NULL),(354188,6734,6096,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4c01d-1691-11df-97a5-7038c432aabf',NULL),(354189,6734,1154,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4c1cd-1691-11df-97a5-7038c432aabf',NULL),(354190,6734,1192,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4c36c-1691-11df-97a5-7038c432aabf',NULL),(354191,6734,1155,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4c50b-1691-11df-97a5-7038c432aabf',NULL),(354192,6734,1164,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4c6d0-1691-11df-97a5-7038c432aabf',NULL),(354193,6734,1156,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4c878-1691-11df-97a5-7038c432aabf',NULL),(354194,6734,6065,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4ca1b-1691-11df-97a5-7038c432aabf',NULL),(354195,6734,5092,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4cbb1-1691-11df-97a5-7038c432aabf',NULL),(354196,6734,5086,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4cd54-1691-11df-97a5-7038c432aabf',NULL),(354197,6734,5087,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4cef3-1691-11df-97a5-7038c432aabf',NULL),(354198,6734,5085,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4d096-1691-11df-97a5-7038c432aabf',NULL),(354199,6734,5088,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4d235-1691-11df-97a5-7038c432aabf',NULL),(354200,6734,5089,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.9,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4d3d0-1691-11df-97a5-7038c432aabf',NULL),(354201,6734,5356,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4d5a2-1691-11df-97a5-7038c432aabf',NULL),(354202,6734,1248,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4d734-1691-11df-97a5-7038c432aabf',NULL),(354203,6734,5497,34483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4d8c2-1691-11df-97a5-7038c432aabf',NULL),(354204,6734,730,34483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4da32-1691-11df-97a5-7038c432aabf',NULL),(354205,6734,853,34483,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,668,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4db99-1691-11df-97a5-7038c432aabf',NULL),(354206,6734,1276,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4dd05-1691-11df-97a5-7038c432aabf',NULL),(354207,6734,5096,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4de70-1691-11df-97a5-7038c432aabf',NULL),(354208,6734,1088,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4dfe4-1691-11df-97a5-7038c432aabf',NULL),(354209,6734,1088,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4e154-1691-11df-97a5-7038c432aabf',NULL),(354210,6734,1088,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4e2b7-1691-11df-97a5-7038c432aabf',NULL),(354211,6734,1112,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4e41e-1691-11df-97a5-7038c432aabf',NULL),(354212,6734,1109,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4f5ee-1691-11df-97a5-7038c432aabf',NULL),(354213,6734,1110,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4f773-1691-11df-97a5-7038c432aabf',NULL),(354214,6734,1111,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4f928-1691-11df-97a5-7038c432aabf',NULL),(354215,6734,1255,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b4ff4e-1691-11df-97a5-7038c432aabf',NULL),(354216,6734,1277,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b500db-1691-11df-97a5-7038c432aabf',NULL),(354217,6734,1261,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b50261-1691-11df-97a5-7038c432aabf',NULL),(354218,6734,1265,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b5168b-1691-11df-97a5-7038c432aabf',NULL),(354219,6734,1268,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b51949-1691-11df-97a5-7038c432aabf',NULL),(354220,6734,1272,34483,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:10:43',0,1,NULL,NULL,NULL,'d4b51ca9-1691-11df-97a5-7038c432aabf',NULL),(354221,9131,1246,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b51f11-1691-11df-97a5-7038c432aabf',NULL),(354222,9131,5282,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b52fe8-1691-11df-97a5-7038c432aabf',NULL),(354223,9131,6096,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b533e7-1691-11df-97a5-7038c432aabf',NULL),(354224,9131,5272,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b536a4-1691-11df-97a5-7038c432aabf',NULL),(354225,9131,1146,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b54a4a-1691-11df-97a5-7038c432aabf',NULL),(354226,9131,1154,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b54c90-1691-11df-97a5-7038c432aabf',NULL),(354227,9131,1192,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b55d63-1691-11df-97a5-7038c432aabf',NULL),(354228,9131,1156,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b56e3b-1691-11df-97a5-7038c432aabf',NULL),(354229,9131,1165,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b591e7-1691-11df-97a5-7038c432aabf',NULL),(354230,9131,5092,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b5936c-1691-11df-97a5-7038c432aabf',NULL),(354231,9131,5086,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b594e8-1691-11df-97a5-7038c432aabf',NULL),(354232,9131,5087,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b59672-1691-11df-97a5-7038c432aabf',NULL),(354233,9131,5085,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b597ef-1691-11df-97a5-7038c432aabf',NULL),(354234,9131,5088,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b59974-1691-11df-97a5-7038c432aabf',NULL),(354235,9131,5089,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b59aec-1691-11df-97a5-7038c432aabf',NULL),(354236,9131,5356,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b59c72-1691-11df-97a5-7038c432aabf',NULL),(354237,9131,1248,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b59df7-1691-11df-97a5-7038c432aabf',NULL),(354238,9131,5096,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b59f73-1691-11df-97a5-7038c432aabf',NULL),(354239,9131,1112,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b5a0f4-1691-11df-97a5-7038c432aabf',NULL),(354240,9131,1109,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b5a271-1691-11df-97a5-7038c432aabf',NULL),(354241,9131,1110,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b5a3f6-1691-11df-97a5-7038c432aabf',NULL),(354242,9131,1111,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b5a577-1691-11df-97a5-7038c432aabf',NULL),(354243,9131,1255,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b5a6f8-1691-11df-97a5-7038c432aabf',NULL),(354244,9131,1277,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b5a879-1691-11df-97a5-7038c432aabf',NULL),(354245,9131,1261,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b5aa58-1691-11df-97a5-7038c432aabf',NULL),(354246,9131,1265,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b5abf3-1691-11df-97a5-7038c432aabf',NULL),(354247,9131,1268,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b5ad89-1691-11df-97a5-7038c432aabf',NULL),(354248,9131,1272,34484,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:12:07',0,1,NULL,NULL,NULL,'d4b5af20-1691-11df-97a5-7038c432aabf',NULL),(354249,5073,1246,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5b0b6-1691-11df-97a5-7038c432aabf',NULL),(354250,5073,5282,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5b24c-1691-11df-97a5-7038c432aabf',NULL),(354251,5073,6096,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5b409-1691-11df-97a5-7038c432aabf',NULL),(354252,5073,1154,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5b586-1691-11df-97a5-7038c432aabf',NULL),(354253,5073,1192,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5b707-1691-11df-97a5-7038c432aabf',NULL),(354254,5073,1155,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5b888-1691-11df-97a5-7038c432aabf',NULL),(354255,5073,1164,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5ba00-1691-11df-97a5-7038c432aabf',NULL),(354256,5073,1156,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5bb85-1691-11df-97a5-7038c432aabf',NULL),(354257,5073,5092,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5bd02-1691-11df-97a5-7038c432aabf',NULL),(354258,5073,5086,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5bfbf-1691-11df-97a5-7038c432aabf',NULL),(354259,5073,5087,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5c145-1691-11df-97a5-7038c432aabf',NULL),(354260,5073,5085,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5c2c1-1691-11df-97a5-7038c432aabf',NULL),(354261,5073,5088,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5c447-1691-11df-97a5-7038c432aabf',NULL),(354262,5073,5089,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5c5c3-1691-11df-97a5-7038c432aabf',NULL),(354263,5073,5356,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5c744-1691-11df-97a5-7038c432aabf',NULL),(354264,5073,1248,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5c8c1-1691-11df-97a5-7038c432aabf',NULL),(354265,5073,952,34497,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1760,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5ca3e-1691-11df-97a5-7038c432aabf',NULL),(354266,5073,5497,34497,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,429,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5cbc3-1691-11df-97a5-7038c432aabf',NULL),(354267,5073,730,34497,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5cd3b-1691-11df-97a5-7038c432aabf',NULL),(354268,5073,853,34497,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,650,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5cebc-1691-11df-97a5-7038c432aabf',NULL),(354269,5073,21,34497,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5d03d-1691-11df-97a5-7038c432aabf',NULL),(354270,5073,851,34497,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5d220-1691-11df-97a5-7038c432aabf',NULL),(354271,5073,729,34497,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55000,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5d3b7-1691-11df-97a5-7038c432aabf',NULL),(354272,5073,790,34497,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5d549-1691-11df-97a5-7038c432aabf',NULL),(354273,5073,654,34497,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.8,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5d6df-1691-11df-97a5-7038c432aabf',NULL),(354274,5073,678,34497,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5d8ad-1691-11df-97a5-7038c432aabf',NULL),(354275,5073,5096,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5db91-1691-11df-97a5-7038c432aabf',NULL),(354276,5073,1088,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5dd39-1691-11df-97a5-7038c432aabf',NULL),(354277,5073,1088,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5ded3-1691-11df-97a5-7038c432aabf',NULL),(354278,5073,1088,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5e072-1691-11df-97a5-7038c432aabf',NULL),(354279,5073,1112,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5e204-1691-11df-97a5-7038c432aabf',NULL),(354280,5073,1109,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5e39b-1691-11df-97a5-7038c432aabf',NULL),(354281,5073,1110,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5e564-1691-11df-97a5-7038c432aabf',NULL),(354282,5073,1111,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5e6e1-1691-11df-97a5-7038c432aabf',NULL),(354283,5073,1255,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5e862-1691-11df-97a5-7038c432aabf',NULL),(354284,5073,1277,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5e9df-1691-11df-97a5-7038c432aabf',NULL),(354285,5073,1261,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5eb68-1691-11df-97a5-7038c432aabf',NULL),(354286,5073,1265,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5ece5-1691-11df-97a5-7038c432aabf',NULL),(354287,5073,1268,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5ee66-1691-11df-97a5-7038c432aabf',NULL),(354288,5073,1272,34497,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:13:27',0,1,NULL,NULL,NULL,'d4b5efeb-1691-11df-97a5-7038c432aabf',NULL),(354289,4130,1246,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b5f16c-1691-11df-97a5-7038c432aabf',NULL),(354290,4130,5282,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b5f2ed-1691-11df-97a5-7038c432aabf',NULL),(354291,4130,6096,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b5f469-1691-11df-97a5-7038c432aabf',NULL),(354292,4130,1154,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b5f5ef-1691-11df-97a5-7038c432aabf',NULL),(354293,4130,1192,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b5f7c9-1691-11df-97a5-7038c432aabf',NULL),(354294,4130,1155,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b5f960-1691-11df-97a5-7038c432aabf',NULL),(354295,4130,1164,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b5faf2-1691-11df-97a5-7038c432aabf',NULL),(354296,4130,1156,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b5fc88-1691-11df-97a5-7038c432aabf',NULL),(354297,4130,5092,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b60966-1691-11df-97a5-7038c432aabf',NULL),(354298,4130,5086,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b60ae7-1691-11df-97a5-7038c432aabf',NULL),(354299,4130,5087,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b60c5b-1691-11df-97a5-7038c432aabf',NULL),(354300,4130,5085,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b60de4-1691-11df-97a5-7038c432aabf',NULL),(354301,4130,5088,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b60f61-1691-11df-97a5-7038c432aabf',NULL),(354302,4130,5089,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b610de-1691-11df-97a5-7038c432aabf',NULL),(354303,4130,5356,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b61263-1691-11df-97a5-7038c432aabf',NULL),(354304,4130,1248,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b613e0-1691-11df-97a5-7038c432aabf',NULL),(354305,4130,952,34507,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2410,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b61565-1691-11df-97a5-7038c432aabf',NULL),(354306,4130,5497,34507,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,442,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b616ee-1691-11df-97a5-7038c432aabf',NULL),(354307,4130,730,34507,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b6197d-1691-11df-97a5-7038c432aabf',NULL),(354308,4130,853,34507,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1460,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b61bfa-1691-11df-97a5-7038c432aabf',NULL),(354309,4130,21,34507,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b61e6f-1691-11df-97a5-7038c432aabf',NULL),(354310,4130,851,34507,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b622a5-1691-11df-97a5-7038c432aabf',NULL),(354311,4130,729,34507,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,152000,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b6255e-1691-11df-97a5-7038c432aabf',NULL),(354312,4130,654,34507,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b6283e-1691-11df-97a5-7038c432aabf',NULL),(354313,4130,678,34507,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b62acc-1691-11df-97a5-7038c432aabf',NULL),(354314,4130,5096,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b62d56-1691-11df-97a5-7038c432aabf',NULL),(354315,4130,1088,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b62fe9-1691-11df-97a5-7038c432aabf',NULL),(354316,4130,1088,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b63273-1691-11df-97a5-7038c432aabf',NULL),(354317,4130,1088,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b63501-1691-11df-97a5-7038c432aabf',NULL),(354318,4130,1112,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b63787-1691-11df-97a5-7038c432aabf',NULL),(354319,4130,1109,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b63a12-1691-11df-97a5-7038c432aabf',NULL),(354320,4130,1110,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b63ca0-1691-11df-97a5-7038c432aabf',NULL),(354321,4130,1111,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b63f26-1691-11df-97a5-7038c432aabf',NULL),(354322,4130,1255,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b641b0-1691-11df-97a5-7038c432aabf',NULL),(354323,4130,1277,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b64436-1691-11df-97a5-7038c432aabf',NULL),(354324,4130,1261,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b64611-1691-11df-97a5-7038c432aabf',NULL),(354325,4130,1265,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b647a3-1691-11df-97a5-7038c432aabf',NULL),(354326,4130,1268,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b64939-1691-11df-97a5-7038c432aabf',NULL),(354327,4130,1272,34507,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:20:36',0,1,NULL,NULL,NULL,'d4b64ad4-1691-11df-97a5-7038c432aabf',NULL),(354328,1606,1246,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b64c61-1691-11df-97a5-7038c432aabf',NULL),(354329,1606,5282,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b64e2f-1691-11df-97a5-7038c432aabf',NULL),(354330,1606,6096,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b64fac-1691-11df-97a5-7038c432aabf',NULL),(354331,1606,5272,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b65129-1691-11df-97a5-7038c432aabf',NULL),(354332,1606,1146,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b652a5-1691-11df-97a5-7038c432aabf',NULL),(354333,1606,1154,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b6542b-1691-11df-97a5-7038c432aabf',NULL),(354334,1606,1192,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b655b0-1691-11df-97a5-7038c432aabf',NULL),(354335,1606,1155,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b6572d-1691-11df-97a5-7038c432aabf',NULL),(354336,1606,1164,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b658ae-1691-11df-97a5-7038c432aabf',NULL),(354337,1606,1156,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b65a2e-1691-11df-97a5-7038c432aabf',NULL),(354338,1606,5092,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b65baf-1691-11df-97a5-7038c432aabf',NULL),(354339,1606,5086,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b65d35-1691-11df-97a5-7038c432aabf',NULL),(354340,1606,5087,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b65eb1-1691-11df-97a5-7038c432aabf',NULL),(354341,1606,5085,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b66032-1691-11df-97a5-7038c432aabf',NULL),(354342,1606,5088,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b661af-1691-11df-97a5-7038c432aabf',NULL),(354343,1606,5089,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b6632c-1691-11df-97a5-7038c432aabf',NULL),(354344,1606,5356,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b664a8-1691-11df-97a5-7038c432aabf',NULL),(354345,1606,1248,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b66629-1691-11df-97a5-7038c432aabf',NULL),(354346,1606,5096,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b667aa-1691-11df-97a5-7038c432aabf',NULL),(354347,1606,6042,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b66927-1691-11df-97a5-7038c432aabf',NULL),(354348,1606,1088,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b66aa8-1691-11df-97a5-7038c432aabf',NULL),(354349,1606,1088,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b66c20-1691-11df-97a5-7038c432aabf',NULL),(354350,1606,1088,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b66e04-1691-11df-97a5-7038c432aabf',NULL),(354351,1606,1112,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b66f9e-1691-11df-97a5-7038c432aabf',NULL),(354352,1606,1109,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b67130-1691-11df-97a5-7038c432aabf',NULL),(354353,1606,1110,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b672c7-1691-11df-97a5-7038c432aabf',NULL),(354354,1606,1111,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b67459-1691-11df-97a5-7038c432aabf',NULL),(354355,1606,1255,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b6761a-1691-11df-97a5-7038c432aabf',NULL),(354356,1606,1277,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b67796-1691-11df-97a5-7038c432aabf',NULL),(354357,1606,1261,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b67913-1691-11df-97a5-7038c432aabf',NULL),(354358,1606,1265,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b67a94-1691-11df-97a5-7038c432aabf',NULL),(354359,1606,1268,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b67c0d-1691-11df-97a5-7038c432aabf',NULL),(354360,1606,1272,34518,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:55',0,1,NULL,NULL,NULL,'d4b67d8d-1691-11df-97a5-7038c432aabf',NULL),(354361,8138,1246,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b67f0a-1691-11df-97a5-7038c432aabf',NULL),(354362,8138,5282,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b6808b-1691-11df-97a5-7038c432aabf',NULL),(354363,8138,6096,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b68208-1691-11df-97a5-7038c432aabf',NULL),(354364,8138,1154,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b6838d-1691-11df-97a5-7038c432aabf',NULL),(354365,8138,1192,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b6850e-1691-11df-97a5-7038c432aabf',NULL),(354366,8138,1164,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b68686-1691-11df-97a5-7038c432aabf',NULL),(354367,8138,1156,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b68807-1691-11df-97a5-7038c432aabf',NULL),(354368,8138,5092,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b68984-1691-11df-97a5-7038c432aabf',NULL),(354369,8138,5086,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b68b05-1691-11df-97a5-7038c432aabf',NULL),(354370,8138,5087,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b68c86-1691-11df-97a5-7038c432aabf',NULL),(354371,8138,5085,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b68e03-1691-11df-97a5-7038c432aabf',NULL),(354372,8138,5088,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b68f84-1691-11df-97a5-7038c432aabf',NULL),(354373,8138,5089,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b690fc-1691-11df-97a5-7038c432aabf',NULL),(354374,8138,5356,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b6927d-1691-11df-97a5-7038c432aabf',NULL),(354375,8138,1248,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b69453-1691-11df-97a5-7038c432aabf',NULL),(354376,8138,5096,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b695ea-1691-11df-97a5-7038c432aabf',NULL),(354377,8138,6042,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b6977c-1691-11df-97a5-7038c432aabf',NULL),(354378,8138,6042,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b69912-1691-11df-97a5-7038c432aabf',NULL),(354379,8138,1112,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b69ab1-1691-11df-97a5-7038c432aabf',NULL),(354380,8138,1109,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b69c7b-1691-11df-97a5-7038c432aabf',NULL),(354381,8138,1110,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b69e04-1691-11df-97a5-7038c432aabf',NULL),(354382,8138,1111,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b69f89-1691-11df-97a5-7038c432aabf',NULL),(354383,8138,1255,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b6a10a-1691-11df-97a5-7038c432aabf',NULL),(354384,8138,1277,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b6b09d-1691-11df-97a5-7038c432aabf',NULL),(354385,8138,1261,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b6b21a-1691-11df-97a5-7038c432aabf',NULL),(354386,8138,1265,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b6b396-1691-11df-97a5-7038c432aabf',NULL),(354387,8138,1268,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b6b520-1691-11df-97a5-7038c432aabf',NULL),(354388,8138,1272,34521,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:24:21',0,1,NULL,NULL,NULL,'d4b6b6a1-1691-11df-97a5-7038c432aabf',NULL),(354389,7342,1246,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6b82a-1691-11df-97a5-7038c432aabf',NULL),(354390,7342,5282,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6b9ab-1691-11df-97a5-7038c432aabf',NULL),(354391,7342,6096,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6bb8a-1691-11df-97a5-7038c432aabf',NULL),(354392,7342,5272,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6bd21-1691-11df-97a5-7038c432aabf',NULL),(354393,7342,1146,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6beb7-1691-11df-97a5-7038c432aabf',NULL),(354394,7342,1154,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6c052-1691-11df-97a5-7038c432aabf',NULL),(354395,7342,1192,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6c1e8-1691-11df-97a5-7038c432aabf',NULL),(354396,7342,1155,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6c3ad-1691-11df-97a5-7038c432aabf',NULL),(354397,7342,1164,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6c52e-1691-11df-97a5-7038c432aabf',NULL),(354398,7342,1156,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6c6b3-1691-11df-97a5-7038c432aabf',NULL),(354399,7342,6065,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6c839-1691-11df-97a5-7038c432aabf',NULL),(354400,7342,5092,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6c9ba-1691-11df-97a5-7038c432aabf',NULL),(354401,7342,5086,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6cb3f-1691-11df-97a5-7038c432aabf',NULL),(354402,7342,5087,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6ccbc-1691-11df-97a5-7038c432aabf',NULL),(354403,7342,5085,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6ce3d-1691-11df-97a5-7038c432aabf',NULL),(354404,7342,5088,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6cfbd-1691-11df-97a5-7038c432aabf',NULL),(354405,7342,5089,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6d143-1691-11df-97a5-7038c432aabf',NULL),(354406,7342,5356,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6d2cc-1691-11df-97a5-7038c432aabf',NULL),(354407,7342,1248,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6d44d-1691-11df-97a5-7038c432aabf',NULL),(354408,7342,5096,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6d5d7-1691-11df-97a5-7038c432aabf',NULL),(354409,7342,6042,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6d771-1691-11df-97a5-7038c432aabf',NULL),(354410,7342,6042,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6d8f7-1691-11df-97a5-7038c432aabf',NULL),(354411,7342,1088,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6da6b-1691-11df-97a5-7038c432aabf',NULL),(354412,7342,1088,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6dbd6-1691-11df-97a5-7038c432aabf',NULL),(354413,7342,1088,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6dd4a-1691-11df-97a5-7038c432aabf',NULL),(354414,7342,1112,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6deba-1691-11df-97a5-7038c432aabf',NULL),(354415,7342,1109,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6e02e-1691-11df-97a5-7038c432aabf',NULL),(354416,7342,1110,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6e19e-1691-11df-97a5-7038c432aabf',NULL),(354417,7342,1111,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6e375-1691-11df-97a5-7038c432aabf',NULL),(354418,7342,1255,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6e4f6-1691-11df-97a5-7038c432aabf',NULL),(354419,7342,1277,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6f537-1691-11df-97a5-7038c432aabf',NULL),(354420,7342,1261,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6f6ac-1691-11df-97a5-7038c432aabf',NULL),(354421,7342,1265,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6f81b-1691-11df-97a5-7038c432aabf',NULL),(354422,7342,1268,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6fdb0-1691-11df-97a5-7038c432aabf',NULL),(354423,7342,1272,34531,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:31:23',0,1,NULL,NULL,NULL,'d4b6ff31-1691-11df-97a5-7038c432aabf',NULL),(354424,5677,1246,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b700a9-1691-11df-97a5-7038c432aabf',NULL),(354425,5677,5282,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b7022f-1691-11df-97a5-7038c432aabf',NULL),(354426,5677,6096,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b71588-1691-11df-97a5-7038c432aabf',NULL),(354427,5677,5272,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b717eb-1691-11df-97a5-7038c432aabf',NULL),(354428,5677,1146,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b71a35-1691-11df-97a5-7038c432aabf',NULL),(354429,5677,1154,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b71c73-1691-11df-97a5-7038c432aabf',NULL),(354430,5677,1192,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b72cfd-1691-11df-97a5-7038c432aabf',NULL),(354431,5677,1155,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b7316f-1691-11df-97a5-7038c432aabf',NULL),(354432,5677,1164,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b733f0-1691-11df-97a5-7038c432aabf',NULL),(354433,5677,1156,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b74853-1691-11df-97a5-7038c432aabf',NULL),(354434,5677,5092,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b74a98-1691-11df-97a5-7038c432aabf',NULL),(354435,5677,5086,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b75bb9-1691-11df-97a5-7038c432aabf',NULL),(354436,5677,5087,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b76cbb-1691-11df-97a5-7038c432aabf',NULL),(354437,5677,5085,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b77f6d-1691-11df-97a5-7038c432aabf',NULL),(354438,5677,5088,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b7a97b-1691-11df-97a5-7038c432aabf',NULL),(354439,5677,5089,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b7ab11-1691-11df-97a5-7038c432aabf',NULL),(354440,5677,5356,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b7ac97-1691-11df-97a5-7038c432aabf',NULL),(354441,5677,1248,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b7ae47-1691-11df-97a5-7038c432aabf',NULL),(354442,5677,5096,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b7afb7-1691-11df-97a5-7038c432aabf',NULL),(354443,5677,6042,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b7b212-1691-11df-97a5-7038c432aabf',NULL),(354444,5677,1088,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b7b393-1691-11df-97a5-7038c432aabf',NULL),(354445,5677,1088,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b7b507-1691-11df-97a5-7038c432aabf',NULL),(354446,5677,1088,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b7b68c-1691-11df-97a5-7038c432aabf',NULL),(354447,5677,1112,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b7b80d-1691-11df-97a5-7038c432aabf',NULL),(354448,5677,1109,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b7b996-1691-11df-97a5-7038c432aabf',NULL),(354449,5677,1110,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b7bb17-1691-11df-97a5-7038c432aabf',NULL),(354450,5677,1111,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b7bc94-1691-11df-97a5-7038c432aabf',NULL),(354451,5677,1255,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b7be19-1691-11df-97a5-7038c432aabf',NULL),(354452,5677,1277,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b7bf9a-1691-11df-97a5-7038c432aabf',NULL),(354453,5677,1261,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b7c11f-1691-11df-97a5-7038c432aabf',NULL),(354454,5677,1265,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b7c2a5-1691-11df-97a5-7038c432aabf',NULL),(354455,5677,1268,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b7c42a-1691-11df-97a5-7038c432aabf',NULL),(354456,5677,1272,34537,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:37:15',0,1,NULL,NULL,NULL,'d4b7c5af-1691-11df-97a5-7038c432aabf',NULL),(354457,7121,1246,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7c730-1691-11df-97a5-7038c432aabf',NULL),(354458,7121,5282,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7c8b5-1691-11df-97a5-7038c432aabf',NULL),(354459,7121,6096,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7ca3b-1691-11df-97a5-7038c432aabf',NULL),(354460,7121,1154,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7cbc0-1691-11df-97a5-7038c432aabf',NULL),(354461,7121,1192,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7cdf4-1691-11df-97a5-7038c432aabf',NULL),(354462,7121,1155,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7cf8f-1691-11df-97a5-7038c432aabf',NULL),(354463,7121,1113,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7d12a-1691-11df-97a5-7038c432aabf',NULL),(354464,7121,1164,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7d2c4-1691-11df-97a5-7038c432aabf',NULL),(354465,7121,1156,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7d497-1691-11df-97a5-7038c432aabf',NULL),(354466,7121,6065,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7d613-1691-11df-97a5-7038c432aabf',NULL),(354467,7121,6077,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7d798-1691-11df-97a5-7038c432aabf',NULL),(354468,7121,5092,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7d91e-1691-11df-97a5-7038c432aabf',NULL),(354469,7121,5086,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7da9f-1691-11df-97a5-7038c432aabf',NULL),(354470,7121,5087,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7dc20-1691-11df-97a5-7038c432aabf',NULL),(354471,7121,5085,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7dda5-1691-11df-97a5-7038c432aabf',NULL),(354472,7121,5088,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7df26-1691-11df-97a5-7038c432aabf',NULL),(354473,7121,5089,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7e0ab-1691-11df-97a5-7038c432aabf',NULL),(354474,7121,5356,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7e228-1691-11df-97a5-7038c432aabf',NULL),(354475,7121,1248,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7e3ad-1691-11df-97a5-7038c432aabf',NULL),(354476,7121,5096,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7e52e-1691-11df-97a5-7038c432aabf',NULL),(354477,7121,1088,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7e6b7-1691-11df-97a5-7038c432aabf',NULL),(354478,7121,1088,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7e838-1691-11df-97a5-7038c432aabf',NULL),(354479,7121,1088,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7e9b5-1691-11df-97a5-7038c432aabf',NULL),(354480,7121,1109,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7eb3f-1691-11df-97a5-7038c432aabf',NULL),(354481,7121,1110,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7ecbb-1691-11df-97a5-7038c432aabf',NULL),(354482,7121,1111,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7ee40-1691-11df-97a5-7038c432aabf',NULL),(354483,7121,1111,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7efc6-1691-11df-97a5-7038c432aabf',NULL),(354484,7121,1255,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7f142-1691-11df-97a5-7038c432aabf',NULL),(354485,7121,1277,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7f2bf-1691-11df-97a5-7038c432aabf',NULL),(354486,7121,1261,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7f4a7-1691-11df-97a5-7038c432aabf',NULL),(354487,7121,1265,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7f641-1691-11df-97a5-7038c432aabf',NULL),(354488,7121,1268,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7f7d3-1691-11df-97a5-7038c432aabf',NULL),(354489,7121,1270,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7f96e-1691-11df-97a5-7038c432aabf',NULL),(354490,7121,1270,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7fb09-1691-11df-97a5-7038c432aabf',NULL),(354491,7121,1271,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7fcc5-1691-11df-97a5-7038c432aabf',NULL),(354492,7121,1271,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7fe46-1691-11df-97a5-7038c432aabf',NULL),(354493,7121,1271,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b7ffc7-1691-11df-97a5-7038c432aabf',NULL),(354494,7121,1271,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b80148-1691-11df-97a5-7038c432aabf',NULL),(354495,7121,1271,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b802c9-1691-11df-97a5-7038c432aabf',NULL),(354496,7121,1272,34542,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:40:41',0,1,NULL,NULL,NULL,'d4b8044e-1691-11df-97a5-7038c432aabf',NULL),(354497,5814,1246,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b805d8-1691-11df-97a5-7038c432aabf',NULL),(354498,5814,5282,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b80755-1691-11df-97a5-7038c432aabf',NULL),(354499,5814,6096,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b808da-1691-11df-97a5-7038c432aabf',NULL),(354500,5814,5272,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b80a57-1691-11df-97a5-7038c432aabf',NULL),(354501,5814,1146,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b80bd8-1691-11df-97a5-7038c432aabf',NULL),(354502,5814,1154,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b80d5d-1691-11df-97a5-7038c432aabf',NULL),(354503,5814,1192,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b80ede-1691-11df-97a5-7038c432aabf',NULL),(354504,5814,1155,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b81063-1691-11df-97a5-7038c432aabf',NULL),(354505,5814,1164,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b811e0-1691-11df-97a5-7038c432aabf',NULL),(354506,5814,1156,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b81e1f-1691-11df-97a5-7038c432aabf',NULL),(354507,5814,6065,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b81fb5-1691-11df-97a5-7038c432aabf',NULL),(354508,5814,5092,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b8213f-1691-11df-97a5-7038c432aabf',NULL),(354509,5814,5086,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b82308-1691-11df-97a5-7038c432aabf',NULL),(354510,5814,5087,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b82489-1691-11df-97a5-7038c432aabf',NULL),(354511,5814,5085,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b8260f-1691-11df-97a5-7038c432aabf',NULL),(354512,5814,5088,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b82790-1691-11df-97a5-7038c432aabf',NULL),(354513,5814,5089,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b8291d-1691-11df-97a5-7038c432aabf',NULL),(354514,5814,5356,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b82ba3-1691-11df-97a5-7038c432aabf',NULL),(354515,5814,1248,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b82e1c-1691-11df-97a5-7038c432aabf',NULL),(354516,5814,5096,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b8309a-1691-11df-97a5-7038c432aabf',NULL),(354517,5814,1088,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b8341c-1691-11df-97a5-7038c432aabf',NULL),(354518,5814,1088,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b836b3-1691-11df-97a5-7038c432aabf',NULL),(354519,5814,1088,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b8394a-1691-11df-97a5-7038c432aabf',NULL),(354520,5814,1112,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b83bd4-1691-11df-97a5-7038c432aabf',NULL),(354521,5814,1109,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b83e62-1691-11df-97a5-7038c432aabf',NULL),(354522,5814,1110,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b840ec-1691-11df-97a5-7038c432aabf',NULL),(354523,5814,1111,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b843f7-1691-11df-97a5-7038c432aabf',NULL),(354524,5814,1255,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b846ac-1691-11df-97a5-7038c432aabf',NULL),(354525,5814,1277,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b84958-1691-11df-97a5-7038c432aabf',NULL),(354526,5814,1261,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b84c1e-1691-11df-97a5-7038c432aabf',NULL),(354527,5814,1265,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b84ead-1691-11df-97a5-7038c432aabf',NULL),(354528,5814,1268,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b8513f-1691-11df-97a5-7038c432aabf',NULL),(354529,5814,1272,34544,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:44:55',0,1,NULL,NULL,NULL,'d4b853c1-1691-11df-97a5-7038c432aabf',NULL),(354530,3838,1246,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b8564b-1691-11df-97a5-7038c432aabf',NULL),(354531,3838,5282,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b857d5-1691-11df-97a5-7038c432aabf',NULL),(354532,3838,6096,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b85956-1691-11df-97a5-7038c432aabf',NULL),(354533,3838,1154,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b85ad7-1691-11df-97a5-7038c432aabf',NULL),(354534,3838,1192,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b85c57-1691-11df-97a5-7038c432aabf',NULL),(354535,3838,5092,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b85ddd-1691-11df-97a5-7038c432aabf',NULL),(354536,3838,5086,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b85f62-1691-11df-97a5-7038c432aabf',NULL),(354537,3838,5087,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b860da-1691-11df-97a5-7038c432aabf',NULL),(354538,3838,5085,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b86260-1691-11df-97a5-7038c432aabf',NULL),(354539,3838,5088,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b863e1-1691-11df-97a5-7038c432aabf',NULL),(354540,3838,5089,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b86562-1691-11df-97a5-7038c432aabf',NULL),(354541,3838,5356,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b866e2-1691-11df-97a5-7038c432aabf',NULL),(354542,3838,1248,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b869e0-1691-11df-97a5-7038c432aabf',NULL),(354543,3838,5497,34547,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b86b7f-1691-11df-97a5-7038c432aabf',NULL),(354544,3838,730,34547,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b86d11-1691-11df-97a5-7038c432aabf',NULL),(354545,3838,853,34547,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1824,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b86ea7-1691-11df-97a5-7038c432aabf',NULL),(354546,3838,5096,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b87039-1691-11df-97a5-7038c432aabf',NULL),(354547,3838,6042,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b871fb-1691-11df-97a5-7038c432aabf',NULL),(354548,3838,1112,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b8737c-1691-11df-97a5-7038c432aabf',NULL),(354549,3838,1109,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b874f8-1691-11df-97a5-7038c432aabf',NULL),(354550,3838,1110,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b87679-1691-11df-97a5-7038c432aabf',NULL),(354551,3838,1111,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b877f6-1691-11df-97a5-7038c432aabf',NULL),(354552,3838,1255,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b87977-1691-11df-97a5-7038c432aabf',NULL),(354553,3838,1277,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b87af3-1691-11df-97a5-7038c432aabf',NULL),(354554,3838,1261,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b87c74-1691-11df-97a5-7038c432aabf',NULL),(354555,3838,1265,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b87df5-1691-11df-97a5-7038c432aabf',NULL),(354556,3838,1268,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b87f72-1691-11df-97a5-7038c432aabf',NULL),(354557,3838,1272,34547,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:43:31',0,1,NULL,NULL,NULL,'d4b880f3-1691-11df-97a5-7038c432aabf',NULL),(354558,8866,1246,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b88270-1691-11df-97a5-7038c432aabf',NULL),(354559,8866,5282,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b883f5-1691-11df-97a5-7038c432aabf',NULL),(354560,8866,6096,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b88576-1691-11df-97a5-7038c432aabf',NULL),(354561,8866,5272,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b886f7-1691-11df-97a5-7038c432aabf',NULL),(354562,8866,1146,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b8887c-1691-11df-97a5-7038c432aabf',NULL),(354563,8866,1154,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b889f9-1691-11df-97a5-7038c432aabf',NULL),(354564,8866,1192,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b88b7e-1691-11df-97a5-7038c432aabf',NULL),(354565,8866,1155,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b88cf6-1691-11df-97a5-7038c432aabf',NULL),(354566,8866,1164,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b88e77-1691-11df-97a5-7038c432aabf',NULL),(354567,8866,1156,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b89056-1691-11df-97a5-7038c432aabf',NULL),(354568,8866,5092,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b891e8-1691-11df-97a5-7038c432aabf',NULL),(354569,8866,5086,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b89383-1691-11df-97a5-7038c432aabf',NULL),(354570,8866,5087,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b89511-1691-11df-97a5-7038c432aabf',NULL),(354571,8866,5085,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b896ac-1691-11df-97a5-7038c432aabf',NULL),(354572,8866,5088,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b8986d-1691-11df-97a5-7038c432aabf',NULL),(354573,8866,5089,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b899ee-1691-11df-97a5-7038c432aabf',NULL),(354574,8866,5356,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b89b6f-1691-11df-97a5-7038c432aabf',NULL),(354575,8866,1248,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b89cf0-1691-11df-97a5-7038c432aabf',NULL),(354576,8866,5096,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b89e70-1691-11df-97a5-7038c432aabf',NULL),(354577,8866,6042,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b89fe9-1691-11df-97a5-7038c432aabf',NULL),(354578,8866,1088,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b8a16a-1691-11df-97a5-7038c432aabf',NULL),(354579,8866,1088,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b8a2ef-1691-11df-97a5-7038c432aabf',NULL),(354580,8866,1088,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b8a467-1691-11df-97a5-7038c432aabf',NULL),(354581,8866,1112,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b8a5e8-1691-11df-97a5-7038c432aabf',NULL),(354582,8866,1109,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b8a769-1691-11df-97a5-7038c432aabf',NULL),(354583,8866,1110,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b8a8ea-1691-11df-97a5-7038c432aabf',NULL),(354584,8866,1111,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b8aa6b-1691-11df-97a5-7038c432aabf',NULL),(354585,8866,1255,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b8abf5-1691-11df-97a5-7038c432aabf',NULL),(354586,8866,1277,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b8ad7a-1691-11df-97a5-7038c432aabf',NULL),(354587,8866,1261,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b8aeff-1691-11df-97a5-7038c432aabf',NULL),(354588,8866,1265,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b8b084-1691-11df-97a5-7038c432aabf',NULL),(354589,8866,1268,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b8b201-1691-11df-97a5-7038c432aabf',NULL),(354590,8866,1272,34548,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:47:28',0,1,NULL,NULL,NULL,'d4b8b38b-1691-11df-97a5-7038c432aabf',NULL),(354591,9169,1246,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8c024-1691-11df-97a5-7038c432aabf',NULL),(354592,9169,5282,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8c1a5-1691-11df-97a5-7038c432aabf',NULL),(354593,9169,6096,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8c321-1691-11df-97a5-7038c432aabf',NULL),(354594,9169,1154,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8c4a2-1691-11df-97a5-7038c432aabf',NULL),(354595,9169,1192,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8c62c-1691-11df-97a5-7038c432aabf',NULL),(354596,9169,1155,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8c7b1-1691-11df-97a5-7038c432aabf',NULL),(354597,9169,1164,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8c932-1691-11df-97a5-7038c432aabf',NULL),(354598,9169,1156,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8cab7-1691-11df-97a5-7038c432aabf',NULL),(354599,9169,5092,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8cc3d-1691-11df-97a5-7038c432aabf',NULL),(354600,9169,5086,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8cdc6-1691-11df-97a5-7038c432aabf',NULL),(354601,9169,5087,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8cf47-1691-11df-97a5-7038c432aabf',NULL),(354602,9169,5085,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8d0d0-1691-11df-97a5-7038c432aabf',NULL),(354603,9169,5088,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8d256-1691-11df-97a5-7038c432aabf',NULL),(354604,9169,5089,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8d3d7-1691-11df-97a5-7038c432aabf',NULL),(354605,9169,5356,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8d55c-1691-11df-97a5-7038c432aabf',NULL),(354606,9169,1248,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8d6dd-1691-11df-97a5-7038c432aabf',NULL),(354607,9169,952,34555,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2080,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8d862-1691-11df-97a5-7038c432aabf',NULL),(354608,9169,5497,34555,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8d9e7-1691-11df-97a5-7038c432aabf',NULL),(354609,9169,730,34555,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8db68-1691-11df-97a5-7038c432aabf',NULL),(354610,9169,853,34555,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,678,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8dcee-1691-11df-97a5-7038c432aabf',NULL),(354611,9169,21,34555,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8decd-1691-11df-97a5-7038c432aabf',NULL),(354612,9169,851,34555,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8e06b-1691-11df-97a5-7038c432aabf',NULL),(354613,9169,729,34555,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133000,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8e202-1691-11df-97a5-7038c432aabf',NULL),(354614,9169,790,34555,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.3,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8e3a1-1691-11df-97a5-7038c432aabf',NULL),(354615,9169,654,34555,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8e544-1691-11df-97a5-7038c432aabf',NULL),(354616,9169,678,34555,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8e712-1691-11df-97a5-7038c432aabf',NULL),(354617,9169,5096,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8e893-1691-11df-97a5-7038c432aabf',NULL),(354618,9169,1088,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8e9fa-1691-11df-97a5-7038c432aabf',NULL),(354619,9169,1088,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8eb61-1691-11df-97a5-7038c432aabf',NULL),(354620,9169,1088,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8ecc9-1691-11df-97a5-7038c432aabf',NULL),(354621,9169,1112,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8ee2c-1691-11df-97a5-7038c432aabf',NULL),(354622,9169,1109,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8ef97-1691-11df-97a5-7038c432aabf',NULL),(354623,9169,1110,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8f0ff-1691-11df-97a5-7038c432aabf',NULL),(354624,9169,1111,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8f262-1691-11df-97a5-7038c432aabf',NULL),(354625,9169,1255,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b8f3c5-1691-11df-97a5-7038c432aabf',NULL),(354626,9169,1277,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b9030e-1691-11df-97a5-7038c432aabf',NULL),(354627,9169,1261,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b9047a-1691-11df-97a5-7038c432aabf',NULL),(354628,9169,1263,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b9063b-1691-11df-97a5-7038c432aabf',NULL),(354629,9169,1265,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b90c0b-1691-11df-97a5-7038c432aabf',NULL),(354630,9169,1268,34555,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:50:28',0,1,NULL,NULL,NULL,'d4b90dc0-1691-11df-97a5-7038c432aabf',NULL),(354631,9029,1246,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b90f2b-1691-11df-97a5-7038c432aabf',NULL),(354632,9029,5282,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b910a8-1691-11df-97a5-7038c432aabf',NULL),(354633,9029,6096,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b922c5-1691-11df-97a5-7038c432aabf',NULL),(354634,9029,5272,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b92513-1691-11df-97a5-7038c432aabf',NULL),(354635,9029,1146,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9274c-1691-11df-97a5-7038c432aabf',NULL),(354636,9029,1154,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b92978-1691-11df-97a5-7038c432aabf',NULL),(354637,9029,1192,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b93a9c-1691-11df-97a5-7038c432aabf',NULL),(354638,9029,1155,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b93e96-1691-11df-97a5-7038c432aabf',NULL),(354639,9029,1164,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b940e5-1691-11df-97a5-7038c432aabf',NULL),(354640,9029,1156,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9546d-1691-11df-97a5-7038c432aabf',NULL),(354641,9029,6065,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b956bb-1691-11df-97a5-7038c432aabf',NULL),(354642,9029,5092,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b96757-1691-11df-97a5-7038c432aabf',NULL),(354643,9029,5086,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b97787-1691-11df-97a5-7038c432aabf',NULL),(354644,9029,5087,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b99e93-1691-11df-97a5-7038c432aabf',NULL),(354645,9029,5085,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9a019-1691-11df-97a5-7038c432aabf',NULL),(354646,9029,5088,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9a1eb-1691-11df-97a5-7038c432aabf',NULL),(354647,9029,5089,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9a38a-1691-11df-97a5-7038c432aabf',NULL),(354648,9029,5356,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9a51c-1691-11df-97a5-7038c432aabf',NULL),(354649,9029,1248,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9a6b2-1691-11df-97a5-7038c432aabf',NULL),(354650,9029,952,34561,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3450,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9a848-1691-11df-97a5-7038c432aabf',NULL),(354651,9029,5497,34561,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9aa05-1691-11df-97a5-7038c432aabf',NULL),(354652,9029,730,34561,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9ab82-1691-11df-97a5-7038c432aabf',NULL),(354653,9029,853,34561,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1017,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9acfa-1691-11df-97a5-7038c432aabf',NULL),(354654,9029,21,34561,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9ae73-1691-11df-97a5-7038c432aabf',NULL),(354655,9029,851,34561,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9aff4-1691-11df-97a5-7038c432aabf',NULL),(354656,9029,729,34561,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142000,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9b168-1691-11df-97a5-7038c432aabf',NULL),(354657,9029,790,34561,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.6,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9b2e4-1691-11df-97a5-7038c432aabf',NULL),(354658,9029,654,34561,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.1,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9b45d-1691-11df-97a5-7038c432aabf',NULL),(354659,9029,678,34561,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9b5de-1691-11df-97a5-7038c432aabf',NULL),(354660,9029,5096,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9b752-1691-11df-97a5-7038c432aabf',NULL),(354661,9029,1088,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9b8cf-1691-11df-97a5-7038c432aabf',NULL),(354662,9029,1088,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9ba4b-1691-11df-97a5-7038c432aabf',NULL),(354663,9029,1088,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9bbc4-1691-11df-97a5-7038c432aabf',NULL),(354664,9029,1112,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9bd3c-1691-11df-97a5-7038c432aabf',NULL),(354665,9029,1109,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9beb0-1691-11df-97a5-7038c432aabf',NULL),(354666,9029,1110,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9c02d-1691-11df-97a5-7038c432aabf',NULL),(354667,9029,1111,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9c1aa-1691-11df-97a5-7038c432aabf',NULL),(354668,9029,1255,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9c31e-1691-11df-97a5-7038c432aabf',NULL),(354669,9029,1277,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9c49a-1691-11df-97a5-7038c432aabf',NULL),(354670,9029,1261,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9c613-1691-11df-97a5-7038c432aabf',NULL),(354671,9029,1262,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9c790-1691-11df-97a5-7038c432aabf',NULL),(354672,9029,1265,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9c96a-1691-11df-97a5-7038c432aabf',NULL),(354673,9029,1268,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9caf8-1691-11df-97a5-7038c432aabf',NULL),(354674,9029,1272,34561,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:53:10',0,1,NULL,NULL,NULL,'d4b9cc8a-1691-11df-97a5-7038c432aabf',NULL),(354675,7259,1246,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9ce14-1691-11df-97a5-7038c432aabf',NULL),(354676,7259,5282,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9cfaa-1691-11df-97a5-7038c432aabf',NULL),(354677,7259,6096,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9d15e-1691-11df-97a5-7038c432aabf',NULL),(354678,7259,1154,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9d2d7-1691-11df-97a5-7038c432aabf',NULL),(354679,7259,1192,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9d44f-1691-11df-97a5-7038c432aabf',NULL),(354680,7259,1155,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9d5c3-1691-11df-97a5-7038c432aabf',NULL),(354681,7259,1164,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9d740-1691-11df-97a5-7038c432aabf',NULL),(354682,7259,1156,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9d8b4-1691-11df-97a5-7038c432aabf',NULL),(354683,7259,6065,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9da31-1691-11df-97a5-7038c432aabf',NULL),(354684,7259,1165,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9dba9-1691-11df-97a5-7038c432aabf',NULL),(354685,7259,5092,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9dd26-1691-11df-97a5-7038c432aabf',NULL),(354686,7259,5086,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9de9e-1691-11df-97a5-7038c432aabf',NULL),(354687,7259,5087,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9e017-1691-11df-97a5-7038c432aabf',NULL),(354688,7259,5085,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9e193-1691-11df-97a5-7038c432aabf',NULL),(354689,7259,5088,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9e307-1691-11df-97a5-7038c432aabf',NULL),(354690,7259,5089,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9e484-1691-11df-97a5-7038c432aabf',NULL),(354691,7259,5356,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9e5fc-1691-11df-97a5-7038c432aabf',NULL),(354692,7259,1248,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9e775-1691-11df-97a5-7038c432aabf',NULL),(354693,7259,5096,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9e8ed-1691-11df-97a5-7038c432aabf',NULL),(354694,7259,1088,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9ea66-1691-11df-97a5-7038c432aabf',NULL),(354695,7259,1088,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9ebe2-1691-11df-97a5-7038c432aabf',NULL),(354696,7259,1088,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9ed5b-1691-11df-97a5-7038c432aabf',NULL),(354697,7259,1112,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9eecf-1691-11df-97a5-7038c432aabf',NULL),(354698,7259,1109,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9f0c3-1691-11df-97a5-7038c432aabf',NULL),(354699,7259,1110,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9f251-1691-11df-97a5-7038c432aabf',NULL),(354700,7259,1111,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9f3db-1691-11df-97a5-7038c432aabf',NULL),(354701,7259,1255,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9f560-1691-11df-97a5-7038c432aabf',NULL),(354702,7259,1277,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9f6f2-1691-11df-97a5-7038c432aabf',NULL),(354703,7259,1261,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9f8a6-1691-11df-97a5-7038c432aabf',NULL),(354704,7259,1266,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9fa1a-1691-11df-97a5-7038c432aabf',NULL),(354705,7259,1265,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9fb93-1691-11df-97a5-7038c432aabf',NULL),(354706,7259,1268,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9fd0b-1691-11df-97a5-7038c432aabf',NULL),(354707,7259,1271,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4b9fe88-1691-11df-97a5-7038c432aabf',NULL),(354708,7259,1271,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4ba0000-1691-11df-97a5-7038c432aabf',NULL),(354709,7259,1271,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4ba0179-1691-11df-97a5-7038c432aabf',NULL),(354710,7259,1271,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4ba0418-1691-11df-97a5-7038c432aabf',NULL),(354711,7259,1272,34566,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:55:34',0,1,NULL,NULL,NULL,'d4ba0595-1691-11df-97a5-7038c432aabf',NULL),(354712,7275,1246,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba15db-1691-11df-97a5-7038c432aabf',NULL),(354713,7275,5282,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba17c2-1691-11df-97a5-7038c432aabf',NULL),(354714,7275,6096,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba1948-1691-11df-97a5-7038c432aabf',NULL),(354715,7275,5272,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba1ada-1691-11df-97a5-7038c432aabf',NULL),(354716,7275,1146,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba1c68-1691-11df-97a5-7038c432aabf',NULL),(354717,7275,1279,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba1df5-1691-11df-97a5-7038c432aabf',NULL),(354718,7275,1154,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba1fae-1691-11df-97a5-7038c432aabf',NULL),(354719,7275,1192,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba2122-1691-11df-97a5-7038c432aabf',NULL),(354720,7275,1155,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba22ac-1691-11df-97a5-7038c432aabf',NULL),(354721,7275,1164,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba2525-1691-11df-97a5-7038c432aabf',NULL),(354722,7275,1156,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba2791-1691-11df-97a5-7038c432aabf',NULL),(354723,7275,1165,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba29fd-1691-11df-97a5-7038c432aabf',NULL),(354724,7275,5092,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba2d7b-1691-11df-97a5-7038c432aabf',NULL),(354725,7275,5086,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba3001-1691-11df-97a5-7038c432aabf',NULL),(354726,7275,5087,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba3287-1691-11df-97a5-7038c432aabf',NULL),(354727,7275,5085,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba350d-1691-11df-97a5-7038c432aabf',NULL),(354728,7275,5088,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba3786-1691-11df-97a5-7038c432aabf',NULL),(354729,7275,5089,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba3a03-1691-11df-97a5-7038c432aabf',NULL),(354730,7275,5356,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba3c85-1691-11df-97a5-7038c432aabf',NULL),(354731,7275,1248,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba3f71-1691-11df-97a5-7038c432aabf',NULL),(354732,7275,5096,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba4215-1691-11df-97a5-7038c432aabf',NULL),(354733,7275,1088,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba44b4-1691-11df-97a5-7038c432aabf',NULL),(354734,7275,1088,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba477f-1691-11df-97a5-7038c432aabf',NULL),(354735,7275,1088,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba4a00-1691-11df-97a5-7038c432aabf',NULL),(354736,7275,1112,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba4c71-1691-11df-97a5-7038c432aabf',NULL),(354737,7275,1109,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba4eee-1691-11df-97a5-7038c432aabf',NULL),(354738,7275,1110,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba506b-1691-11df-97a5-7038c432aabf',NULL),(354739,7275,1111,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba51e7-1691-11df-97a5-7038c432aabf',NULL),(354740,7275,1255,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba5360-1691-11df-97a5-7038c432aabf',NULL),(354741,7275,1277,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba54dd-1691-11df-97a5-7038c432aabf',NULL),(354742,7275,1261,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba5659-1691-11df-97a5-7038c432aabf',NULL),(354743,7275,1265,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba57d2-1691-11df-97a5-7038c432aabf',NULL),(354744,7275,1268,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba594e-1691-11df-97a5-7038c432aabf',NULL),(354745,7275,1271,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba5ac7-1691-11df-97a5-7038c432aabf',NULL),(354746,7275,1271,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba5c48-1691-11df-97a5-7038c432aabf',NULL),(354747,7275,1271,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba5dc0-1691-11df-97a5-7038c432aabf',NULL),(354748,7275,1271,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba5f38-1691-11df-97a5-7038c432aabf',NULL),(354749,7275,1272,34575,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 08:57:02',0,1,NULL,NULL,NULL,'d4ba60b9-1691-11df-97a5-7038c432aabf',NULL),(354750,8417,1246,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba6232-1691-11df-97a5-7038c432aabf',NULL),(354751,8417,5282,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba63ae-1691-11df-97a5-7038c432aabf',NULL),(354752,8417,6096,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba6585-1691-11df-97a5-7038c432aabf',NULL),(354753,8417,5272,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba6717-1691-11df-97a5-7038c432aabf',NULL),(354754,8417,1146,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba68ad-1691-11df-97a5-7038c432aabf',NULL),(354755,8417,1154,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba6a37-1691-11df-97a5-7038c432aabf',NULL),(354756,8417,1192,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba6bc5-1691-11df-97a5-7038c432aabf',NULL),(354757,8417,1155,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba6d7d-1691-11df-97a5-7038c432aabf',NULL),(354758,8417,1164,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba6efa-1691-11df-97a5-7038c432aabf',NULL),(354759,8417,1156,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba706e-1691-11df-97a5-7038c432aabf',NULL),(354760,8417,1156,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba71e6-1691-11df-97a5-7038c432aabf',NULL),(354761,8417,5092,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba7367-1691-11df-97a5-7038c432aabf',NULL),(354762,8417,5086,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba74e0-1691-11df-97a5-7038c432aabf',NULL),(354763,8417,5087,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba765d-1691-11df-97a5-7038c432aabf',NULL),(354764,8417,5085,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba77d1-1691-11df-97a5-7038c432aabf',NULL),(354765,8417,5088,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba7956-1691-11df-97a5-7038c432aabf',NULL),(354766,8417,5089,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba7ad3-1691-11df-97a5-7038c432aabf',NULL),(354767,8417,5356,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba7c4b-1691-11df-97a5-7038c432aabf',NULL),(354768,8417,1248,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba7dc8-1691-11df-97a5-7038c432aabf',NULL),(354769,8417,952,34577,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2360,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba7f3c-1691-11df-97a5-7038c432aabf',NULL),(354770,8417,5497,34577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,295,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba80bd-1691-11df-97a5-7038c432aabf',NULL),(354771,8417,730,34577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba8235-1691-11df-97a5-7038c432aabf',NULL),(354772,8417,853,34577,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,752,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba83ae-1691-11df-97a5-7038c432aabf',NULL),(354773,8417,21,34577,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba852a-1691-11df-97a5-7038c432aabf',NULL),(354774,8417,851,34577,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba86a3-1691-11df-97a5-7038c432aabf',NULL),(354775,8417,729,34577,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163000,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba881b-1691-11df-97a5-7038c432aabf',NULL),(354776,8417,790,34577,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.3,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba898f-1691-11df-97a5-7038c432aabf',NULL),(354777,8417,654,34577,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.1,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba8b0c-1691-11df-97a5-7038c432aabf',NULL),(354778,8417,678,34577,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba8cef-1691-11df-97a5-7038c432aabf',NULL),(354779,8417,5096,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba8e79-1691-11df-97a5-7038c432aabf',NULL),(354780,8417,6042,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba900b-1691-11df-97a5-7038c432aabf',NULL),(354781,8417,1088,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba9194-1691-11df-97a5-7038c432aabf',NULL),(354782,8417,1088,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba9326-1691-11df-97a5-7038c432aabf',NULL),(354783,8417,1088,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba94db-1691-11df-97a5-7038c432aabf',NULL),(354784,8417,1112,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba9653-1691-11df-97a5-7038c432aabf',NULL),(354785,8417,1109,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba97cb-1691-11df-97a5-7038c432aabf',NULL),(354786,8417,1110,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba993f-1691-11df-97a5-7038c432aabf',NULL),(354787,8417,1111,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba9ab8-1691-11df-97a5-7038c432aabf',NULL),(354788,8417,1255,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba9c30-1691-11df-97a5-7038c432aabf',NULL),(354789,8417,1277,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba9dad-1691-11df-97a5-7038c432aabf',NULL),(354790,8417,1261,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4ba9f25-1691-11df-97a5-7038c432aabf',NULL),(354791,8417,1265,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4baa09e-1691-11df-97a5-7038c432aabf',NULL),(354792,8417,1268,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4baa223-1691-11df-97a5-7038c432aabf',NULL),(354793,8417,1272,34577,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:42',0,1,NULL,NULL,NULL,'d4baa3a0-1691-11df-97a5-7038c432aabf',NULL),(354794,5597,1246,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4baa525-1691-11df-97a5-7038c432aabf',NULL),(354795,5597,5282,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4baa6a2-1691-11df-97a5-7038c432aabf',NULL),(354796,5597,6096,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4baa823-1691-11df-97a5-7038c432aabf',NULL),(354797,5597,5272,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4baa99b-1691-11df-97a5-7038c432aabf',NULL),(354798,5597,1146,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4bab5a7-1691-11df-97a5-7038c432aabf',NULL),(354799,5597,1154,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4bab739-1691-11df-97a5-7038c432aabf',NULL),(354800,5597,1192,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4bab8ba-1691-11df-97a5-7038c432aabf',NULL),(354801,5597,5092,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4baba50-1691-11df-97a5-7038c432aabf',NULL),(354802,5597,5086,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4babc0d-1691-11df-97a5-7038c432aabf',NULL),(354803,5597,5087,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4babd8a-1691-11df-97a5-7038c432aabf',NULL),(354804,5597,5085,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4babf0b-1691-11df-97a5-7038c432aabf',NULL),(354805,5597,5088,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4bac083-1691-11df-97a5-7038c432aabf',NULL),(354806,5597,5089,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4bac200-1691-11df-97a5-7038c432aabf',NULL),(354807,5597,5356,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4bac37c-1691-11df-97a5-7038c432aabf',NULL),(354808,5597,1248,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4bac502-1691-11df-97a5-7038c432aabf',NULL),(354809,5597,5096,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4bac683-1691-11df-97a5-7038c432aabf',NULL),(354810,5597,6042,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4bac7ff-1691-11df-97a5-7038c432aabf',NULL),(354811,5597,6042,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4bac980-1691-11df-97a5-7038c432aabf',NULL),(354812,5597,6042,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4bacaf9-1691-11df-97a5-7038c432aabf',NULL),(354813,5597,1112,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4bacc7a-1691-11df-97a5-7038c432aabf',NULL),(354814,5597,1109,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4bacdfb-1691-11df-97a5-7038c432aabf',NULL),(354815,5597,1110,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4bacf77-1691-11df-97a5-7038c432aabf',NULL),(354816,5597,1111,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4bad0f4-1691-11df-97a5-7038c432aabf',NULL),(354817,5597,1255,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4bad271-1691-11df-97a5-7038c432aabf',NULL),(354818,5597,1277,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4bad3f2-1691-11df-97a5-7038c432aabf',NULL),(354819,5597,1261,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4bad56e-1691-11df-97a5-7038c432aabf',NULL),(354820,5597,1265,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4bad6ef-1691-11df-97a5-7038c432aabf',NULL),(354821,5597,1268,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4bad870-1691-11df-97a5-7038c432aabf',NULL),(354822,5597,1271,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4bada4b-1691-11df-97a5-7038c432aabf',NULL),(354823,5597,1271,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4badbf2-1691-11df-97a5-7038c432aabf',NULL),(354824,5597,1272,34579,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:00:54',0,1,NULL,NULL,NULL,'d4badd8d-1691-11df-97a5-7038c432aabf',NULL),(354825,5786,1246,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4badf05-1691-11df-97a5-7038c432aabf',NULL),(354826,5786,5282,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bae082-1691-11df-97a5-7038c432aabf',NULL),(354827,5786,6096,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bae232-1691-11df-97a5-7038c432aabf',NULL),(354828,5786,5272,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bae39e-1691-11df-97a5-7038c432aabf',NULL),(354829,5786,1146,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bae505-1691-11df-97a5-7038c432aabf',NULL),(354830,5786,1154,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bae671-1691-11df-97a5-7038c432aabf',NULL),(354831,5786,1192,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bae7d4-1691-11df-97a5-7038c432aabf',NULL),(354832,5786,5092,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bae93b-1691-11df-97a5-7038c432aabf',NULL),(354833,5786,5086,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4baf8de-1691-11df-97a5-7038c432aabf',NULL),(354834,5786,5087,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bafa57-1691-11df-97a5-7038c432aabf',NULL),(354835,5786,5085,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bafbcf-1691-11df-97a5-7038c432aabf',NULL),(354836,5786,5088,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bb01e8-1691-11df-97a5-7038c432aabf',NULL),(354837,5786,5089,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bb0376-1691-11df-97a5-7038c432aabf',NULL),(354838,5786,5356,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bb0500-1691-11df-97a5-7038c432aabf',NULL),(354839,5786,1248,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bb0692-1691-11df-97a5-7038c432aabf',NULL),(354840,5786,5096,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bb18bf-1691-11df-97a5-7038c432aabf',NULL),(354841,5786,6042,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,877,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bb1b16-1691-11df-97a5-7038c432aabf',NULL),(354842,5786,1112,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bb1d4f-1691-11df-97a5-7038c432aabf',NULL),(354843,5786,1109,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bb1f88-1691-11df-97a5-7038c432aabf',NULL),(354844,5786,1110,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bb3068-1691-11df-97a5-7038c432aabf',NULL),(354845,5786,1111,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bb3466-1691-11df-97a5-7038c432aabf',NULL),(354846,5786,1255,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bb36b9-1691-11df-97a5-7038c432aabf',NULL),(354847,5786,1277,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bb495e-1691-11df-97a5-7038c432aabf',NULL),(354848,5786,1261,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bb4b97-1691-11df-97a5-7038c432aabf',NULL),(354849,5786,1265,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bb5cbc-1691-11df-97a5-7038c432aabf',NULL),(354850,5786,1268,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bb6cc6-1691-11df-97a5-7038c432aabf',NULL),(354851,5786,1271,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bb7f78-1691-11df-97a5-7038c432aabf',NULL),(354852,5786,1272,34582,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:03:06',0,1,NULL,NULL,NULL,'d4bba2dc-1691-11df-97a5-7038c432aabf',NULL),(354853,4508,1246,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bba465-1691-11df-97a5-7038c432aabf',NULL),(354854,4508,5282,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bba611-1691-11df-97a5-7038c432aabf',NULL),(354855,4508,6096,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bba77c-1691-11df-97a5-7038c432aabf',NULL),(354856,4508,5272,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bba8db-1691-11df-97a5-7038c432aabf',NULL),(354857,4508,1146,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbab2e-1691-11df-97a5-7038c432aabf',NULL),(354858,4508,1154,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbaca2-1691-11df-97a5-7038c432aabf',NULL),(354859,4508,1192,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbae1a-1691-11df-97a5-7038c432aabf',NULL),(354860,4508,1156,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbaf93-1691-11df-97a5-7038c432aabf',NULL),(354861,4508,6065,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbb10f-1691-11df-97a5-7038c432aabf',NULL),(354862,4508,5092,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbb28c-1691-11df-97a5-7038c432aabf',NULL),(354863,4508,5086,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbb409-1691-11df-97a5-7038c432aabf',NULL),(354864,4508,5087,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbb585-1691-11df-97a5-7038c432aabf',NULL),(354865,4508,5085,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbb702-1691-11df-97a5-7038c432aabf',NULL),(354866,4508,5088,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbb87f-1691-11df-97a5-7038c432aabf',NULL),(354867,4508,5089,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbba00-1691-11df-97a5-7038c432aabf',NULL),(354868,4508,5356,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbbb78-1691-11df-97a5-7038c432aabf',NULL),(354869,4508,1248,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbbcf5-1691-11df-97a5-7038c432aabf',NULL),(354870,4508,12,34584,NULL,'2005-12-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbbe71-1691-11df-97a5-7038c432aabf',NULL),(354871,4508,5096,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbbff2-1691-11df-97a5-7038c432aabf',NULL),(354872,4508,6042,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbc16f-1691-11df-97a5-7038c432aabf',NULL),(354873,4508,1112,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbc2e7-1691-11df-97a5-7038c432aabf',NULL),(354874,4508,1109,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbc4c2-1691-11df-97a5-7038c432aabf',NULL),(354875,4508,1110,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbc654-1691-11df-97a5-7038c432aabf',NULL),(354876,4508,1111,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbc7e6-1691-11df-97a5-7038c432aabf',NULL),(354877,4508,1255,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbc978-1691-11df-97a5-7038c432aabf',NULL),(354878,4508,1277,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbcb0a-1691-11df-97a5-7038c432aabf',NULL),(354879,4508,1261,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbcccc-1691-11df-97a5-7038c432aabf',NULL),(354880,4508,1265,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbce40-1691-11df-97a5-7038c432aabf',NULL),(354881,4508,1268,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbcfc1-1691-11df-97a5-7038c432aabf',NULL),(354882,4508,1272,34584,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:02:44',0,1,NULL,NULL,NULL,'d4bbd13d-1691-11df-97a5-7038c432aabf',NULL),(354883,6467,1246,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbd2be-1691-11df-97a5-7038c432aabf',NULL),(354884,6467,5282,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbd43b-1691-11df-97a5-7038c432aabf',NULL),(354885,6467,6096,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbd5b8-1691-11df-97a5-7038c432aabf',NULL),(354886,6467,1154,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbd734-1691-11df-97a5-7038c432aabf',NULL),(354887,6467,1192,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbd8ad-1691-11df-97a5-7038c432aabf',NULL),(354888,6467,1155,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbda29-1691-11df-97a5-7038c432aabf',NULL),(354889,6467,1164,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbdba6-1691-11df-97a5-7038c432aabf',NULL),(354890,6467,1156,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbdd27-1691-11df-97a5-7038c432aabf',NULL),(354891,6467,6065,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbdea8-1691-11df-97a5-7038c432aabf',NULL),(354892,6467,5092,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbe020-1691-11df-97a5-7038c432aabf',NULL),(354893,6467,5086,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbe1a1-1691-11df-97a5-7038c432aabf',NULL),(354894,6467,5087,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbe31a-1691-11df-97a5-7038c432aabf',NULL),(354895,6467,5085,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbe49b-1691-11df-97a5-7038c432aabf',NULL),(354896,6467,5088,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbe613-1691-11df-97a5-7038c432aabf',NULL),(354897,6467,5089,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbe790-1691-11df-97a5-7038c432aabf',NULL),(354898,6467,5356,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbe90c-1691-11df-97a5-7038c432aabf',NULL),(354899,6467,1248,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbea89-1691-11df-97a5-7038c432aabf',NULL),(354900,6467,5096,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbec75-1691-11df-97a5-7038c432aabf',NULL),(354901,6467,1088,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbee10-1691-11df-97a5-7038c432aabf',NULL),(354902,6467,1088,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbefa6-1691-11df-97a5-7038c432aabf',NULL),(354903,6467,1088,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbf13c-1691-11df-97a5-7038c432aabf',NULL),(354904,6467,1112,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbf2ce-1691-11df-97a5-7038c432aabf',NULL),(354905,6467,1109,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbf465-1691-11df-97a5-7038c432aabf',NULL),(354906,6467,1110,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbf5f3-1691-11df-97a5-7038c432aabf',NULL),(354907,6467,1111,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbf7bc-1691-11df-97a5-7038c432aabf',NULL),(354908,6467,1255,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbf939-1691-11df-97a5-7038c432aabf',NULL),(354909,6467,1277,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbfab1-1691-11df-97a5-7038c432aabf',NULL),(354910,6467,1261,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbfc2e-1691-11df-97a5-7038c432aabf',NULL),(354911,6467,1265,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbfda6-1691-11df-97a5-7038c432aabf',NULL),(354912,6467,1268,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bbff27-1691-11df-97a5-7038c432aabf',NULL),(354913,6467,1272,34594,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:09:04',0,1,NULL,NULL,NULL,'d4bc00a0-1691-11df-97a5-7038c432aabf',NULL),(354914,2136,1246,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc021c-1691-11df-97a5-7038c432aabf',NULL),(354915,2136,5282,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc0399-1691-11df-97a5-7038c432aabf',NULL),(354916,2136,6096,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc0511-1691-11df-97a5-7038c432aabf',NULL),(354917,2136,5272,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc0692-1691-11df-97a5-7038c432aabf',NULL),(354918,2136,1146,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc0813-1691-11df-97a5-7038c432aabf',NULL),(354919,2136,1154,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc0990-1691-11df-97a5-7038c432aabf',NULL),(354920,2136,1192,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc0b11-1691-11df-97a5-7038c432aabf',NULL),(354921,2136,1155,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc1714-1691-11df-97a5-7038c432aabf',NULL),(354922,2136,1164,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc18ab-1691-11df-97a5-7038c432aabf',NULL),(354923,2136,1156,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc1a6c-1691-11df-97a5-7038c432aabf',NULL),(354924,2136,5092,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc1bed-1691-11df-97a5-7038c432aabf',NULL),(354925,2136,5086,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc1d7f-1691-11df-97a5-7038c432aabf',NULL),(354926,2136,5087,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc1ff8-1691-11df-97a5-7038c432aabf',NULL),(354927,2136,5085,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc226d-1691-11df-97a5-7038c432aabf',NULL),(354928,2136,5088,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc24dd-1691-11df-97a5-7038c432aabf',NULL),(354929,2136,5089,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc285b-1691-11df-97a5-7038c432aabf',NULL),(354930,2136,952,34596,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4250,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc2aea-1691-11df-97a5-7038c432aabf',NULL),(354931,2136,5497,34596,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,588,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc2d74-1691-11df-97a5-7038c432aabf',NULL),(354932,2136,730,34596,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc3006-1691-11df-97a5-7038c432aabf',NULL),(354933,2136,853,34596,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1601,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc3284-1691-11df-97a5-7038c432aabf',NULL),(354934,2136,21,34596,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc350e-1691-11df-97a5-7038c432aabf',NULL),(354935,2136,851,34596,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc379c-1691-11df-97a5-7038c432aabf',NULL),(354936,2136,729,34596,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,352000,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc3a80-1691-11df-97a5-7038c432aabf',NULL),(354937,2136,790,34596,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc3d28-1691-11df-97a5-7038c432aabf',NULL),(354938,2136,654,34596,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc3fcc-1691-11df-97a5-7038c432aabf',NULL),(354939,2136,678,34596,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc429f-1691-11df-97a5-7038c432aabf',NULL),(354940,2136,5096,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc4420-1691-11df-97a5-7038c432aabf',NULL),(354941,2136,1088,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc45a1-1691-11df-97a5-7038c432aabf',NULL),(354942,2136,1088,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc472a-1691-11df-97a5-7038c432aabf',NULL),(354943,2136,1088,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc48a7-1691-11df-97a5-7038c432aabf',NULL),(354944,2136,1112,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc4a28-1691-11df-97a5-7038c432aabf',NULL),(354945,2136,1109,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc4ba5-1691-11df-97a5-7038c432aabf',NULL),(354946,2136,1110,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc4d26-1691-11df-97a5-7038c432aabf',NULL),(354947,2136,1111,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc4ea2-1691-11df-97a5-7038c432aabf',NULL),(354948,2136,1255,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc5023-1691-11df-97a5-7038c432aabf',NULL),(354949,2136,1277,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc51a4-1691-11df-97a5-7038c432aabf',NULL),(354950,2136,1261,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc5321-1691-11df-97a5-7038c432aabf',NULL),(354951,2136,1265,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc54a6-1691-11df-97a5-7038c432aabf',NULL),(354952,2136,1268,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc561f-1691-11df-97a5-7038c432aabf',NULL),(354953,2136,1272,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:07:25',0,1,NULL,NULL,NULL,'d4bc579b-1691-11df-97a5-7038c432aabf',NULL),(354954,8358,6096,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-26 09:13:17',0,1,NULL,NULL,NULL,'d4bc591c-1691-11df-97a5-7038c432aabf',NULL),(354955,8358,5272,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-26 09:13:47',0,1,NULL,NULL,NULL,'d4bc5aa6-1691-11df-97a5-7038c432aabf',NULL),(354956,8358,1154,29514,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-26 09:14:09',0,1,NULL,NULL,NULL,'d4bc5c2b-1691-11df-97a5-7038c432aabf',NULL),(354957,8194,6096,29519,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-26 09:15:14',0,1,NULL,NULL,NULL,'d4bc5dac-1691-11df-97a5-7038c432aabf',NULL),(354958,8228,1246,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc5f29-1691-11df-97a5-7038c432aabf',NULL),(354959,8228,5282,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc616a-1691-11df-97a5-7038c432aabf',NULL),(354960,8228,6096,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc6300-1691-11df-97a5-7038c432aabf',NULL),(354961,8228,5272,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc649b-1691-11df-97a5-7038c432aabf',NULL),(354962,8228,1146,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc6631-1691-11df-97a5-7038c432aabf',NULL),(354963,8228,1154,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc67bf-1691-11df-97a5-7038c432aabf',NULL),(354964,8228,1192,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc6980-1691-11df-97a5-7038c432aabf',NULL),(354965,8228,1156,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc6afd-1691-11df-97a5-7038c432aabf',NULL),(354966,8228,5092,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc6c7a-1691-11df-97a5-7038c432aabf',NULL),(354967,8228,5086,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc6dfb-1691-11df-97a5-7038c432aabf',NULL),(354968,8228,5087,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc6f77-1691-11df-97a5-7038c432aabf',NULL),(354969,8228,5085,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc70f4-1691-11df-97a5-7038c432aabf',NULL),(354970,8228,5088,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc7271-1691-11df-97a5-7038c432aabf',NULL),(354971,8228,5089,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc73f6-1691-11df-97a5-7038c432aabf',NULL),(354972,8228,5356,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc756e-1691-11df-97a5-7038c432aabf',NULL),(354973,8228,1248,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc76ef-1691-11df-97a5-7038c432aabf',NULL),(354974,8228,5096,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc7874-1691-11df-97a5-7038c432aabf',NULL),(354975,8228,1088,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc79f1-1691-11df-97a5-7038c432aabf',NULL),(354976,8228,1088,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc7b72-1691-11df-97a5-7038c432aabf',NULL),(354977,8228,1088,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc7cef-1691-11df-97a5-7038c432aabf',NULL),(354978,8228,1112,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc7e6b-1691-11df-97a5-7038c432aabf',NULL),(354979,8228,1109,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc7ff1-1691-11df-97a5-7038c432aabf',NULL),(354980,8228,1110,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc8169-1691-11df-97a5-7038c432aabf',NULL),(354981,8228,1111,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc82ea-1691-11df-97a5-7038c432aabf',NULL),(354982,8228,1255,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc846b-1691-11df-97a5-7038c432aabf',NULL),(354983,8228,1277,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc85ec-1691-11df-97a5-7038c432aabf',NULL),(354984,8228,1261,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc87c2-1691-11df-97a5-7038c432aabf',NULL),(354985,8228,1266,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc8959-1691-11df-97a5-7038c432aabf',NULL),(354986,8228,1265,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc8aef-1691-11df-97a5-7038c432aabf',NULL),(354987,8228,1268,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc8c85-1691-11df-97a5-7038c432aabf',NULL),(354988,8228,1272,34612,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:16:53',0,1,NULL,NULL,NULL,'d4bc8e18-1691-11df-97a5-7038c432aabf',NULL),(354989,7875,1246,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bc8fd9-1691-11df-97a5-7038c432aabf',NULL),(354990,7875,5282,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bc915a-1691-11df-97a5-7038c432aabf',NULL),(354991,7875,6096,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bc92d6-1691-11df-97a5-7038c432aabf',NULL),(354992,7875,5272,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bc9453-1691-11df-97a5-7038c432aabf',NULL),(354993,7875,1146,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bc95d4-1691-11df-97a5-7038c432aabf',NULL),(354994,7875,1154,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bc9751-1691-11df-97a5-7038c432aabf',NULL),(354995,7875,1192,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bc98cd-1691-11df-97a5-7038c432aabf',NULL),(354996,7875,1155,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bc9a46-1691-11df-97a5-7038c432aabf',NULL),(354997,7875,1164,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bc9bc2-1691-11df-97a5-7038c432aabf',NULL),(354998,7875,1156,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bc9d50-1691-11df-97a5-7038c432aabf',NULL),(354999,7875,6065,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bc9ed1-1691-11df-97a5-7038c432aabf',NULL),(355000,7875,5092,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bcaa90-1691-11df-97a5-7038c432aabf',NULL),(355001,7875,5086,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bcac11-1691-11df-97a5-7038c432aabf',NULL),(355002,7875,5087,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bcad89-1691-11df-97a5-7038c432aabf',NULL),(355003,7875,5085,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bcaf71-1691-11df-97a5-7038c432aabf',NULL),(355004,7875,5088,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bcb107-1691-11df-97a5-7038c432aabf',NULL),(355005,7875,5089,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bcb2a2-1691-11df-97a5-7038c432aabf',NULL),(355006,7875,5356,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bcb438-1691-11df-97a5-7038c432aabf',NULL),(355007,7875,1248,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bcb5d3-1691-11df-97a5-7038c432aabf',NULL),(355008,7875,5096,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bcb79d-1691-11df-97a5-7038c432aabf',NULL),(355009,7875,6042,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bcb919-1691-11df-97a5-7038c432aabf',NULL),(355010,7875,6042,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bcba9f-1691-11df-97a5-7038c432aabf',NULL),(355011,7875,1088,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bcbc24-1691-11df-97a5-7038c432aabf',NULL),(355012,7875,1088,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bcbda9-1691-11df-97a5-7038c432aabf',NULL),(355013,7875,1088,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bcbf2a-1691-11df-97a5-7038c432aabf',NULL),(355014,7875,1112,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bcc0af-1691-11df-97a5-7038c432aabf',NULL),(355015,7875,1109,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bcc234-1691-11df-97a5-7038c432aabf',NULL),(355016,7875,1110,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bcc3ba-1691-11df-97a5-7038c432aabf',NULL),(355017,7875,1111,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bcc53f-1691-11df-97a5-7038c432aabf',NULL),(355018,7875,1255,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bcc6bc-1691-11df-97a5-7038c432aabf',NULL),(355019,7875,1277,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bcc841-1691-11df-97a5-7038c432aabf',NULL),(355020,7875,1261,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bcc9c2-1691-11df-97a5-7038c432aabf',NULL),(355021,7875,1265,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bccb47-1691-11df-97a5-7038c432aabf',NULL),(355022,7875,1268,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bccccc-1691-11df-97a5-7038c432aabf',NULL),(355023,7875,1272,34615,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:18:40',0,1,NULL,NULL,NULL,'d4bcce4d-1691-11df-97a5-7038c432aabf',NULL),(355024,2300,1246,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bccfd7-1691-11df-97a5-7038c432aabf',NULL),(355025,2300,5282,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bcd15c-1691-11df-97a5-7038c432aabf',NULL),(355026,2300,6096,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bcd2e1-1691-11df-97a5-7038c432aabf',NULL),(355027,2300,5272,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bcd473-1691-11df-97a5-7038c432aabf',NULL),(355028,2300,1146,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bcd65b-1691-11df-97a5-7038c432aabf',NULL),(355029,2300,1154,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bcd7e0-1691-11df-97a5-7038c432aabf',NULL),(355030,2300,1192,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bcd958-1691-11df-97a5-7038c432aabf',NULL),(355031,2300,5092,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bcdad9-1691-11df-97a5-7038c432aabf',NULL),(355032,2300,5086,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bcdc56-1691-11df-97a5-7038c432aabf',NULL),(355033,2300,5087,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bcde0a-1691-11df-97a5-7038c432aabf',NULL),(355034,2300,5085,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bcdf7a-1691-11df-97a5-7038c432aabf',NULL),(355035,2300,5088,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bce0dd-1691-11df-97a5-7038c432aabf',NULL),(355036,2300,5089,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bce249-1691-11df-97a5-7038c432aabf',NULL),(355037,2300,5356,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bcf1f5-1691-11df-97a5-7038c432aabf',NULL),(355038,2300,1248,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bcf369-1691-11df-97a5-7038c432aabf',NULL),(355039,2300,5497,34625,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,392,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bcf4d5-1691-11df-97a5-7038c432aabf',NULL),(355040,2300,730,34625,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bcfa25-1691-11df-97a5-7038c432aabf',NULL),(355041,2300,853,34625,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,945,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bcfb9d-1691-11df-97a5-7038c432aabf',NULL),(355042,2300,5096,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bcfd6f-1691-11df-97a5-7038c432aabf',NULL),(355043,2300,1112,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bd104c-1691-11df-97a5-7038c432aabf',NULL),(355044,2300,1109,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bd12a8-1691-11df-97a5-7038c432aabf',NULL),(355045,2300,1110,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bd14e0-1691-11df-97a5-7038c432aabf',NULL),(355046,2300,1111,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bd171e-1691-11df-97a5-7038c432aabf',NULL),(355047,2300,1255,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bd2820-1691-11df-97a5-7038c432aabf',NULL),(355048,2300,1277,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bd2c6f-1691-11df-97a5-7038c432aabf',NULL),(355049,2300,1261,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bd2ebe-1691-11df-97a5-7038c432aabf',NULL),(355050,2300,1265,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bd41df-1691-11df-97a5-7038c432aabf',NULL),(355051,2300,1268,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bd441c-1691-11df-97a5-7038c432aabf',NULL),(355052,2300,1272,34625,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:21:42',0,1,NULL,NULL,NULL,'d4bd555a-1691-11df-97a5-7038c432aabf',NULL),(355053,7541,1246,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bd658f-1691-11df-97a5-7038c432aabf',NULL),(355054,7541,5282,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bd765a-1691-11df-97a5-7038c432aabf',NULL),(355055,7541,6096,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bd9de2-1691-11df-97a5-7038c432aabf',NULL),(355056,7541,5272,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bd9f70-1691-11df-97a5-7038c432aabf',NULL),(355057,7541,1146,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bda129-1691-11df-97a5-7038c432aabf',NULL),(355058,7541,1154,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bda290-1691-11df-97a5-7038c432aabf',NULL),(355059,7541,1192,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bda3fb-1691-11df-97a5-7038c432aabf',NULL),(355060,7541,1156,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bda563-1691-11df-97a5-7038c432aabf',NULL),(355061,7541,1165,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bda7ba-1691-11df-97a5-7038c432aabf',NULL),(355062,7541,5092,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bda936-1691-11df-97a5-7038c432aabf',NULL),(355063,7541,5086,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bdaaaa-1691-11df-97a5-7038c432aabf',NULL),(355064,7541,5087,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bdac30-1691-11df-97a5-7038c432aabf',NULL),(355065,7541,5085,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bdadac-1691-11df-97a5-7038c432aabf',NULL),(355066,7541,5088,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bdaf29-1691-11df-97a5-7038c432aabf',NULL),(355067,7541,5089,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bdb0a6-1691-11df-97a5-7038c432aabf',NULL),(355068,7541,5356,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bdb21e-1691-11df-97a5-7038c432aabf',NULL),(355069,7541,1248,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bdb39f-1691-11df-97a5-7038c432aabf',NULL),(355070,7541,5096,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bdb51c-1691-11df-97a5-7038c432aabf',NULL),(355071,7541,1112,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bdb69d-1691-11df-97a5-7038c432aabf',NULL),(355072,7541,1109,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bdb819-1691-11df-97a5-7038c432aabf',NULL),(355073,7541,1110,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bdb996-1691-11df-97a5-7038c432aabf',NULL),(355074,7541,1111,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bdbb17-1691-11df-97a5-7038c432aabf',NULL),(355075,7541,1255,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bdbc94-1691-11df-97a5-7038c432aabf',NULL),(355076,7541,1277,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bdbe10-1691-11df-97a5-7038c432aabf',NULL),(355077,7541,1261,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bdbf91-1691-11df-97a5-7038c432aabf',NULL),(355078,7541,1266,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bdc175-1691-11df-97a5-7038c432aabf',NULL),(355079,7541,1265,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bdc30b-1691-11df-97a5-7038c432aabf',NULL),(355080,7541,1268,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bdc49d-1691-11df-97a5-7038c432aabf',NULL),(355081,7541,1272,34632,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:25:30',0,1,NULL,NULL,NULL,'d4bdc62f-1691-11df-97a5-7038c432aabf',NULL),(355082,7586,1246,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bdc7c1-1691-11df-97a5-7038c432aabf',NULL),(355083,7586,5282,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bdc97a-1691-11df-97a5-7038c432aabf',NULL),(355084,7586,6096,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bdcaf6-1691-11df-97a5-7038c432aabf',NULL),(355085,7586,5272,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bdcc6f-1691-11df-97a5-7038c432aabf',NULL),(355086,7586,1146,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bdcdf0-1691-11df-97a5-7038c432aabf',NULL),(355087,7586,1154,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bdcf6c-1691-11df-97a5-7038c432aabf',NULL),(355088,7586,1192,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bdd0e9-1691-11df-97a5-7038c432aabf',NULL),(355089,7586,1155,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bdd266-1691-11df-97a5-7038c432aabf',NULL),(355090,7586,1164,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bdd3e2-1691-11df-97a5-7038c432aabf',NULL),(355091,7586,1156,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bdd563-1691-11df-97a5-7038c432aabf',NULL),(355092,7586,5092,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bdd6e0-1691-11df-97a5-7038c432aabf',NULL),(355093,7586,5086,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bdd861-1691-11df-97a5-7038c432aabf',NULL),(355094,7586,5087,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bdd9de-1691-11df-97a5-7038c432aabf',NULL),(355095,7586,5085,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bddb5a-1691-11df-97a5-7038c432aabf',NULL),(355096,7586,5088,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bddcdb-1691-11df-97a5-7038c432aabf',NULL),(355097,7586,5089,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bdde54-1691-11df-97a5-7038c432aabf',NULL),(355098,7586,5356,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bddfd0-1691-11df-97a5-7038c432aabf',NULL),(355099,7586,1248,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bde151-1691-11df-97a5-7038c432aabf',NULL),(355100,7586,5096,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bde2ca-1691-11df-97a5-7038c432aabf',NULL),(355101,7586,1088,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bde446-1691-11df-97a5-7038c432aabf',NULL),(355102,7586,1088,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bde5c3-1691-11df-97a5-7038c432aabf',NULL),(355103,7586,1088,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bde79e-1691-11df-97a5-7038c432aabf',NULL),(355104,7586,1112,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bde930-1691-11df-97a5-7038c432aabf',NULL),(355105,7586,1109,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bdeac6-1691-11df-97a5-7038c432aabf',NULL),(355106,7586,1110,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bdec5d-1691-11df-97a5-7038c432aabf',NULL),(355107,7586,1111,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bdedef-1691-11df-97a5-7038c432aabf',NULL),(355108,7586,1255,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bdefb0-1691-11df-97a5-7038c432aabf',NULL),(355109,7586,1277,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bdf128-1691-11df-97a5-7038c432aabf',NULL),(355110,7586,1261,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bdf2a9-1691-11df-97a5-7038c432aabf',NULL),(355111,7586,1265,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bdf422-1691-11df-97a5-7038c432aabf',NULL),(355112,7586,1268,34641,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:00',0,1,NULL,NULL,NULL,'d4bdf5a3-1691-11df-97a5-7038c432aabf',NULL),(355113,7561,1246,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4bdf723-1691-11df-97a5-7038c432aabf',NULL),(355114,7561,5282,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4bdf8a0-1691-11df-97a5-7038c432aabf',NULL),(355115,7561,6096,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4bdfa21-1691-11df-97a5-7038c432aabf',NULL),(355116,7561,5272,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4bdfb9e-1691-11df-97a5-7038c432aabf',NULL),(355117,7561,1146,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4bdfd1f-1691-11df-97a5-7038c432aabf',NULL),(355118,7561,1154,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4bdfea0-1691-11df-97a5-7038c432aabf',NULL),(355119,7561,1192,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be0018-1691-11df-97a5-7038c432aabf',NULL),(355120,7561,1155,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be0199-1691-11df-97a5-7038c432aabf',NULL),(355121,7561,1164,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be0311-1691-11df-97a5-7038c432aabf',NULL),(355122,7561,1156,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be1450-1691-11df-97a5-7038c432aabf',NULL),(355123,7561,5092,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be15e6-1691-11df-97a5-7038c432aabf',NULL),(355124,7561,5086,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be1792-1691-11df-97a5-7038c432aabf',NULL),(355125,7561,5087,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be1913-1691-11df-97a5-7038c432aabf',NULL),(355126,7561,5085,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be1a8f-1691-11df-97a5-7038c432aabf',NULL),(355127,7561,5088,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be1c0c-1691-11df-97a5-7038c432aabf',NULL),(355128,7561,5089,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be1d89-1691-11df-97a5-7038c432aabf',NULL),(355129,7561,5356,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be1f01-1691-11df-97a5-7038c432aabf',NULL),(355130,7561,1248,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be2082-1691-11df-97a5-7038c432aabf',NULL),(355131,7561,5096,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be220c-1691-11df-97a5-7038c432aabf',NULL),(355132,7561,1088,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be2489-1691-11df-97a5-7038c432aabf',NULL),(355133,7561,1088,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be2702-1691-11df-97a5-7038c432aabf',NULL),(355134,7561,1088,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be2977-1691-11df-97a5-7038c432aabf',NULL),(355135,7561,1112,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be2cf0-1691-11df-97a5-7038c432aabf',NULL),(355136,7561,1109,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be2f83-1691-11df-97a5-7038c432aabf',NULL),(355137,7561,1110,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be321a-1691-11df-97a5-7038c432aabf',NULL),(355138,7561,1111,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be34a8-1691-11df-97a5-7038c432aabf',NULL),(355139,7561,1255,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be37aa-1691-11df-97a5-7038c432aabf',NULL),(355140,7561,1277,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be3a57-1691-11df-97a5-7038c432aabf',NULL),(355141,7561,1261,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be3d3b-1691-11df-97a5-7038c432aabf',NULL),(355142,7561,1265,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be3fc5-1691-11df-97a5-7038c432aabf',NULL),(355143,7561,1268,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be4242-1691-11df-97a5-7038c432aabf',NULL),(355144,7561,1272,34644,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:32:05',0,1,NULL,NULL,NULL,'d4be44d1-1691-11df-97a5-7038c432aabf',NULL),(355145,5858,1246,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be475b-1691-11df-97a5-7038c432aabf',NULL),(355146,5858,5282,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be49e5-1691-11df-97a5-7038c432aabf',NULL),(355147,5858,6096,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be4c6f-1691-11df-97a5-7038c432aabf',NULL),(355148,5858,5272,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be4ef5-1691-11df-97a5-7038c432aabf',NULL),(355149,5858,1146,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be517f-1691-11df-97a5-7038c432aabf',NULL),(355150,5858,1154,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be52fc-1691-11df-97a5-7038c432aabf',NULL),(355151,5858,1192,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be547d-1691-11df-97a5-7038c432aabf',NULL),(355152,5858,1155,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be55fe-1691-11df-97a5-7038c432aabf',NULL),(355153,5858,1164,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be5776-1691-11df-97a5-7038c432aabf',NULL),(355154,5858,1156,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be58f7-1691-11df-97a5-7038c432aabf',NULL),(355155,5858,5092,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be5a74-1691-11df-97a5-7038c432aabf',NULL),(355156,5858,5086,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be5c3d-1691-11df-97a5-7038c432aabf',NULL),(355157,5858,5087,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be5dd8-1691-11df-97a5-7038c432aabf',NULL),(355158,5858,5085,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be5f66-1691-11df-97a5-7038c432aabf',NULL),(355159,5858,5088,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be60f8-1691-11df-97a5-7038c432aabf',NULL),(355160,5858,5089,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be6281-1691-11df-97a5-7038c432aabf',NULL),(355161,5858,5356,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be644f-1691-11df-97a5-7038c432aabf',NULL),(355162,5858,1248,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be6700-1691-11df-97a5-7038c432aabf',NULL),(355163,5858,5096,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be6881-1691-11df-97a5-7038c432aabf',NULL),(355164,5858,6042,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be6a02-1691-11df-97a5-7038c432aabf',NULL),(355165,5858,1088,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be6b7a-1691-11df-97a5-7038c432aabf',NULL),(355166,5858,1088,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be6cfb-1691-11df-97a5-7038c432aabf',NULL),(355167,5858,1088,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be6e7c-1691-11df-97a5-7038c432aabf',NULL),(355168,5858,1112,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be6ff5-1691-11df-97a5-7038c432aabf',NULL),(355169,5858,1109,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be7171-1691-11df-97a5-7038c432aabf',NULL),(355170,5858,1110,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be72ee-1691-11df-97a5-7038c432aabf',NULL),(355171,5858,1111,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be746f-1691-11df-97a5-7038c432aabf',NULL),(355172,5858,1255,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be75ec-1691-11df-97a5-7038c432aabf',NULL),(355173,5858,1277,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be7768-1691-11df-97a5-7038c432aabf',NULL),(355174,5858,1261,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be78e9-1691-11df-97a5-7038c432aabf',NULL),(355175,5858,1265,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be7a66-1691-11df-97a5-7038c432aabf',NULL),(355176,5858,1268,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be7be7-1691-11df-97a5-7038c432aabf',NULL),(355177,5858,1272,34645,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:35:59',0,1,NULL,NULL,NULL,'d4be7d64-1691-11df-97a5-7038c432aabf',NULL),(355178,7663,1246,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4be7ee4-1691-11df-97a5-7038c432aabf',NULL),(355179,7663,5282,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4be805d-1691-11df-97a5-7038c432aabf',NULL),(355180,7663,6096,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4be81e2-1691-11df-97a5-7038c432aabf',NULL),(355181,7663,5272,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4be83bd-1691-11df-97a5-7038c432aabf',NULL),(355182,7663,1146,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4be854f-1691-11df-97a5-7038c432aabf',NULL),(355183,7663,1154,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4be86e1-1691-11df-97a5-7038c432aabf',NULL),(355184,7663,1192,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4be886f-1691-11df-97a5-7038c432aabf',NULL),(355185,7663,1155,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4be8a01-1691-11df-97a5-7038c432aabf',NULL),(355186,7663,1164,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4be8bcb-1691-11df-97a5-7038c432aabf',NULL),(355187,7663,1156,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4be8d43-1691-11df-97a5-7038c432aabf',NULL),(355188,7663,5092,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4be8ec8-1691-11df-97a5-7038c432aabf',NULL),(355189,7663,5086,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4be9045-1691-11df-97a5-7038c432aabf',NULL),(355190,7663,5087,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4be91c6-1691-11df-97a5-7038c432aabf',NULL),(355191,7663,5085,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4be9342-1691-11df-97a5-7038c432aabf',NULL),(355192,7663,5088,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4be94bf-1691-11df-97a5-7038c432aabf',NULL),(355193,7663,5089,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4be9640-1691-11df-97a5-7038c432aabf',NULL),(355194,7663,5356,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4be97bd-1691-11df-97a5-7038c432aabf',NULL),(355195,7663,1248,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4be993e-1691-11df-97a5-7038c432aabf',NULL),(355196,7663,5096,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4be9aba-1691-11df-97a5-7038c432aabf',NULL),(355197,7663,6042,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4be9c37-1691-11df-97a5-7038c432aabf',NULL),(355198,7663,1088,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4be9db4-1691-11df-97a5-7038c432aabf',NULL),(355199,7663,1088,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4be9f2c-1691-11df-97a5-7038c432aabf',NULL),(355200,7663,1088,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4bea0b1-1691-11df-97a5-7038c432aabf',NULL),(355201,7663,1112,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4bea22a-1691-11df-97a5-7038c432aabf',NULL),(355202,7663,1109,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4bea3ab-1691-11df-97a5-7038c432aabf',NULL),(355203,7663,1110,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4bea530-1691-11df-97a5-7038c432aabf',NULL),(355204,7663,1111,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4bea6b5-1691-11df-97a5-7038c432aabf',NULL),(355205,7663,1255,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4bea83a-1691-11df-97a5-7038c432aabf',NULL),(355206,7663,1277,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4bea9bb-1691-11df-97a5-7038c432aabf',NULL),(355207,7663,1261,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4beaba7-1691-11df-97a5-7038c432aabf',NULL),(355208,7663,1265,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4bead3e-1691-11df-97a5-7038c432aabf',NULL),(355209,7663,1268,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4beba2c-1691-11df-97a5-7038c432aabf',NULL),(355210,7663,1272,34650,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:39:01',0,1,NULL,NULL,NULL,'d4bebbad-1691-11df-97a5-7038c432aabf',NULL),(355211,5165,1246,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bebd21-1691-11df-97a5-7038c432aabf',NULL),(355212,5165,5282,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bebeab-1691-11df-97a5-7038c432aabf',NULL),(355213,5165,6096,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bec02c-1691-11df-97a5-7038c432aabf',NULL),(355214,5165,5272,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bec1b1-1691-11df-97a5-7038c432aabf',NULL),(355215,5165,1146,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bec33b-1691-11df-97a5-7038c432aabf',NULL),(355216,5165,1154,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bec4bc-1691-11df-97a5-7038c432aabf',NULL),(355217,5165,1192,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bec641-1691-11df-97a5-7038c432aabf',NULL),(355218,5165,1156,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bec7c2-1691-11df-97a5-7038c432aabf',NULL),(355219,5165,5092,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bec94b-1691-11df-97a5-7038c432aabf',NULL),(355220,5165,5086,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4becac8-1691-11df-97a5-7038c432aabf',NULL),(355221,5165,5087,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4becc4d-1691-11df-97a5-7038c432aabf',NULL),(355222,5165,5085,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4becdd7-1691-11df-97a5-7038c432aabf',NULL),(355223,5165,5088,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4becf58-1691-11df-97a5-7038c432aabf',NULL),(355224,5165,5089,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bed0dd-1691-11df-97a5-7038c432aabf',NULL),(355225,5165,5356,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bed2c0-1691-11df-97a5-7038c432aabf',NULL),(355226,5165,1248,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bed463-1691-11df-97a5-7038c432aabf',NULL),(355227,5165,5096,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bed602-1691-11df-97a5-7038c432aabf',NULL),(355228,5165,1112,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bed79d-1691-11df-97a5-7038c432aabf',NULL),(355229,5165,1109,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bed93c-1691-11df-97a5-7038c432aabf',NULL),(355230,5165,1110,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bedad6-1691-11df-97a5-7038c432aabf',NULL),(355231,5165,1111,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bedc75-1691-11df-97a5-7038c432aabf',NULL),(355232,5165,1255,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bede36-1691-11df-97a5-7038c432aabf',NULL),(355233,5165,1277,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bedfc0-1691-11df-97a5-7038c432aabf',NULL),(355234,5165,1261,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bee156-1691-11df-97a5-7038c432aabf',NULL),(355235,5165,1265,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bee2d7-1691-11df-97a5-7038c432aabf',NULL),(355236,5165,1268,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bee443-1691-11df-97a5-7038c432aabf',NULL),(355237,5165,1271,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bee5ae-1691-11df-97a5-7038c432aabf',NULL),(355238,5165,1271,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bee71a-1691-11df-97a5-7038c432aabf',NULL),(355239,5165,1271,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bee88a-1691-11df-97a5-7038c432aabf',NULL),(355240,5165,1271,34657,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:43:22',0,1,NULL,NULL,NULL,'d4bee9f5-1691-11df-97a5-7038c432aabf',NULL),(355241,7117,1246,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4beeb61-1691-11df-97a5-7038c432aabf',NULL),(355242,7117,5282,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4beecc8-1691-11df-97a5-7038c432aabf',NULL),(355243,7117,6096,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4beee34-1691-11df-97a5-7038c432aabf',NULL),(355244,7117,5272,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4befe87-1691-11df-97a5-7038c432aabf',NULL),(355245,7117,1146,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bf0008-1691-11df-97a5-7038c432aabf',NULL),(355246,7117,1154,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bf01af-1691-11df-97a5-7038c432aabf',NULL),(355247,7117,1192,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bf06f2-1691-11df-97a5-7038c432aabf',NULL),(355248,7117,1155,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bf086f-1691-11df-97a5-7038c432aabf',NULL),(355249,7117,1164,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bf09e8-1691-11df-97a5-7038c432aabf',NULL),(355250,7117,1156,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bf1c33-1691-11df-97a5-7038c432aabf',NULL),(355251,7117,6065,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bf1e8e-1691-11df-97a5-7038c432aabf',NULL),(355252,7117,5092,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bf2136-1691-11df-97a5-7038c432aabf',NULL),(355253,7117,5086,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bf2396-1691-11df-97a5-7038c432aabf',NULL),(355254,7117,5087,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bf3465-1691-11df-97a5-7038c432aabf',NULL),(355255,7117,5085,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bf384e-1691-11df-97a5-7038c432aabf',NULL),(355256,7117,5088,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bf3a9c-1691-11df-97a5-7038c432aabf',NULL),(355257,7117,5089,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bf4ebe-1691-11df-97a5-7038c432aabf',NULL),(355258,7117,5356,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bf50ff-1691-11df-97a5-7038c432aabf',NULL),(355259,7117,1248,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bf6186-1691-11df-97a5-7038c432aabf',NULL),(355260,7117,5096,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bf7288-1691-11df-97a5-7038c432aabf',NULL),(355261,7117,1088,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bf95bc-1691-11df-97a5-7038c432aabf',NULL),(355262,7117,1088,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bf975b-1691-11df-97a5-7038c432aabf',NULL),(355263,7117,1088,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bf98e9-1691-11df-97a5-7038c432aabf',NULL),(355264,7117,1112,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bf9a88-1691-11df-97a5-7038c432aabf',NULL),(355265,7117,1109,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bf9c22-1691-11df-97a5-7038c432aabf',NULL),(355266,7117,1110,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bf9ddb-1691-11df-97a5-7038c432aabf',NULL),(355267,7117,1111,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bf9f60-1691-11df-97a5-7038c432aabf',NULL),(355268,7117,1255,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bfa0e1-1691-11df-97a5-7038c432aabf',NULL),(355269,7117,1277,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bfa266-1691-11df-97a5-7038c432aabf',NULL),(355270,7117,1261,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bfa3e7-1691-11df-97a5-7038c432aabf',NULL),(355271,7117,1265,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bfa568-1691-11df-97a5-7038c432aabf',NULL),(355272,7117,1268,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bfa6ed-1691-11df-97a5-7038c432aabf',NULL),(355273,7117,1272,34662,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:45:44',0,1,NULL,NULL,NULL,'d4bfa86a-1691-11df-97a5-7038c432aabf',NULL),(355274,5322,1246,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfa9ef-1691-11df-97a5-7038c432aabf',NULL),(355275,5322,5282,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfab6c-1691-11df-97a5-7038c432aabf',NULL),(355276,5322,6096,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfacf1-1691-11df-97a5-7038c432aabf',NULL),(355277,5322,5272,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfae77-1691-11df-97a5-7038c432aabf',NULL),(355278,5322,1146,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfaff8-1691-11df-97a5-7038c432aabf',NULL),(355279,5322,1154,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfb178-1691-11df-97a5-7038c432aabf',NULL),(355280,5322,1192,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfb2f5-1691-11df-97a5-7038c432aabf',NULL),(355281,5322,1155,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfb47f-1691-11df-97a5-7038c432aabf',NULL),(355282,5322,1164,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfb600-1691-11df-97a5-7038c432aabf',NULL),(355283,5322,1156,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfb781-1691-11df-97a5-7038c432aabf',NULL),(355284,5322,6065,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfb906-1691-11df-97a5-7038c432aabf',NULL),(355285,5322,5092,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfba87-1691-11df-97a5-7038c432aabf',NULL),(355286,5322,5086,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfbc6a-1691-11df-97a5-7038c432aabf',NULL),(355287,5322,5087,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfbdfc-1691-11df-97a5-7038c432aabf',NULL),(355288,5322,5085,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfbf92-1691-11df-97a5-7038c432aabf',NULL),(355289,5322,5088,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfc12d-1691-11df-97a5-7038c432aabf',NULL),(355290,5322,5089,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfc2bf-1691-11df-97a5-7038c432aabf',NULL),(355291,5322,5356,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfc485-1691-11df-97a5-7038c432aabf',NULL),(355292,5322,1248,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfc606-1691-11df-97a5-7038c432aabf',NULL),(355293,5322,5096,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfc786-1691-11df-97a5-7038c432aabf',NULL),(355294,5322,1088,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfc903-1691-11df-97a5-7038c432aabf',NULL),(355295,5322,1088,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfca84-1691-11df-97a5-7038c432aabf',NULL),(355296,5322,1088,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfcc09-1691-11df-97a5-7038c432aabf',NULL),(355297,5322,1112,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfcd86-1691-11df-97a5-7038c432aabf',NULL),(355298,5322,1109,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfcf07-1691-11df-97a5-7038c432aabf',NULL),(355299,5322,1110,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfd088-1691-11df-97a5-7038c432aabf',NULL),(355300,5322,1111,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfd209-1691-11df-97a5-7038c432aabf',NULL),(355301,5322,1255,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfd38e-1691-11df-97a5-7038c432aabf',NULL),(355302,5322,1277,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfd50b-1691-11df-97a5-7038c432aabf',NULL),(355303,5322,1261,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfd68c-1691-11df-97a5-7038c432aabf',NULL),(355304,5322,1265,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfd808-1691-11df-97a5-7038c432aabf',NULL),(355305,5322,1268,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfd98e-1691-11df-97a5-7038c432aabf',NULL),(355306,5322,1271,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfdb0f-1691-11df-97a5-7038c432aabf',NULL),(355307,5322,1271,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfdc8b-1691-11df-97a5-7038c432aabf',NULL),(355308,5322,1271,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfde11-1691-11df-97a5-7038c432aabf',NULL),(355309,5322,1271,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfdf8d-1691-11df-97a5-7038c432aabf',NULL),(355310,5322,1272,34666,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:47:42',0,1,NULL,NULL,NULL,'d4bfe112-1691-11df-97a5-7038c432aabf',NULL),(355311,8819,1246,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4bfe28f-1691-11df-97a5-7038c432aabf',NULL),(355312,8819,5282,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4bfe472-1691-11df-97a5-7038c432aabf',NULL),(355313,8819,6096,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4bfe609-1691-11df-97a5-7038c432aabf',NULL),(355314,8819,5272,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4bfe79b-1691-11df-97a5-7038c432aabf',NULL),(355315,8819,1146,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4bfe935-1691-11df-97a5-7038c432aabf',NULL),(355316,8819,1154,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4bfeaff-1691-11df-97a5-7038c432aabf',NULL),(355317,8819,1192,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4bfec84-1691-11df-97a5-7038c432aabf',NULL),(355318,8819,1156,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4bfee05-1691-11df-97a5-7038c432aabf',NULL),(355319,8819,1165,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4bfef86-1691-11df-97a5-7038c432aabf',NULL),(355320,8819,5092,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4bff107-1691-11df-97a5-7038c432aabf',NULL),(355321,8819,5086,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4bff28d-1691-11df-97a5-7038c432aabf',NULL),(355322,8819,5087,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4bff412-1691-11df-97a5-7038c432aabf',NULL),(355323,8819,5085,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4bff58e-1691-11df-97a5-7038c432aabf',NULL),(355324,8819,5088,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4bff714-1691-11df-97a5-7038c432aabf',NULL),(355325,8819,5089,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4bff899-1691-11df-97a5-7038c432aabf',NULL),(355326,8819,5356,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4bffa16-1691-11df-97a5-7038c432aabf',NULL),(355327,8819,1248,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4bffb9f-1691-11df-97a5-7038c432aabf',NULL),(355328,8819,952,34674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2460,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4bffd1c-1691-11df-97a5-7038c432aabf',NULL),(355329,8819,5497,34674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,599,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4c008a7-1691-11df-97a5-7038c432aabf',NULL),(355330,8819,730,34674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4c00a82-1691-11df-97a5-7038c432aabf',NULL),(355331,8819,853,34674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1075,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4c00c0c-1691-11df-97a5-7038c432aabf',NULL),(355332,8819,21,34674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4c00da2-1691-11df-97a5-7038c432aabf',NULL),(355333,8819,851,34674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4c00f34-1691-11df-97a5-7038c432aabf',NULL),(355334,8819,729,34674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212000,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4c010c6-1691-11df-97a5-7038c432aabf',NULL),(355335,8819,678,34674,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4c012d0-1691-11df-97a5-7038c432aabf',NULL),(355336,8819,5096,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4c01466-1691-11df-97a5-7038c432aabf',NULL),(355337,8819,1112,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4c016c1-1691-11df-97a5-7038c432aabf',NULL),(355338,8819,1109,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4c01871-1691-11df-97a5-7038c432aabf',NULL),(355339,8819,1110,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4c01b49-1691-11df-97a5-7038c432aabf',NULL),(355340,8819,1111,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4c01dc6-1691-11df-97a5-7038c432aabf',NULL),(355341,8819,1255,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4c0203b-1691-11df-97a5-7038c432aabf',NULL),(355342,8819,1277,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4c023ca-1691-11df-97a5-7038c432aabf',NULL),(355343,8819,1261,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4c0265c-1691-11df-97a5-7038c432aabf',NULL),(355344,8819,1265,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4c028f3-1691-11df-97a5-7038c432aabf',NULL),(355345,8819,1268,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4c02b86-1691-11df-97a5-7038c432aabf',NULL),(355346,8819,1272,34674,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5483,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 09:49:28',0,1,NULL,NULL,NULL,'d4c02e10-1691-11df-97a5-7038c432aabf',NULL),(355347,9038,1088,30414,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-26 10:02:59',0,1,NULL,NULL,NULL,'d4c030a7-1691-11df-97a5-7038c432aabf',NULL),(355348,8758,1246,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c033b6-1691-11df-97a5-7038c432aabf',NULL),(355349,8758,5282,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c0366b-1691-11df-97a5-7038c432aabf',NULL),(355350,8758,6096,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c03953-1691-11df-97a5-7038c432aabf',NULL),(355351,8758,5272,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c03bdd-1691-11df-97a5-7038c432aabf',NULL),(355352,8758,1146,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c03e70-1691-11df-97a5-7038c432aabf',NULL),(355353,8758,1154,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c040fa-1691-11df-97a5-7038c432aabf',NULL),(355354,8758,1192,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c04380-1691-11df-97a5-7038c432aabf',NULL),(355355,8758,1155,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c04501-1691-11df-97a5-7038c432aabf',NULL),(355356,8758,1164,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c04682-1691-11df-97a5-7038c432aabf',NULL),(355357,8758,1156,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c04803-1691-11df-97a5-7038c432aabf',NULL),(355358,8758,6065,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c04980-1691-11df-97a5-7038c432aabf',NULL),(355359,8758,5092,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c04b00-1691-11df-97a5-7038c432aabf',NULL),(355360,8758,5086,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c04c81-1691-11df-97a5-7038c432aabf',NULL),(355361,8758,5087,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c04e02-1691-11df-97a5-7038c432aabf',NULL),(355362,8758,5085,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c04f83-1691-11df-97a5-7038c432aabf',NULL),(355363,8758,5088,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c05100-1691-11df-97a5-7038c432aabf',NULL),(355364,8758,5089,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c0527d-1691-11df-97a5-7038c432aabf',NULL),(355365,8758,5356,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c053f9-1691-11df-97a5-7038c432aabf',NULL),(355366,8758,1248,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c0557a-1691-11df-97a5-7038c432aabf',NULL),(355367,8758,5096,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c056fb-1691-11df-97a5-7038c432aabf',NULL),(355368,8758,1088,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c058da-1691-11df-97a5-7038c432aabf',NULL),(355369,8758,1088,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c05a75-1691-11df-97a5-7038c432aabf',NULL),(355370,8758,1088,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c05c07-1691-11df-97a5-7038c432aabf',NULL),(355371,8758,1112,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c05d9d-1691-11df-97a5-7038c432aabf',NULL),(355372,8758,1109,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c05f2f-1691-11df-97a5-7038c432aabf',NULL),(355373,8758,1110,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c060f5-1691-11df-97a5-7038c432aabf',NULL),(355374,8758,1111,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c06272-1691-11df-97a5-7038c432aabf',NULL),(355375,8758,1255,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c063f7-1691-11df-97a5-7038c432aabf',NULL),(355376,8758,1277,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c06578-1691-11df-97a5-7038c432aabf',NULL),(355377,8758,1261,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c066f4-1691-11df-97a5-7038c432aabf',NULL),(355378,8758,1265,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c06875-1691-11df-97a5-7038c432aabf',NULL),(355379,8758,1268,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c069f2-1691-11df-97a5-7038c432aabf',NULL),(355380,8758,1272,34692,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:07',0,1,NULL,NULL,NULL,'d4c06b73-1691-11df-97a5-7038c432aabf',NULL),(355381,7554,1246,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c06ceb-1691-11df-97a5-7038c432aabf',NULL),(355382,7554,5282,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c06e68-1691-11df-97a5-7038c432aabf',NULL),(355383,7554,6096,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c06fed-1691-11df-97a5-7038c432aabf',NULL),(355384,7554,1154,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c0716a-1691-11df-97a5-7038c432aabf',NULL),(355385,7554,1192,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c072ef-1691-11df-97a5-7038c432aabf',NULL),(355386,7554,1155,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c0746c-1691-11df-97a5-7038c432aabf',NULL),(355387,7554,1164,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c075ed-1691-11df-97a5-7038c432aabf',NULL),(355388,7554,1156,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c07772-1691-11df-97a5-7038c432aabf',NULL),(355389,7554,6065,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c078ef-1691-11df-97a5-7038c432aabf',NULL),(355390,7554,5092,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c07a70-1691-11df-97a5-7038c432aabf',NULL),(355391,7554,5086,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c07bf1-1691-11df-97a5-7038c432aabf',NULL),(355392,7554,5087,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c07d72-1691-11df-97a5-7038c432aabf',NULL),(355393,7554,5085,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c07f4c-1691-11df-97a5-7038c432aabf',NULL),(355394,7554,5088,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c080e3-1691-11df-97a5-7038c432aabf',NULL),(355395,7554,5089,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.7,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c08279-1691-11df-97a5-7038c432aabf',NULL),(355396,7554,5356,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c0840b-1691-11df-97a5-7038c432aabf',NULL),(355397,7554,1248,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c085a6-1691-11df-97a5-7038c432aabf',NULL),(355398,7554,5497,34694,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c08767-1691-11df-97a5-7038c432aabf',NULL),(355399,7554,730,34694,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c088e8-1691-11df-97a5-7038c432aabf',NULL),(355400,7554,853,34694,NULL,'2006-03-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c08a69-1691-11df-97a5-7038c432aabf',NULL),(355401,7554,1276,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c08be1-1691-11df-97a5-7038c432aabf',NULL),(355402,7554,5096,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c08d62-1691-11df-97a5-7038c432aabf',NULL),(355403,7554,1088,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c08edf-1691-11df-97a5-7038c432aabf',NULL),(355404,7554,1088,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c09064-1691-11df-97a5-7038c432aabf',NULL),(355405,7554,1088,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c091e1-1691-11df-97a5-7038c432aabf',NULL),(355406,7554,1112,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c0935d-1691-11df-97a5-7038c432aabf',NULL),(355407,7554,1109,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c094e3-1691-11df-97a5-7038c432aabf',NULL),(355408,7554,1110,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c0965b-1691-11df-97a5-7038c432aabf',NULL),(355409,7554,1111,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c097dc-1691-11df-97a5-7038c432aabf',NULL),(355410,7554,1255,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c09961-1691-11df-97a5-7038c432aabf',NULL),(355411,7554,1277,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c09ae6-1691-11df-97a5-7038c432aabf',NULL),(355412,7554,1261,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c09c70-1691-11df-97a5-7038c432aabf',NULL),(355413,7554,1262,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c09df1-1691-11df-97a5-7038c432aabf',NULL),(355414,7554,1265,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c09f76-1691-11df-97a5-7038c432aabf',NULL),(355415,7554,1268,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c0abc7-1691-11df-97a5-7038c432aabf',NULL),(355416,7554,1272,34694,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:03:50',0,1,NULL,NULL,NULL,'d4c0ad65-1691-11df-97a5-7038c432aabf',NULL),(355417,7928,1246,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0aefc-1691-11df-97a5-7038c432aabf',NULL),(355418,7928,5282,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0b096-1691-11df-97a5-7038c432aabf',NULL),(355419,7928,6096,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0b231-1691-11df-97a5-7038c432aabf',NULL),(355420,7928,5272,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0b3c3-1691-11df-97a5-7038c432aabf',NULL),(355421,7928,1146,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0b58d-1691-11df-97a5-7038c432aabf',NULL),(355422,7928,1154,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0b712-1691-11df-97a5-7038c432aabf',NULL),(355423,7928,1192,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0b893-1691-11df-97a5-7038c432aabf',NULL),(355424,7928,1155,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0ba18-1691-11df-97a5-7038c432aabf',NULL),(355425,7928,1164,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0bb9d-1691-11df-97a5-7038c432aabf',NULL),(355426,7928,1156,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0bd23-1691-11df-97a5-7038c432aabf',NULL),(355427,7928,6065,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0bea4-1691-11df-97a5-7038c432aabf',NULL),(355428,7928,5092,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0c025-1691-11df-97a5-7038c432aabf',NULL),(355429,7928,5086,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0c1aa-1691-11df-97a5-7038c432aabf',NULL),(355430,7928,5087,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0c32b-1691-11df-97a5-7038c432aabf',NULL),(355431,7928,5085,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0c4b0-1691-11df-97a5-7038c432aabf',NULL),(355432,7928,5088,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0c631-1691-11df-97a5-7038c432aabf',NULL),(355433,7928,5089,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0c7ba-1691-11df-97a5-7038c432aabf',NULL),(355434,7928,5356,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0c937-1691-11df-97a5-7038c432aabf',NULL),(355435,7928,1248,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0cac1-1691-11df-97a5-7038c432aabf',NULL),(355436,7928,5096,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0cc4a-1691-11df-97a5-7038c432aabf',NULL),(355437,7928,6042,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0ce32-1691-11df-97a5-7038c432aabf',NULL),(355438,7928,6042,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0cfd5-1691-11df-97a5-7038c432aabf',NULL),(355439,7928,1088,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0d170-1691-11df-97a5-7038c432aabf',NULL),(355440,7928,1088,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0d30e-1691-11df-97a5-7038c432aabf',NULL),(355441,7928,1088,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0d4be-1691-11df-97a5-7038c432aabf',NULL),(355442,7928,1112,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0d677-1691-11df-97a5-7038c432aabf',NULL),(355443,7928,1109,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0d7e3-1691-11df-97a5-7038c432aabf',NULL),(355444,7928,1110,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0d946-1691-11df-97a5-7038c432aabf',NULL),(355445,7928,1111,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0daad-1691-11df-97a5-7038c432aabf',NULL),(355446,7928,1255,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0dc14-1691-11df-97a5-7038c432aabf',NULL),(355447,7928,1277,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0dd80-1691-11df-97a5-7038c432aabf',NULL),(355448,7928,1261,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0deeb-1691-11df-97a5-7038c432aabf',NULL),(355449,7928,1265,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0e04a-1691-11df-97a5-7038c432aabf',NULL),(355450,7928,1268,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0e1b1-1691-11df-97a5-7038c432aabf',NULL),(355451,7928,1272,34695,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:04:52',0,1,NULL,NULL,NULL,'d4c0f159-1691-11df-97a5-7038c432aabf',NULL),(355452,5123,1246,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c0f2c0-1691-11df-97a5-7038c432aabf',NULL),(355453,5123,5282,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c0f47d-1691-11df-97a5-7038c432aabf',NULL),(355454,5123,6096,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c0f632-1691-11df-97a5-7038c432aabf',NULL),(355455,5123,5272,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c0fbbe-1691-11df-97a5-7038c432aabf',NULL),(355456,5123,1146,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c0fd6e-1691-11df-97a5-7038c432aabf',NULL),(355457,5123,1154,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c0fede-1691-11df-97a5-7038c432aabf',NULL),(355458,5123,1192,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c1112d-1691-11df-97a5-7038c432aabf',NULL),(355459,5123,1156,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c11380-1691-11df-97a5-7038c432aabf',NULL),(355460,5123,5092,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c115b9-1691-11df-97a5-7038c432aabf',NULL),(355461,5123,5086,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c117ed-1691-11df-97a5-7038c432aabf',NULL),(355462,5123,5087,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c1294a-1691-11df-97a5-7038c432aabf',NULL),(355463,5123,5085,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c12b7e-1691-11df-97a5-7038c432aabf',NULL),(355464,5123,5088,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c12f74-1691-11df-97a5-7038c432aabf',NULL),(355465,5123,5089,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c142f8-1691-11df-97a5-7038c432aabf',NULL),(355466,5123,5356,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c14546-1691-11df-97a5-7038c432aabf',NULL),(355467,5123,1248,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c15633-1691-11df-97a5-7038c432aabf',NULL),(355468,5123,5096,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c166b1-1691-11df-97a5-7038c432aabf',NULL),(355469,5123,1088,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c18e97-1691-11df-97a5-7038c432aabf',NULL),(355470,5123,1088,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c19018-1691-11df-97a5-7038c432aabf',NULL),(355471,5123,1088,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c191f7-1691-11df-97a5-7038c432aabf',NULL),(355472,5123,1112,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c19389-1691-11df-97a5-7038c432aabf',NULL),(355473,5123,1109,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c19517-1691-11df-97a5-7038c432aabf',NULL),(355474,5123,1110,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c196a0-1691-11df-97a5-7038c432aabf',NULL),(355475,5123,1111,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c19832-1691-11df-97a5-7038c432aabf',NULL),(355476,5123,1255,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c199eb-1691-11df-97a5-7038c432aabf',NULL),(355477,5123,1277,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c19b67-1691-11df-97a5-7038c432aabf',NULL),(355478,5123,1261,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c19ce0-1691-11df-97a5-7038c432aabf',NULL),(355479,5123,1265,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c19e58-1691-11df-97a5-7038c432aabf',NULL),(355480,5123,1268,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c19fd1-1691-11df-97a5-7038c432aabf',NULL),(355481,5123,1272,34701,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:06:24',0,1,NULL,NULL,NULL,'d4c1a14d-1691-11df-97a5-7038c432aabf',NULL),(355482,6433,1246,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1a2c6-1691-11df-97a5-7038c432aabf',NULL),(355483,6433,5282,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1a447-1691-11df-97a5-7038c432aabf',NULL),(355484,6433,6096,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1a5bf-1691-11df-97a5-7038c432aabf',NULL),(355485,6433,1154,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1a73c-1691-11df-97a5-7038c432aabf',NULL),(355486,6433,1192,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1a8b4-1691-11df-97a5-7038c432aabf',NULL),(355487,6433,1155,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1aa31-1691-11df-97a5-7038c432aabf',NULL),(355488,6433,1164,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1abae-1691-11df-97a5-7038c432aabf',NULL),(355489,6433,1156,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1ad26-1691-11df-97a5-7038c432aabf',NULL),(355490,6433,6065,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1ae9e-1691-11df-97a5-7038c432aabf',NULL),(355491,6433,5092,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1b017-1691-11df-97a5-7038c432aabf',NULL),(355492,6433,5086,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1b193-1691-11df-97a5-7038c432aabf',NULL),(355493,6433,5087,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1b30c-1691-11df-97a5-7038c432aabf',NULL),(355494,6433,5085,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1b488-1691-11df-97a5-7038c432aabf',NULL),(355495,6433,5088,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1b601-1691-11df-97a5-7038c432aabf',NULL),(355496,6433,5089,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1b7cf-1691-11df-97a5-7038c432aabf',NULL),(355497,6433,5356,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1b95d-1691-11df-97a5-7038c432aabf',NULL),(355498,6433,1248,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1bae2-1691-11df-97a5-7038c432aabf',NULL),(355499,6433,5096,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1bc6b-1691-11df-97a5-7038c432aabf',NULL),(355500,6433,6042,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1bdf9-1691-11df-97a5-7038c432aabf',NULL),(355501,6433,6042,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1bfba-1691-11df-97a5-7038c432aabf',NULL),(355502,6433,1088,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1c137-1691-11df-97a5-7038c432aabf',NULL),(355503,6433,1088,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1c2ab-1691-11df-97a5-7038c432aabf',NULL),(355504,6433,1088,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1c428-1691-11df-97a5-7038c432aabf',NULL),(355505,6433,1112,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1c5a0-1691-11df-97a5-7038c432aabf',NULL),(355506,6433,1109,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1c714-1691-11df-97a5-7038c432aabf',NULL),(355507,6433,1110,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1c891-1691-11df-97a5-7038c432aabf',NULL),(355508,6433,1111,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1ca09-1691-11df-97a5-7038c432aabf',NULL),(355509,6433,1255,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1cb82-1691-11df-97a5-7038c432aabf',NULL),(355510,6433,1277,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1ccf6-1691-11df-97a5-7038c432aabf',NULL),(355511,6433,1261,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1ce6e-1691-11df-97a5-7038c432aabf',NULL),(355512,6433,1265,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1cfeb-1691-11df-97a5-7038c432aabf',NULL),(355513,6433,1268,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1d15f-1691-11df-97a5-7038c432aabf',NULL),(355514,6433,1272,34702,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:08:58',0,1,NULL,NULL,NULL,'d4c1d2d7-1691-11df-97a5-7038c432aabf',NULL),(355515,4737,5589,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c1d44c-1691-11df-97a5-7038c432aabf',NULL),(355516,4737,5588,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c1d5c4-1691-11df-97a5-7038c432aabf',NULL),(355517,4737,1246,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c1d738-1691-11df-97a5-7038c432aabf',NULL),(355518,4737,5282,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c1d8b5-1691-11df-97a5-7038c432aabf',NULL),(355519,4737,969,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c1da31-1691-11df-97a5-7038c432aabf',NULL),(355520,4737,1151,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c1dba6-1691-11df-97a5-7038c432aabf',NULL),(355521,4737,5303,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c1dd1e-1691-11df-97a5-7038c432aabf',NULL),(355522,4737,976,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c1dee8-1691-11df-97a5-7038c432aabf',NULL),(355523,4737,1192,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c1e07a-1691-11df-97a5-7038c432aabf',NULL),(355524,4737,979,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c1e210-1691-11df-97a5-7038c432aabf',NULL),(355525,4737,1156,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c1e39a-1691-11df-97a5-7038c432aabf',NULL),(355526,4737,1164,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c1e523-1691-11df-97a5-7038c432aabf',NULL),(355527,4737,1154,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c1e6e4-1691-11df-97a5-7038c432aabf',NULL),(355528,4737,5092,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c1e861-1691-11df-97a5-7038c432aabf',NULL),(355529,4737,5314,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c1e9d5-1691-11df-97a5-7038c432aabf',NULL),(355530,4737,5090,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c1eb4d-1691-11df-97a5-7038c432aabf',NULL),(355531,4737,5087,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c1ecca-1691-11df-97a5-7038c432aabf',NULL),(355532,4737,5242,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c1ee3e-1691-11df-97a5-7038c432aabf',NULL),(355533,4737,5088,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c1efbb-1691-11df-97a5-7038c432aabf',NULL),(355534,4737,5089,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c1f12f-1691-11df-97a5-7038c432aabf',NULL),(355535,4737,1125,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c1f2ac-1691-11df-97a5-7038c432aabf',NULL),(355536,4737,1124,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c1f424-1691-11df-97a5-7038c432aabf',NULL),(355537,4737,1123,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c1ff7c-1691-11df-97a5-7038c432aabf',NULL),(355538,4737,1122,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c200f5-1691-11df-97a5-7038c432aabf',NULL),(355539,4737,1128,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c20260-1691-11df-97a5-7038c432aabf',NULL),(355540,4737,1129,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c203d9-1691-11df-97a5-7038c432aabf',NULL),(355541,4737,1209,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c20551-1691-11df-97a5-7038c432aabf',NULL),(355542,4737,1224,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c2072c-1691-11df-97a5-7038c432aabf',NULL),(355543,4737,5096,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c208ba-1691-11df-97a5-7038c432aabf',NULL),(355544,4737,1088,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c20a43-1691-11df-97a5-7038c432aabf',NULL),(355545,4737,1088,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c20bde-1691-11df-97a5-7038c432aabf',NULL),(355546,4737,1088,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c20e9b-1691-11df-97a5-7038c432aabf',NULL),(355547,4737,1109,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c210ff-1691-11df-97a5-7038c432aabf',NULL),(355548,4737,1110,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c21367-1691-11df-97a5-7038c432aabf',NULL),(355549,4737,1111,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c216dc-1691-11df-97a5-7038c432aabf',NULL),(355550,4737,1112,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c21962-1691-11df-97a5-7038c432aabf',NULL),(355551,4737,1255,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c21be4-1691-11df-97a5-7038c432aabf',NULL),(355552,4737,1261,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c21e65-1691-11df-97a5-7038c432aabf',NULL),(355553,4737,1265,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c220e3-1691-11df-97a5-7038c432aabf',NULL),(355554,4737,1268,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c22357-1691-11df-97a5-7038c432aabf',NULL),(355555,4737,984,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c225d5-1691-11df-97a5-7038c432aabf',NULL),(355556,4737,1271,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c2284e-1691-11df-97a5-7038c432aabf',NULL),(355557,4737,1271,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c22acb-1691-11df-97a5-7038c432aabf',NULL),(355558,4737,1271,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c22da2-1691-11df-97a5-7038c432aabf',NULL),(355559,4737,1271,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c23046-1691-11df-97a5-7038c432aabf',NULL),(355560,4737,1271,34717,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:20:32',0,1,NULL,NULL,NULL,'d4c232e6-1691-11df-97a5-7038c432aabf',NULL),(355561,4417,5589,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c235a7-1691-11df-97a5-7038c432aabf',NULL),(355562,4417,5588,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c23724-1691-11df-97a5-7038c432aabf',NULL),(355563,4417,1246,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c2389c-1691-11df-97a5-7038c432aabf',NULL),(355564,4417,5282,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c23a15-1691-11df-97a5-7038c432aabf',NULL),(355565,4417,969,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c23b8d-1691-11df-97a5-7038c432aabf',NULL),(355566,4417,1151,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c23d0a-1691-11df-97a5-7038c432aabf',NULL),(355567,4417,5303,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c23e87-1691-11df-97a5-7038c432aabf',NULL),(355568,4417,976,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c23fff-1691-11df-97a5-7038c432aabf',NULL),(355569,4417,1192,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c2417c-1691-11df-97a5-7038c432aabf',NULL),(355570,4417,1155,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c242f0-1691-11df-97a5-7038c432aabf',NULL),(355571,4417,1154,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c24468-1691-11df-97a5-7038c432aabf',NULL),(355572,4417,5092,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c245e5-1691-11df-97a5-7038c432aabf',NULL),(355573,4417,5314,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c24759-1691-11df-97a5-7038c432aabf',NULL),(355574,4417,5090,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c248d1-1691-11df-97a5-7038c432aabf',NULL),(355575,4417,5087,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c24a46-1691-11df-97a5-7038c432aabf',NULL),(355576,4417,5242,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c24bc2-1691-11df-97a5-7038c432aabf',NULL),(355577,4417,5088,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c24d36-1691-11df-97a5-7038c432aabf',NULL),(355578,4417,5089,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c24eaf-1691-11df-97a5-7038c432aabf',NULL),(355579,4417,1125,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c2502b-1691-11df-97a5-7038c432aabf',NULL),(355580,4417,1124,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c251a4-1691-11df-97a5-7038c432aabf',NULL),(355581,4417,1123,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c2531c-1691-11df-97a5-7038c432aabf',NULL),(355582,4417,1122,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c254f7-1691-11df-97a5-7038c432aabf',NULL),(355583,4417,1128,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c25689-1691-11df-97a5-7038c432aabf',NULL),(355584,4417,1129,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c25817-1691-11df-97a5-7038c432aabf',NULL),(355585,4417,1209,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c259a9-1691-11df-97a5-7038c432aabf',NULL),(355586,4417,1224,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c25b4c-1691-11df-97a5-7038c432aabf',NULL),(355587,4417,5096,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c25d78-1691-11df-97a5-7038c432aabf',NULL),(355588,4417,6042,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c25f0a-1691-11df-97a5-7038c432aabf',NULL),(355589,4417,1088,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c260c7-1691-11df-97a5-7038c432aabf',NULL),(355590,4417,1088,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c26244-1691-11df-97a5-7038c432aabf',NULL),(355591,4417,1088,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c263c0-1691-11df-97a5-7038c432aabf',NULL),(355592,4417,1109,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c26539-1691-11df-97a5-7038c432aabf',NULL),(355593,4417,1110,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c266ad-1691-11df-97a5-7038c432aabf',NULL),(355594,4417,1111,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c26825-1691-11df-97a5-7038c432aabf',NULL),(355595,4417,1112,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c2699e-1691-11df-97a5-7038c432aabf',NULL),(355596,4417,1255,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c26b12-1691-11df-97a5-7038c432aabf',NULL),(355597,4417,1261,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c26c8a-1691-11df-97a5-7038c432aabf',NULL),(355598,4417,1265,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c26e03-1691-11df-97a5-7038c432aabf',NULL),(355599,4417,1268,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c26f77-1691-11df-97a5-7038c432aabf',NULL),(355600,4417,984,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c270ef-1691-11df-97a5-7038c432aabf',NULL),(355601,4417,1272,34720,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:23:47',0,1,NULL,NULL,NULL,'d4c27268-1691-11df-97a5-7038c432aabf',NULL),(355602,7771,1246,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c273e0-1691-11df-97a5-7038c432aabf',NULL),(355603,7771,5282,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c27554-1691-11df-97a5-7038c432aabf',NULL),(355604,7771,6096,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c276d1-1691-11df-97a5-7038c432aabf',NULL),(355605,7771,5272,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c27849-1691-11df-97a5-7038c432aabf',NULL),(355606,7771,1146,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c279bd-1691-11df-97a5-7038c432aabf',NULL),(355607,7771,1192,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c27b98-1691-11df-97a5-7038c432aabf',NULL),(355608,7771,1164,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c27d26-1691-11df-97a5-7038c432aabf',NULL),(355609,7771,1156,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c27eb4-1691-11df-97a5-7038c432aabf',NULL),(355610,7771,6065,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c2803d-1691-11df-97a5-7038c432aabf',NULL),(355611,7771,5092,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c281cb-1691-11df-97a5-7038c432aabf',NULL),(355612,7771,5086,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c28388-1691-11df-97a5-7038c432aabf',NULL),(355613,7771,5087,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c28500-1691-11df-97a5-7038c432aabf',NULL),(355614,7771,5085,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c287e0-1691-11df-97a5-7038c432aabf',NULL),(355615,7771,5088,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c2895d-1691-11df-97a5-7038c432aabf',NULL),(355616,7771,5089,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c28ade-1691-11df-97a5-7038c432aabf',NULL),(355617,7771,5096,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c28c5f-1691-11df-97a5-7038c432aabf',NULL),(355618,7771,1088,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c28ddb-1691-11df-97a5-7038c432aabf',NULL),(355619,7771,1088,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c28f5c-1691-11df-97a5-7038c432aabf',NULL),(355620,7771,1088,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c290d9-1691-11df-97a5-7038c432aabf',NULL),(355621,7771,1112,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c29255-1691-11df-97a5-7038c432aabf',NULL),(355622,7771,1109,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c293ce-1691-11df-97a5-7038c432aabf',NULL),(355623,7771,1110,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c29fef-1691-11df-97a5-7038c432aabf',NULL),(355624,7771,1111,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c2a18a-1691-11df-97a5-7038c432aabf',NULL),(355625,7771,1255,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c2a31c-1691-11df-97a5-7038c432aabf',NULL),(355626,7771,1277,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c2a4a5-1691-11df-97a5-7038c432aabf',NULL),(355627,7771,1261,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c2a640-1691-11df-97a5-7038c432aabf',NULL),(355628,7771,1265,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c2a7d2-1691-11df-97a5-7038c432aabf',NULL),(355629,7771,1268,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c2a96d-1691-11df-97a5-7038c432aabf',NULL),(355630,7771,1272,34721,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:25:01',0,1,NULL,NULL,NULL,'d4c2ab03-1691-11df-97a5-7038c432aabf',NULL),(355631,6213,5589,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2ac99-1691-11df-97a5-7038c432aabf',NULL),(355632,6213,5588,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2ae30-1691-11df-97a5-7038c432aabf',NULL),(355633,6213,1246,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2afbe-1691-11df-97a5-7038c432aabf',NULL),(355634,6213,969,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2b150-1691-11df-97a5-7038c432aabf',NULL),(355635,6213,1151,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2b2e6-1691-11df-97a5-7038c432aabf',NULL),(355636,6213,5303,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2b47c-1691-11df-97a5-7038c432aabf',NULL),(355637,6213,976,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2b613-1691-11df-97a5-7038c432aabf',NULL),(355638,6213,1192,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2b7a5-1691-11df-97a5-7038c432aabf',NULL),(355639,6213,979,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2b93b-1691-11df-97a5-7038c432aabf',NULL),(355640,6213,1156,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2bad1-1691-11df-97a5-7038c432aabf',NULL),(355641,6213,6065,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2bc6c-1691-11df-97a5-7038c432aabf',NULL),(355642,6213,1154,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2be07-1691-11df-97a5-7038c432aabf',NULL),(355643,6213,5092,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2bfa1-1691-11df-97a5-7038c432aabf',NULL),(355644,6213,5314,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2c138-1691-11df-97a5-7038c432aabf',NULL),(355645,6213,5090,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2c2ce-1691-11df-97a5-7038c432aabf',NULL),(355646,6213,5087,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2c460-1691-11df-97a5-7038c432aabf',NULL),(355647,6213,5242,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2c5ee-1691-11df-97a5-7038c432aabf',NULL),(355648,6213,5088,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2c784-1691-11df-97a5-7038c432aabf',NULL),(355649,6213,5089,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2c934-1691-11df-97a5-7038c432aabf',NULL),(355650,6213,1125,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2cadc-1691-11df-97a5-7038c432aabf',NULL),(355651,6213,1124,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2cc61-1691-11df-97a5-7038c432aabf',NULL),(355652,6213,1123,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2cdd9-1691-11df-97a5-7038c432aabf',NULL),(355653,6213,1122,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2cf5a-1691-11df-97a5-7038c432aabf',NULL),(355654,6213,1128,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2d0d7-1691-11df-97a5-7038c432aabf',NULL),(355655,6213,1129,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2d25c-1691-11df-97a5-7038c432aabf',NULL),(355656,6213,1209,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2d3e6-1691-11df-97a5-7038c432aabf',NULL),(355657,6213,1224,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2d56b-1691-11df-97a5-7038c432aabf',NULL),(355658,6213,5096,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2d6f0-1691-11df-97a5-7038c432aabf',NULL),(355659,6213,985,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2e89d-1691-11df-97a5-7038c432aabf',NULL),(355660,6213,1109,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2ea16-1691-11df-97a5-7038c432aabf',NULL),(355661,6213,1110,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2eb81-1691-11df-97a5-7038c432aabf',NULL),(355662,6213,1111,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2ece4-1691-11df-97a5-7038c432aabf',NULL),(355663,6213,1112,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2f335-1691-11df-97a5-7038c432aabf',NULL),(355664,6213,1255,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2f4cc-1691-11df-97a5-7038c432aabf',NULL),(355665,6213,1261,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c2f65e-1691-11df-97a5-7038c432aabf',NULL),(355666,6213,1265,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c309ee-1691-11df-97a5-7038c432aabf',NULL),(355667,6213,1268,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c30cca-1691-11df-97a5-7038c432aabf',NULL),(355668,6213,984,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c30f07-1691-11df-97a5-7038c432aabf',NULL),(355669,6213,1271,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c3113c-1691-11df-97a5-7038c432aabf',NULL),(355670,6213,1271,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c3229c-1691-11df-97a5-7038c432aabf',NULL),(355671,6213,1272,34730,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 10:58:14',0,1,NULL,NULL,NULL,'d4c3259e-1691-11df-97a5-7038c432aabf',NULL),(355672,8925,5589,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c32abb-1691-11df-97a5-7038c432aabf',NULL),(355673,8925,5588,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c33f3b-1691-11df-97a5-7038c432aabf',NULL),(355674,8925,1246,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3419a-1691-11df-97a5-7038c432aabf',NULL),(355675,8925,5282,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c352ae-1691-11df-97a5-7038c432aabf',NULL),(355676,8925,969,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c36341-1691-11df-97a5-7038c432aabf',NULL),(355677,8925,1151,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c38cbd-1691-11df-97a5-7038c432aabf',NULL),(355678,8925,5303,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c38e60-1691-11df-97a5-7038c432aabf',NULL),(355679,8925,976,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c38fee-1691-11df-97a5-7038c432aabf',NULL),(355680,8925,1192,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c39189-1691-11df-97a5-7038c432aabf',NULL),(355681,8925,1155,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c39323-1691-11df-97a5-7038c432aabf',NULL),(355682,8925,979,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c394e9-1691-11df-97a5-7038c432aabf',NULL),(355683,8925,1156,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3966e-1691-11df-97a5-7038c432aabf',NULL),(355684,8925,1164,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c397f3-1691-11df-97a5-7038c432aabf',NULL),(355685,8925,1154,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c39974-1691-11df-97a5-7038c432aabf',NULL),(355686,8925,5092,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c39af5-1691-11df-97a5-7038c432aabf',NULL),(355687,8925,5314,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c39c76-1691-11df-97a5-7038c432aabf',NULL),(355688,8925,5090,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c39df7-1691-11df-97a5-7038c432aabf',NULL),(355689,8925,5087,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c39f74-1691-11df-97a5-7038c432aabf',NULL),(355690,8925,5242,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3a0f9-1691-11df-97a5-7038c432aabf',NULL),(355691,8925,5088,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3a27a-1691-11df-97a5-7038c432aabf',NULL),(355692,8925,5089,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3a3f7-1691-11df-97a5-7038c432aabf',NULL),(355693,8925,1125,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3a578-1691-11df-97a5-7038c432aabf',NULL),(355694,8925,1124,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3a6f9-1691-11df-97a5-7038c432aabf',NULL),(355695,8925,1123,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3a87a-1691-11df-97a5-7038c432aabf',NULL),(355696,8925,1122,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3aa03-1691-11df-97a5-7038c432aabf',NULL),(355697,8925,1128,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3ab80-1691-11df-97a5-7038c432aabf',NULL),(355698,8925,1129,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3acfc-1691-11df-97a5-7038c432aabf',NULL),(355699,8925,1209,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3ae79-1691-11df-97a5-7038c432aabf',NULL),(355700,8925,1224,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3affa-1691-11df-97a5-7038c432aabf',NULL),(355701,8925,5096,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3b177-1691-11df-97a5-7038c432aabf',NULL),(355702,8925,1088,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3b2fc-1691-11df-97a5-7038c432aabf',NULL),(355703,8925,1088,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3b4e4-1691-11df-97a5-7038c432aabf',NULL),(355704,8925,1088,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3b676-1691-11df-97a5-7038c432aabf',NULL),(355705,8925,1109,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3b80c-1691-11df-97a5-7038c432aabf',NULL),(355706,8925,1110,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3b99e-1691-11df-97a5-7038c432aabf',NULL),(355707,8925,1111,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3bb34-1691-11df-97a5-7038c432aabf',NULL),(355708,8925,1112,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3bce9-1691-11df-97a5-7038c432aabf',NULL),(355709,8925,1255,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3be65-1691-11df-97a5-7038c432aabf',NULL),(355710,8925,1261,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3bfe6-1691-11df-97a5-7038c432aabf',NULL),(355711,8925,1265,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3c16c-1691-11df-97a5-7038c432aabf',NULL),(355712,8925,1268,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3c2ec-1691-11df-97a5-7038c432aabf',NULL),(355713,8925,984,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3c469-1691-11df-97a5-7038c432aabf',NULL),(355714,8925,1272,34732,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:03:19',0,1,NULL,NULL,NULL,'d4c3c5ea-1691-11df-97a5-7038c432aabf',NULL),(355715,7435,1246,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3c76f-1691-11df-97a5-7038c432aabf',NULL),(355716,7435,5282,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3c8ec-1691-11df-97a5-7038c432aabf',NULL),(355717,7435,6096,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3ca6d-1691-11df-97a5-7038c432aabf',NULL),(355718,7435,5272,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3cbea-1691-11df-97a5-7038c432aabf',NULL),(355719,7435,1146,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3cd66-1691-11df-97a5-7038c432aabf',NULL),(355720,7435,1154,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3cee7-1691-11df-97a5-7038c432aabf',NULL),(355721,7435,1192,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3d064-1691-11df-97a5-7038c432aabf',NULL),(355722,7435,1155,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3d1e1-1691-11df-97a5-7038c432aabf',NULL),(355723,7435,1164,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3d35d-1691-11df-97a5-7038c432aabf',NULL),(355724,7435,1156,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3d4e3-1691-11df-97a5-7038c432aabf',NULL),(355725,7435,5092,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3d65f-1691-11df-97a5-7038c432aabf',NULL),(355726,7435,5086,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3d7e4-1691-11df-97a5-7038c432aabf',NULL),(355727,7435,5087,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3d961-1691-11df-97a5-7038c432aabf',NULL),(355728,7435,5085,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3db3c-1691-11df-97a5-7038c432aabf',NULL),(355729,7435,5088,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3dcd2-1691-11df-97a5-7038c432aabf',NULL),(355730,7435,5089,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3de69-1691-11df-97a5-7038c432aabf',NULL),(355731,7435,5356,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3dffb-1691-11df-97a5-7038c432aabf',NULL),(355732,7435,1248,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3e195-1691-11df-97a5-7038c432aabf',NULL),(355733,7435,5096,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3e356-1691-11df-97a5-7038c432aabf',NULL),(355734,7435,1088,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3e4d7-1691-11df-97a5-7038c432aabf',NULL),(355735,7435,1088,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3e654-1691-11df-97a5-7038c432aabf',NULL),(355736,7435,1088,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3e7d9-1691-11df-97a5-7038c432aabf',NULL),(355737,7435,1112,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3e95a-1691-11df-97a5-7038c432aabf',NULL),(355738,7435,1109,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3ead7-1691-11df-97a5-7038c432aabf',NULL),(355739,7435,1110,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3ec5c-1691-11df-97a5-7038c432aabf',NULL),(355740,7435,1111,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3edd9-1691-11df-97a5-7038c432aabf',NULL),(355741,7435,1255,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3ef5a-1691-11df-97a5-7038c432aabf',NULL),(355742,7435,1277,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3f0d6-1691-11df-97a5-7038c432aabf',NULL),(355743,7435,1261,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3f257-1691-11df-97a5-7038c432aabf',NULL),(355744,7435,1265,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3f3dd-1691-11df-97a5-7038c432aabf',NULL),(355745,7435,1268,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c3ffba-1691-11df-97a5-7038c432aabf',NULL),(355746,7435,1272,34736,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:05:51',0,1,NULL,NULL,NULL,'d4c4013b-1691-11df-97a5-7038c432aabf',NULL),(355747,7155,5589,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c403b8-1691-11df-97a5-7038c432aabf',NULL),(355748,7155,5588,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c40579-1691-11df-97a5-7038c432aabf',NULL),(355749,7155,1246,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c40720-1691-11df-97a5-7038c432aabf',NULL),(355750,7155,5282,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c408bb-1691-11df-97a5-7038c432aabf',NULL),(355751,7155,969,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c40a5a-1691-11df-97a5-7038c432aabf',NULL),(355752,7155,1151,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c40bf5-1691-11df-97a5-7038c432aabf',NULL),(355753,7155,5303,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c40d9c-1691-11df-97a5-7038c432aabf',NULL),(355754,7155,976,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c41051-1691-11df-97a5-7038c432aabf',NULL),(355755,7155,1192,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c412e8-1691-11df-97a5-7038c432aabf',NULL),(355756,7155,1155,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c41583-1691-11df-97a5-7038c432aabf',NULL),(355757,7155,979,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c4194e-1691-11df-97a5-7038c432aabf',NULL),(355758,7155,1156,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c41c07-1691-11df-97a5-7038c432aabf',NULL),(355759,7155,1164,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c41ebc-1691-11df-97a5-7038c432aabf',NULL),(355760,7155,6065,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c42175-1691-11df-97a5-7038c432aabf',NULL),(355761,7155,1154,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c42422-1691-11df-97a5-7038c432aabf',NULL),(355762,7155,5092,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c426ce-1691-11df-97a5-7038c432aabf',NULL),(355763,7155,5314,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c42c56-1691-11df-97a5-7038c432aabf',NULL),(355764,7155,5090,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c42f36-1691-11df-97a5-7038c432aabf',NULL),(355765,7155,5087,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c431e2-1691-11df-97a5-7038c432aabf',NULL),(355766,7155,5242,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c434ac-1691-11df-97a5-7038c432aabf',NULL),(355767,7155,5088,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c43732-1691-11df-97a5-7038c432aabf',NULL),(355768,7155,5089,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c439c1-1691-11df-97a5-7038c432aabf',NULL),(355769,7155,1125,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c43c3e-1691-11df-97a5-7038c432aabf',NULL),(355770,7155,1124,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c43dc3-1691-11df-97a5-7038c432aabf',NULL),(355771,7155,1123,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c43f40-1691-11df-97a5-7038c432aabf',NULL),(355772,7155,1122,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c440c1-1691-11df-97a5-7038c432aabf',NULL),(355773,7155,1128,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c44242-1691-11df-97a5-7038c432aabf',NULL),(355774,7155,1129,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c443ba-1691-11df-97a5-7038c432aabf',NULL),(355775,7155,1209,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c4453b-1691-11df-97a5-7038c432aabf',NULL),(355776,7155,1224,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c446b3-1691-11df-97a5-7038c432aabf',NULL),(355777,7155,5096,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c44834-1691-11df-97a5-7038c432aabf',NULL),(355778,7155,985,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c449b1-1691-11df-97a5-7038c432aabf',NULL),(355779,7155,6042,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c44b36-1691-11df-97a5-7038c432aabf',NULL),(355780,7155,1088,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c44cb3-1691-11df-97a5-7038c432aabf',NULL),(355781,7155,1088,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c44e30-1691-11df-97a5-7038c432aabf',NULL),(355782,7155,1088,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c4500a-1691-11df-97a5-7038c432aabf',NULL),(355783,7155,1109,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c4519d-1691-11df-97a5-7038c432aabf',NULL),(355784,7155,1110,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c45333-1691-11df-97a5-7038c432aabf',NULL),(355785,7155,1111,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c454c1-1691-11df-97a5-7038c432aabf',NULL),(355786,7155,1112,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c45657-1691-11df-97a5-7038c432aabf',NULL),(355787,7155,1255,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c45821-1691-11df-97a5-7038c432aabf',NULL),(355788,7155,1261,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c45999-1691-11df-97a5-7038c432aabf',NULL),(355789,7155,1265,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c45b16-1691-11df-97a5-7038c432aabf',NULL),(355790,7155,1268,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c45c8e-1691-11df-97a5-7038c432aabf',NULL),(355791,7155,984,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c45e0f-1691-11df-97a5-7038c432aabf',NULL),(355792,7155,1272,34737,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:06:53',0,1,NULL,NULL,NULL,'d4c45f8c-1691-11df-97a5-7038c432aabf',NULL),(355793,8344,1246,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c4610d-1691-11df-97a5-7038c432aabf',NULL),(355794,8344,5282,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c46289-1691-11df-97a5-7038c432aabf',NULL),(355795,8344,6096,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c46406-1691-11df-97a5-7038c432aabf',NULL),(355796,8344,5272,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c46587-1691-11df-97a5-7038c432aabf',NULL),(355797,8344,1146,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c466ff-1691-11df-97a5-7038c432aabf',NULL),(355798,8344,1154,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c46880-1691-11df-97a5-7038c432aabf',NULL),(355799,8344,1192,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c46a06-1691-11df-97a5-7038c432aabf',NULL),(355800,8344,1164,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c46b82-1691-11df-97a5-7038c432aabf',NULL),(355801,8344,1156,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c46d03-1691-11df-97a5-7038c432aabf',NULL),(355802,8344,5092,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c46e7c-1691-11df-97a5-7038c432aabf',NULL),(355803,8344,5086,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c46ff8-1691-11df-97a5-7038c432aabf',NULL),(355804,8344,5087,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c47175-1691-11df-97a5-7038c432aabf',NULL),(355805,8344,5085,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c472f2-1691-11df-97a5-7038c432aabf',NULL),(355806,8344,5088,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c4746e-1691-11df-97a5-7038c432aabf',NULL),(355807,8344,5089,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c475e7-1691-11df-97a5-7038c432aabf',NULL),(355808,8344,5356,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c477ca-1691-11df-97a5-7038c432aabf',NULL),(355809,8344,1248,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c47958-1691-11df-97a5-7038c432aabf',NULL),(355810,8344,5096,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c47aee-1691-11df-97a5-7038c432aabf',NULL),(355811,8344,1088,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c47c85-1691-11df-97a5-7038c432aabf',NULL),(355812,8344,1088,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c47e12-1691-11df-97a5-7038c432aabf',NULL),(355813,8344,1088,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c47fd4-1691-11df-97a5-7038c432aabf',NULL),(355814,8344,1112,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c4814c-1691-11df-97a5-7038c432aabf',NULL),(355815,8344,1109,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c482cd-1691-11df-97a5-7038c432aabf',NULL),(355816,8344,1110,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c48445-1691-11df-97a5-7038c432aabf',NULL),(355817,8344,1111,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c485c2-1691-11df-97a5-7038c432aabf',NULL),(355818,8344,1255,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c48743-1691-11df-97a5-7038c432aabf',NULL),(355819,8344,1277,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c488bb-1691-11df-97a5-7038c432aabf',NULL),(355820,8344,1261,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c48a3c-1691-11df-97a5-7038c432aabf',NULL),(355821,8344,1265,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c48bb5-1691-11df-97a5-7038c432aabf',NULL),(355822,8344,1268,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c48d31-1691-11df-97a5-7038c432aabf',NULL),(355823,8344,1272,34738,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:07:31',0,1,NULL,NULL,NULL,'d4c48eae-1691-11df-97a5-7038c432aabf',NULL),(355824,8421,1246,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c49038-1691-11df-97a5-7038c432aabf',NULL),(355825,8421,5282,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c491c1-1691-11df-97a5-7038c432aabf',NULL),(355826,8421,6096,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4933e-1691-11df-97a5-7038c432aabf',NULL),(355827,8421,5272,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c494bf-1691-11df-97a5-7038c432aabf',NULL),(355828,8421,1146,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4963b-1691-11df-97a5-7038c432aabf',NULL),(355829,8421,1154,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c497bc-1691-11df-97a5-7038c432aabf',NULL),(355830,8421,1192,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c49942-1691-11df-97a5-7038c432aabf',NULL),(355831,8421,1155,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4aa9e-1691-11df-97a5-7038c432aabf',NULL),(355832,8421,1164,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4ac23-1691-11df-97a5-7038c432aabf',NULL),(355833,8421,1156,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4ad97-1691-11df-97a5-7038c432aabf',NULL),(355834,8421,5092,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4af21-1691-11df-97a5-7038c432aabf',NULL),(355835,8421,5086,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4b0aa-1691-11df-97a5-7038c432aabf',NULL),(355836,8421,5087,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4b22b-1691-11df-97a5-7038c432aabf',NULL),(355837,8421,5085,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4b3ac-1691-11df-97a5-7038c432aabf',NULL),(355838,8421,5088,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4b529-1691-11df-97a5-7038c432aabf',NULL),(355839,8421,5089,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4b6ae-1691-11df-97a5-7038c432aabf',NULL),(355840,8421,5356,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4b833-1691-11df-97a5-7038c432aabf',NULL),(355841,8421,1248,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4b9b4-1691-11df-97a5-7038c432aabf',NULL),(355842,8421,5096,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4bb39-1691-11df-97a5-7038c432aabf',NULL),(355843,8421,1088,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4bcba-1691-11df-97a5-7038c432aabf',NULL),(355844,8421,1088,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4be3f-1691-11df-97a5-7038c432aabf',NULL),(355845,8421,1088,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4bfc0-1691-11df-97a5-7038c432aabf',NULL),(355846,8421,1112,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4c13d-1691-11df-97a5-7038c432aabf',NULL),(355847,8421,1109,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4c2c2-1691-11df-97a5-7038c432aabf',NULL),(355848,8421,1110,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4c43f-1691-11df-97a5-7038c432aabf',NULL),(355849,8421,1111,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4c627-1691-11df-97a5-7038c432aabf',NULL),(355850,8421,1255,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4c7bd-1691-11df-97a5-7038c432aabf',NULL),(355851,8421,1277,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4c958-1691-11df-97a5-7038c432aabf',NULL),(355852,8421,1261,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4caee-1691-11df-97a5-7038c432aabf',NULL),(355853,8421,1265,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4cc80-1691-11df-97a5-7038c432aabf',NULL),(355854,8421,1268,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4ce3d-1691-11df-97a5-7038c432aabf',NULL),(355855,8421,1272,34740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:09:11',0,1,NULL,NULL,NULL,'d4c4cfbe-1691-11df-97a5-7038c432aabf',NULL),(355856,6839,1246,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c4d143-1691-11df-97a5-7038c432aabf',NULL),(355857,6839,5282,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c4d2d1-1691-11df-97a5-7038c432aabf',NULL),(355858,6839,6096,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c4d45a-1691-11df-97a5-7038c432aabf',NULL),(355859,6839,5272,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c4d5c6-1691-11df-97a5-7038c432aabf',NULL),(355860,6839,1146,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c4d72d-1691-11df-97a5-7038c432aabf',NULL),(355861,6839,1154,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c4d89d-1691-11df-97a5-7038c432aabf',NULL),(355862,6839,1192,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c4da04-1691-11df-97a5-7038c432aabf',NULL),(355863,6839,1155,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c4db70-1691-11df-97a5-7038c432aabf',NULL),(355864,6839,1156,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c4dce0-1691-11df-97a5-7038c432aabf',NULL),(355865,6839,5092,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c4de43-1691-11df-97a5-7038c432aabf',NULL),(355866,6839,5086,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c4dfae-1691-11df-97a5-7038c432aabf',NULL),(355867,6839,5087,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c4eff4-1691-11df-97a5-7038c432aabf',NULL),(355868,6839,5085,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c4f17a-1691-11df-97a5-7038c432aabf',NULL),(355869,6839,5088,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c4f2f6-1691-11df-97a5-7038c432aabf',NULL),(355870,6839,5089,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c4f49e-1691-11df-97a5-7038c432aabf',NULL),(355871,6839,5356,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c4fa73-1691-11df-97a5-7038c432aabf',NULL),(355872,6839,1248,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c4fbe7-1691-11df-97a5-7038c432aabf',NULL),(355873,6839,5096,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c50e3f-1691-11df-97a5-7038c432aabf',NULL),(355874,6839,6042,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c50faf-1691-11df-97a5-7038c432aabf',NULL),(355875,6839,1088,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c5120a-1691-11df-97a5-7038c432aabf',NULL),(355876,6839,1088,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c514b2-1691-11df-97a5-7038c432aabf',NULL),(355877,6839,1088,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c525b9-1691-11df-97a5-7038c432aabf',NULL),(355878,6839,1112,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c527e9-1691-11df-97a5-7038c432aabf',NULL),(355879,6839,1109,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c52a22-1691-11df-97a5-7038c432aabf',NULL),(355880,6839,1110,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c54276-1691-11df-97a5-7038c432aabf',NULL),(355881,6839,1111,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c544b7-1691-11df-97a5-7038c432aabf',NULL),(355882,6839,1255,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c55539-1691-11df-97a5-7038c432aabf',NULL),(355883,6839,1250,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c566cd-1691-11df-97a5-7038c432aabf',NULL),(355884,6839,1250,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c577f6-1691-11df-97a5-7038c432aabf',NULL),(355885,6839,1250,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c5a00f-1691-11df-97a5-7038c432aabf',NULL),(355886,6839,1277,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c5a199-1691-11df-97a5-7038c432aabf',NULL),(355887,6839,1261,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c5a315-1691-11df-97a5-7038c432aabf',NULL),(355888,6839,1265,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c5a496-1691-11df-97a5-7038c432aabf',NULL),(355889,6839,1268,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c5a61b-1691-11df-97a5-7038c432aabf',NULL),(355890,6839,1271,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c5a798-1691-11df-97a5-7038c432aabf',NULL),(355891,6839,1271,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c5a919-1691-11df-97a5-7038c432aabf',NULL),(355892,6839,1271,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c5aa9a-1691-11df-97a5-7038c432aabf',NULL),(355893,6839,1272,34751,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:18:00',0,1,NULL,NULL,NULL,'d4c5ac1b-1691-11df-97a5-7038c432aabf',NULL),(355894,6372,1246,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5ad98-1691-11df-97a5-7038c432aabf',NULL),(355895,6372,5282,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5af5d-1691-11df-97a5-7038c432aabf',NULL),(355896,6372,6096,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5b105-1691-11df-97a5-7038c432aabf',NULL),(355897,6372,5272,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5b292-1691-11df-97a5-7038c432aabf',NULL),(355898,6372,1146,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5b429-1691-11df-97a5-7038c432aabf',NULL),(355899,6372,1154,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5b5bb-1691-11df-97a5-7038c432aabf',NULL),(355900,6372,1192,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5b780-1691-11df-97a5-7038c432aabf',NULL),(355901,6372,1155,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5b901-1691-11df-97a5-7038c432aabf',NULL),(355902,6372,1164,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5ba79-1691-11df-97a5-7038c432aabf',NULL),(355903,6372,1156,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5bbff-1691-11df-97a5-7038c432aabf',NULL),(355904,6372,5092,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5bd7b-1691-11df-97a5-7038c432aabf',NULL),(355905,6372,5086,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5befc-1691-11df-97a5-7038c432aabf',NULL),(355906,6372,5087,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5c079-1691-11df-97a5-7038c432aabf',NULL),(355907,6372,5085,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5c1f6-1691-11df-97a5-7038c432aabf',NULL),(355908,6372,5088,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5c372-1691-11df-97a5-7038c432aabf',NULL),(355909,6372,5089,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5c4eb-1691-11df-97a5-7038c432aabf',NULL),(355910,6372,5356,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5c667-1691-11df-97a5-7038c432aabf',NULL),(355911,6372,1248,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5c7e4-1691-11df-97a5-7038c432aabf',NULL),(355912,6372,952,34753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5c961-1691-11df-97a5-7038c432aabf',NULL),(355913,6372,5497,34753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5cae6-1691-11df-97a5-7038c432aabf',NULL),(355914,6372,730,34753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5cc5e-1691-11df-97a5-7038c432aabf',NULL),(355915,6372,853,34753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5cddf-1691-11df-97a5-7038c432aabf',NULL),(355916,6372,21,34753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5cf58-1691-11df-97a5-7038c432aabf',NULL),(355917,6372,851,34753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5d173-1691-11df-97a5-7038c432aabf',NULL),(355918,6372,729,34753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,176000,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5d2f4-1691-11df-97a5-7038c432aabf',NULL),(355919,6372,678,34753,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5d468-1691-11df-97a5-7038c432aabf',NULL),(355920,6372,5096,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5d5e4-1691-11df-97a5-7038c432aabf',NULL),(355921,6372,1088,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5d7c4-1691-11df-97a5-7038c432aabf',NULL),(355922,6372,1088,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5d95a-1691-11df-97a5-7038c432aabf',NULL),(355923,6372,1088,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5daf0-1691-11df-97a5-7038c432aabf',NULL),(355924,6372,1112,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5dc7e-1691-11df-97a5-7038c432aabf',NULL),(355925,6372,1109,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5de14-1691-11df-97a5-7038c432aabf',NULL),(355926,6372,1110,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5dfc9-1691-11df-97a5-7038c432aabf',NULL),(355927,6372,1111,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5e145-1691-11df-97a5-7038c432aabf',NULL),(355928,6372,1255,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5e2be-1691-11df-97a5-7038c432aabf',NULL),(355929,6372,1277,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5e43f-1691-11df-97a5-7038c432aabf',NULL),(355930,6372,1261,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5e5c0-1691-11df-97a5-7038c432aabf',NULL),(355931,6372,1265,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5e738-1691-11df-97a5-7038c432aabf',NULL),(355932,6372,1268,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5e8b5-1691-11df-97a5-7038c432aabf',NULL),(355933,6372,1271,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5ea2d-1691-11df-97a5-7038c432aabf',NULL),(355934,6372,1272,34753,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:20:03',0,1,NULL,NULL,NULL,'d4c5ebaa-1691-11df-97a5-7038c432aabf',NULL),(355935,4940,1246,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c5ed22-1691-11df-97a5-7038c432aabf',NULL),(355936,4940,5282,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c5eea7-1691-11df-97a5-7038c432aabf',NULL),(355937,4940,6096,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c5f028-1691-11df-97a5-7038c432aabf',NULL),(355938,4940,5272,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c5f1a1-1691-11df-97a5-7038c432aabf',NULL),(355939,4940,1146,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c5f322-1691-11df-97a5-7038c432aabf',NULL),(355940,4940,1154,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c5f49e-1691-11df-97a5-7038c432aabf',NULL),(355941,4940,1192,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c5f61f-1691-11df-97a5-7038c432aabf',NULL),(355942,4940,1155,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c5f79c-1691-11df-97a5-7038c432aabf',NULL),(355943,4940,1164,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c5f914-1691-11df-97a5-7038c432aabf',NULL),(355944,4940,1156,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c5fa95-1691-11df-97a5-7038c432aabf',NULL),(355945,4940,5092,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c5fc12-1691-11df-97a5-7038c432aabf',NULL),(355946,4940,5086,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c5fde9-1691-11df-97a5-7038c432aabf',NULL),(355947,4940,5087,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c5ff7f-1691-11df-97a5-7038c432aabf',NULL),(355948,4940,5085,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c60108-1691-11df-97a5-7038c432aabf',NULL),(355949,4940,5088,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c6029f-1691-11df-97a5-7038c432aabf',NULL),(355950,4940,5089,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c6042d-1691-11df-97a5-7038c432aabf',NULL),(355951,4940,5356,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c605f2-1691-11df-97a5-7038c432aabf',NULL),(355952,4940,1248,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c61175-1691-11df-97a5-7038c432aabf',NULL),(355953,4940,5096,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c612e9-1691-11df-97a5-7038c432aabf',NULL),(355954,4940,1088,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c6146a-1691-11df-97a5-7038c432aabf',NULL),(355955,4940,1088,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c615e7-1691-11df-97a5-7038c432aabf',NULL),(355956,4940,1088,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c6176c-1691-11df-97a5-7038c432aabf',NULL),(355957,4940,1112,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c618f1-1691-11df-97a5-7038c432aabf',NULL),(355958,4940,1109,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c61a6a-1691-11df-97a5-7038c432aabf',NULL),(355959,4940,1110,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c61beb-1691-11df-97a5-7038c432aabf',NULL),(355960,4940,1111,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c61d67-1691-11df-97a5-7038c432aabf',NULL),(355961,4940,1255,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c61ef5-1691-11df-97a5-7038c432aabf',NULL),(355962,4940,1277,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c6217f-1691-11df-97a5-7038c432aabf',NULL),(355963,4940,1261,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c623f0-1691-11df-97a5-7038c432aabf',NULL),(355964,4940,1265,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c626d8-1691-11df-97a5-7038c432aabf',NULL),(355965,4940,1268,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c62aa7-1691-11df-97a5-7038c432aabf',NULL),(355966,4940,1272,34776,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:36:49',0,1,NULL,NULL,NULL,'d4c62d87-1691-11df-97a5-7038c432aabf',NULL),(355967,7924,5589,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c6301a-1691-11df-97a5-7038c432aabf',NULL),(355968,7924,5588,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c632b1-1691-11df-97a5-7038c432aabf',NULL),(355969,7924,1246,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c63536-1691-11df-97a5-7038c432aabf',NULL),(355970,7924,5282,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c637bc-1691-11df-97a5-7038c432aabf',NULL),(355971,7924,969,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c63a4b-1691-11df-97a5-7038c432aabf',NULL),(355972,7924,1151,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c63cd5-1691-11df-97a5-7038c432aabf',NULL),(355973,7924,1198,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c63f5b-1691-11df-97a5-7038c432aabf',NULL),(355974,7924,1198,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c641e1-1691-11df-97a5-7038c432aabf',NULL),(355975,7924,1198,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c6446b-1691-11df-97a5-7038c432aabf',NULL),(355976,7924,1198,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c646f9-1691-11df-97a5-7038c432aabf',NULL),(355977,7924,1198,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c6497b-1691-11df-97a5-7038c432aabf',NULL),(355978,7924,1198,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c64c67-1691-11df-97a5-7038c432aabf',NULL),(355979,7924,5303,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c64dfe-1691-11df-97a5-7038c432aabf',NULL),(355980,7924,976,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c64f94-1691-11df-97a5-7038c432aabf',NULL),(355981,7924,1192,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c65122-1691-11df-97a5-7038c432aabf',NULL),(355982,7924,979,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c652b8-1691-11df-97a5-7038c432aabf',NULL),(355983,7924,1156,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c6547e-1691-11df-97a5-7038c432aabf',NULL),(355984,7924,6065,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c655fa-1691-11df-97a5-7038c432aabf',NULL),(355985,7924,1154,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c6577b-1691-11df-97a5-7038c432aabf',NULL),(355986,7924,5092,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c658fc-1691-11df-97a5-7038c432aabf',NULL),(355987,7924,5314,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c65a79-1691-11df-97a5-7038c432aabf',NULL),(355988,7924,5090,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c65bf5-1691-11df-97a5-7038c432aabf',NULL),(355989,7924,5087,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c65d6e-1691-11df-97a5-7038c432aabf',NULL),(355990,7924,5088,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c65eef-1691-11df-97a5-7038c432aabf',NULL),(355991,7924,5089,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c6606b-1691-11df-97a5-7038c432aabf',NULL),(355992,7924,1125,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c661ec-1691-11df-97a5-7038c432aabf',NULL),(355993,7924,1124,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c66369-1691-11df-97a5-7038c432aabf',NULL),(355994,7924,1123,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c664ea-1691-11df-97a5-7038c432aabf',NULL),(355995,7924,1122,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c6666b-1691-11df-97a5-7038c432aabf',NULL),(355996,7924,1128,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c667e8-1691-11df-97a5-7038c432aabf',NULL),(355997,7924,1129,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c66964-1691-11df-97a5-7038c432aabf',NULL),(355998,7924,1209,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c66ae1-1691-11df-97a5-7038c432aabf',NULL),(355999,7924,1224,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c66c66-1691-11df-97a5-7038c432aabf',NULL),(356000,7924,5096,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c66de3-1691-11df-97a5-7038c432aabf',NULL),(356001,7924,1109,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c66f64-1691-11df-97a5-7038c432aabf',NULL),(356002,7924,1110,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c670e5-1691-11df-97a5-7038c432aabf',NULL),(356003,7924,1111,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c672aa-1691-11df-97a5-7038c432aabf',NULL),(356004,7924,1112,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c67452-1691-11df-97a5-7038c432aabf',NULL),(356005,7924,1255,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c675e0-1691-11df-97a5-7038c432aabf',NULL),(356006,7924,1261,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c67776-1691-11df-97a5-7038c432aabf',NULL),(356007,7924,1265,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c6790c-1691-11df-97a5-7038c432aabf',NULL),(356008,7924,1268,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c67ad2-1691-11df-97a5-7038c432aabf',NULL),(356009,7924,1272,34783,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:39:29',0,1,NULL,NULL,NULL,'d4c67c4a-1691-11df-97a5-7038c432aabf',NULL),(356010,9245,5589,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c67dc7-1691-11df-97a5-7038c432aabf',NULL),(356011,9245,5588,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c67f48-1691-11df-97a5-7038c432aabf',NULL),(356012,9245,1246,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c680c4-1691-11df-97a5-7038c432aabf',NULL),(356013,9245,5282,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c68241-1691-11df-97a5-7038c432aabf',NULL),(356014,9245,969,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c683c2-1691-11df-97a5-7038c432aabf',NULL),(356015,9245,1151,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c6853f-1691-11df-97a5-7038c432aabf',NULL),(356016,9245,1198,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c686bb-1691-11df-97a5-7038c432aabf',NULL),(356017,9245,1198,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c68834-1691-11df-97a5-7038c432aabf',NULL),(356018,9245,1198,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c689b5-1691-11df-97a5-7038c432aabf',NULL),(356019,9245,1198,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c68b31-1691-11df-97a5-7038c432aabf',NULL),(356020,9245,1198,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c68cb2-1691-11df-97a5-7038c432aabf',NULL),(356021,9245,1198,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c68e2f-1691-11df-97a5-7038c432aabf',NULL),(356022,9245,976,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c68fac-1691-11df-97a5-7038c432aabf',NULL),(356023,9245,1192,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c69128-1691-11df-97a5-7038c432aabf',NULL),(356024,9245,979,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c692a5-1691-11df-97a5-7038c432aabf',NULL),(356025,9245,1156,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c69422-1691-11df-97a5-7038c432aabf',NULL),(356026,9245,6065,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c6959e-1691-11df-97a5-7038c432aabf',NULL),(356027,9245,1154,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c6971f-1691-11df-97a5-7038c432aabf',NULL),(356028,9245,5092,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c698a0-1691-11df-97a5-7038c432aabf',NULL),(356029,9245,5314,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.5,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c69a77-1691-11df-97a5-7038c432aabf',NULL),(356030,9245,5090,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c69c0d-1691-11df-97a5-7038c432aabf',NULL),(356031,9245,5087,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c69d9b-1691-11df-97a5-7038c432aabf',NULL),(356032,9245,5088,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c69f3a-1691-11df-97a5-7038c432aabf',NULL),(356033,9245,5089,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.9,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c6a0d0-1691-11df-97a5-7038c432aabf',NULL),(356034,9245,1125,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c6a291-1691-11df-97a5-7038c432aabf',NULL),(356035,9245,1124,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c6a417-1691-11df-97a5-7038c432aabf',NULL),(356036,9245,1123,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c6a597-1691-11df-97a5-7038c432aabf',NULL),(356037,9245,1122,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c6a718-1691-11df-97a5-7038c432aabf',NULL),(356038,9245,1128,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c6a899-1691-11df-97a5-7038c432aabf',NULL),(356039,9245,1129,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c6b458-1691-11df-97a5-7038c432aabf',NULL),(356040,9245,1209,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c6b5d9-1691-11df-97a5-7038c432aabf',NULL),(356041,9245,1224,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c6b752-1691-11df-97a5-7038c432aabf',NULL),(356042,9245,5096,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c6b8d3-1691-11df-97a5-7038c432aabf',NULL),(356043,9245,986,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c6ba58-1691-11df-97a5-7038c432aabf',NULL),(356044,9245,1109,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c6bbdd-1691-11df-97a5-7038c432aabf',NULL),(356045,9245,1110,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c6bd62-1691-11df-97a5-7038c432aabf',NULL),(356046,9245,1111,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c6bedf-1691-11df-97a5-7038c432aabf',NULL),(356047,9245,1112,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c6c064-1691-11df-97a5-7038c432aabf',NULL),(356048,9245,1255,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c6c24c-1691-11df-97a5-7038c432aabf',NULL),(356049,9245,1261,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c6c3e6-1691-11df-97a5-7038c432aabf',NULL),(356050,9245,1265,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c6c581-1691-11df-97a5-7038c432aabf',NULL),(356051,9245,1268,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c6c713-1691-11df-97a5-7038c432aabf',NULL),(356052,9245,984,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c6c8e5-1691-11df-97a5-7038c432aabf',NULL),(356053,9245,1272,34801,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:49:20',0,1,NULL,NULL,NULL,'d4c6ca62-1691-11df-97a5-7038c432aabf',NULL),(356054,7769,5589,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c6cbe3-1691-11df-97a5-7038c432aabf',NULL),(356055,7769,5588,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c6cd64-1691-11df-97a5-7038c432aabf',NULL),(356056,7769,1246,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c6cee5-1691-11df-97a5-7038c432aabf',NULL),(356057,7769,5282,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c6d062-1691-11df-97a5-7038c432aabf',NULL),(356058,7769,969,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c6d1e7-1691-11df-97a5-7038c432aabf',NULL),(356059,7769,1198,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c6d36c-1691-11df-97a5-7038c432aabf',NULL),(356060,7769,1198,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c6d4e9-1691-11df-97a5-7038c432aabf',NULL),(356061,7769,1198,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c6d66e-1691-11df-97a5-7038c432aabf',NULL),(356062,7769,1198,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c6d7eb-1691-11df-97a5-7038c432aabf',NULL),(356063,7769,1198,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c6d970-1691-11df-97a5-7038c432aabf',NULL),(356064,7769,1198,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c6daf1-1691-11df-97a5-7038c432aabf',NULL),(356065,7769,5303,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c6dc83-1691-11df-97a5-7038c432aabf',NULL),(356066,7769,976,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c6df5a-1691-11df-97a5-7038c432aabf',NULL),(356067,7769,1192,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c6e0ce-1691-11df-97a5-7038c432aabf',NULL),(356068,7769,979,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c6e23a-1691-11df-97a5-7038c432aabf',NULL),(356069,7769,1156,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c6e3aa-1691-11df-97a5-7038c432aabf',NULL),(356070,7769,6065,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c6e515-1691-11df-97a5-7038c432aabf',NULL),(356071,7769,6077,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c6e685-1691-11df-97a5-7038c432aabf',NULL),(356072,7769,1154,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c6e84a-1691-11df-97a5-7038c432aabf',NULL),(356073,7769,5092,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c6e9cb-1691-11df-97a5-7038c432aabf',NULL),(356074,7769,5314,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c6eb4c-1691-11df-97a5-7038c432aabf',NULL),(356075,7769,5090,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c6ffcd-1691-11df-97a5-7038c432aabf',NULL),(356076,7769,5087,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c70141-1691-11df-97a5-7038c432aabf',NULL),(356077,7769,5088,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c702b1-1691-11df-97a5-7038c432aabf',NULL),(356078,7769,5089,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c70418-1691-11df-97a5-7038c432aabf',NULL),(356079,7769,1209,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c70979-1691-11df-97a5-7038c432aabf',NULL),(356080,7769,1224,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c70af6-1691-11df-97a5-7038c432aabf',NULL),(356081,7769,5497,34810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,784,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c71e3a-1691-11df-97a5-7038c432aabf',NULL),(356082,7769,730,34810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c72095-1691-11df-97a5-7038c432aabf',NULL),(356083,7769,853,34810,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2538,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c722d2-1691-11df-97a5-7038c432aabf',NULL),(356084,7769,5096,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c72513-1691-11df-97a5-7038c432aabf',NULL),(356085,7769,985,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c735ab-1691-11df-97a5-7038c432aabf',NULL),(356086,7769,1109,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c73857-1691-11df-97a5-7038c432aabf',NULL),(356087,7769,1110,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c73c77-1691-11df-97a5-7038c432aabf',NULL),(356088,7769,1111,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c74ffb-1691-11df-97a5-7038c432aabf',NULL),(356089,7769,1112,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c75241-1691-11df-97a5-7038c432aabf',NULL),(356090,7769,1255,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c76383-1691-11df-97a5-7038c432aabf',NULL),(356091,7769,1261,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c77468-1691-11df-97a5-7038c432aabf',NULL),(356092,7769,1265,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c7993b-1691-11df-97a5-7038c432aabf',NULL),(356093,7769,1268,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c79ac0-1691-11df-97a5-7038c432aabf',NULL),(356094,7769,984,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c79c41-1691-11df-97a5-7038c432aabf',NULL),(356095,7769,1272,34810,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:53:54',0,1,NULL,NULL,NULL,'d4c79dcf-1691-11df-97a5-7038c432aabf',NULL),(356096,6555,1246,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c79f50-1691-11df-97a5-7038c432aabf',NULL),(356097,6555,5282,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7a0d9-1691-11df-97a5-7038c432aabf',NULL),(356098,6555,6096,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7a25a-1691-11df-97a5-7038c432aabf',NULL),(356099,6555,5272,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7a3e4-1691-11df-97a5-7038c432aabf',NULL),(356100,6555,1146,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7a56d-1691-11df-97a5-7038c432aabf',NULL),(356101,6555,1154,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7a6ee-1691-11df-97a5-7038c432aabf',NULL),(356102,6555,1192,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7a86f-1691-11df-97a5-7038c432aabf',NULL),(356103,6555,1164,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7a9f0-1691-11df-97a5-7038c432aabf',NULL),(356104,6555,1156,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7abd8-1691-11df-97a5-7038c432aabf',NULL),(356105,6555,5092,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7ad6e-1691-11df-97a5-7038c432aabf',NULL),(356106,6555,5086,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7af09-1691-11df-97a5-7038c432aabf',NULL),(356107,6555,5087,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7b0a3-1691-11df-97a5-7038c432aabf',NULL),(356108,6555,5085,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7b23a-1691-11df-97a5-7038c432aabf',NULL),(356109,6555,5088,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7b403-1691-11df-97a5-7038c432aabf',NULL),(356110,6555,5089,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7b584-1691-11df-97a5-7038c432aabf',NULL),(356111,6555,5356,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7b70a-1691-11df-97a5-7038c432aabf',NULL),(356112,6555,1248,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7b893-1691-11df-97a5-7038c432aabf',NULL),(356113,6555,952,34812,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1650,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7ba14-1691-11df-97a5-7038c432aabf',NULL),(356114,6555,5497,34812,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7bbf3-1691-11df-97a5-7038c432aabf',NULL),(356115,6555,730,34812,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7bd8e-1691-11df-97a5-7038c432aabf',NULL),(356116,6555,853,34812,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7bf2d-1691-11df-97a5-7038c432aabf',NULL),(356117,6555,21,34812,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7c0c7-1691-11df-97a5-7038c432aabf',NULL),(356118,6555,851,34812,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7c25e-1691-11df-97a5-7038c432aabf',NULL),(356119,6555,729,34812,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247000,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7c3fd-1691-11df-97a5-7038c432aabf',NULL),(356120,6555,654,34812,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.9,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7c5b5-1691-11df-97a5-7038c432aabf',NULL),(356121,6555,678,34812,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7c73a-1691-11df-97a5-7038c432aabf',NULL),(356122,6555,5096,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7c8b7-1691-11df-97a5-7038c432aabf',NULL),(356123,6555,6042,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7ca40-1691-11df-97a5-7038c432aabf',NULL),(356124,6555,1088,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7cbc6-1691-11df-97a5-7038c432aabf',NULL),(356125,6555,1088,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7cd42-1691-11df-97a5-7038c432aabf',NULL),(356126,6555,1088,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7cec8-1691-11df-97a5-7038c432aabf',NULL),(356127,6555,1112,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7d049-1691-11df-97a5-7038c432aabf',NULL),(356128,6555,1109,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7d1d2-1691-11df-97a5-7038c432aabf',NULL),(356129,6555,1110,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7d3c2-1691-11df-97a5-7038c432aabf',NULL),(356130,6555,1111,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7d554-1691-11df-97a5-7038c432aabf',NULL),(356131,6555,1255,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7d6ef-1691-11df-97a5-7038c432aabf',NULL),(356132,6555,1277,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7d885-1691-11df-97a5-7038c432aabf',NULL),(356133,6555,1261,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7da58-1691-11df-97a5-7038c432aabf',NULL),(356134,6555,1265,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7dbd8-1691-11df-97a5-7038c432aabf',NULL),(356135,6555,1268,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7dd62-1691-11df-97a5-7038c432aabf',NULL),(356136,6555,1272,34812,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:57:53',0,1,NULL,NULL,NULL,'d4c7dee7-1691-11df-97a5-7038c432aabf',NULL),(356137,8005,5589,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c7e068-1691-11df-97a5-7038c432aabf',NULL),(356138,8005,5588,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c7e1e9-1691-11df-97a5-7038c432aabf',NULL),(356139,8005,1246,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c7e366-1691-11df-97a5-7038c432aabf',NULL),(356140,8005,5282,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c7e4eb-1691-11df-97a5-7038c432aabf',NULL),(356141,8005,969,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c7e66c-1691-11df-97a5-7038c432aabf',NULL),(356142,8005,1151,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c7e7ed-1691-11df-97a5-7038c432aabf',NULL),(356143,8005,1198,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c7e972-1691-11df-97a5-7038c432aabf',NULL),(356144,8005,1198,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c7eaef-1691-11df-97a5-7038c432aabf',NULL),(356145,8005,1198,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c7ec78-1691-11df-97a5-7038c432aabf',NULL),(356146,8005,1198,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c7edf5-1691-11df-97a5-7038c432aabf',NULL),(356147,8005,1198,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c7ef7a-1691-11df-97a5-7038c432aabf',NULL),(356148,8005,1198,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c7f0fb-1691-11df-97a5-7038c432aabf',NULL),(356149,8005,5303,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c7f27c-1691-11df-97a5-7038c432aabf',NULL),(356150,8005,976,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c7f401-1691-11df-97a5-7038c432aabf',NULL),(356151,8005,1192,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c7f582-1691-11df-97a5-7038c432aabf',NULL),(356152,8005,979,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c7f70c-1691-11df-97a5-7038c432aabf',NULL),(356153,8005,1156,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c7f889-1691-11df-97a5-7038c432aabf',NULL),(356154,8005,6065,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c7fa70-1691-11df-97a5-7038c432aabf',NULL),(356155,8005,1154,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c7fc13-1691-11df-97a5-7038c432aabf',NULL),(356156,8005,5092,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c7fdae-1691-11df-97a5-7038c432aabf',NULL),(356157,8005,5314,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c7ff4d-1691-11df-97a5-7038c432aabf',NULL),(356158,8005,5090,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c800e3-1691-11df-97a5-7038c432aabf',NULL),(356159,8005,5087,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c8027e-1691-11df-97a5-7038c432aabf',NULL),(356160,8005,5088,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c80ee8-1691-11df-97a5-7038c432aabf',NULL),(356161,8005,5089,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c81060-1691-11df-97a5-7038c432aabf',NULL),(356162,8005,1125,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c811dd-1691-11df-97a5-7038c432aabf',NULL),(356163,8005,1124,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c81362-1691-11df-97a5-7038c432aabf',NULL),(356164,8005,1123,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c814e7-1691-11df-97a5-7038c432aabf',NULL),(356165,8005,1122,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c8166d-1691-11df-97a5-7038c432aabf',NULL),(356166,8005,1128,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c817ee-1691-11df-97a5-7038c432aabf',NULL),(356167,8005,1129,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c81973-1691-11df-97a5-7038c432aabf',NULL),(356168,8005,1209,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c81af4-1691-11df-97a5-7038c432aabf',NULL),(356169,8005,1224,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c81c86-1691-11df-97a5-7038c432aabf',NULL),(356170,8005,5096,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c81f0c-1691-11df-97a5-7038c432aabf',NULL),(356171,8005,985,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c821eb-1691-11df-97a5-7038c432aabf',NULL),(356172,8005,1109,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c82482-1691-11df-97a5-7038c432aabf',NULL),(356173,8005,1110,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c82889-1691-11df-97a5-7038c432aabf',NULL),(356174,8005,1111,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c82b20-1691-11df-97a5-7038c432aabf',NULL),(356175,8005,1112,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c82db3-1691-11df-97a5-7038c432aabf',NULL),(356176,8005,1255,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c83041-1691-11df-97a5-7038c432aabf',NULL),(356177,8005,1261,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c832d0-1691-11df-97a5-7038c432aabf',NULL),(356178,8005,1265,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c8355a-1691-11df-97a5-7038c432aabf',NULL),(356179,8005,1268,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c837e8-1691-11df-97a5-7038c432aabf',NULL),(356180,8005,984,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c83a72-1691-11df-97a5-7038c432aabf',NULL),(356181,8005,1272,34814,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 11:59:46',0,1,NULL,NULL,NULL,'d4c83cf8-1691-11df-97a5-7038c432aabf',NULL),(356182,6628,1246,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c83f83-1691-11df-97a5-7038c432aabf',NULL),(356183,6628,5282,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c84211-1691-11df-97a5-7038c432aabf',NULL),(356184,6628,6096,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c8449f-1691-11df-97a5-7038c432aabf',NULL),(356185,6628,5272,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c84725-1691-11df-97a5-7038c432aabf',NULL),(356186,6628,1146,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c8490d-1691-11df-97a5-7038c432aabf',NULL),(356187,6628,1154,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c84a9f-1691-11df-97a5-7038c432aabf',NULL),(356188,6628,1192,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c84c35-1691-11df-97a5-7038c432aabf',NULL),(356189,6628,5092,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c84dcc-1691-11df-97a5-7038c432aabf',NULL),(356190,6628,5086,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c84f95-1691-11df-97a5-7038c432aabf',NULL),(356191,6628,5087,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c85116-1691-11df-97a5-7038c432aabf',NULL),(356192,6628,5085,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c85293-1691-11df-97a5-7038c432aabf',NULL),(356193,6628,5088,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c85414-1691-11df-97a5-7038c432aabf',NULL),(356194,6628,5089,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c85591-1691-11df-97a5-7038c432aabf',NULL),(356195,6628,5356,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c85716-1691-11df-97a5-7038c432aabf',NULL),(356196,6628,1248,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c8589b-1691-11df-97a5-7038c432aabf',NULL),(356197,6628,5096,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c85a13-1691-11df-97a5-7038c432aabf',NULL),(356198,6628,1112,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c85b99-1691-11df-97a5-7038c432aabf',NULL),(356199,6628,1109,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c85d11-1691-11df-97a5-7038c432aabf',NULL),(356200,6628,1110,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c85e8e-1691-11df-97a5-7038c432aabf',NULL),(356201,6628,1111,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c8600f-1691-11df-97a5-7038c432aabf',NULL),(356202,6628,1255,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c8618b-1691-11df-97a5-7038c432aabf',NULL),(356203,6628,1277,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c86311-1691-11df-97a5-7038c432aabf',NULL),(356204,6628,1261,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c8648d-1691-11df-97a5-7038c432aabf',NULL),(356205,6628,1265,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c86612-1691-11df-97a5-7038c432aabf',NULL),(356206,6628,1268,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c8678f-1691-11df-97a5-7038c432aabf',NULL),(356207,6628,1271,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c86914-1691-11df-97a5-7038c432aabf',NULL),(356208,6628,1272,34816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:00:26',0,1,NULL,NULL,NULL,'d4c86a95-1691-11df-97a5-7038c432aabf',NULL),(356209,6101,5589,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c86c12-1691-11df-97a5-7038c432aabf',NULL),(356210,6101,5588,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c86d97-1691-11df-97a5-7038c432aabf',NULL),(356211,6101,1246,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c86f72-1691-11df-97a5-7038c432aabf',NULL),(356212,6101,5282,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c8710d-1691-11df-97a5-7038c432aabf',NULL),(356213,6101,969,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c8729f-1691-11df-97a5-7038c432aabf',NULL),(356214,6101,1151,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c87435-1691-11df-97a5-7038c432aabf',NULL),(356215,6101,1198,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c875d0-1691-11df-97a5-7038c432aabf',NULL),(356216,6101,1198,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c87788-1691-11df-97a5-7038c432aabf',NULL),(356217,6101,1198,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c87909-1691-11df-97a5-7038c432aabf',NULL),(356218,6101,1198,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c87a86-1691-11df-97a5-7038c432aabf',NULL),(356219,6101,1198,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c87c0b-1691-11df-97a5-7038c432aabf',NULL),(356220,6101,1198,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c87d8c-1691-11df-97a5-7038c432aabf',NULL),(356221,6101,5303,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c87f0d-1691-11df-97a5-7038c432aabf',NULL),(356222,6101,976,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c8808a-1691-11df-97a5-7038c432aabf',NULL),(356223,6101,1192,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c88206-1691-11df-97a5-7038c432aabf',NULL),(356224,6101,979,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c88387-1691-11df-97a5-7038c432aabf',NULL),(356225,6101,1156,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c88504-1691-11df-97a5-7038c432aabf',NULL),(356226,6101,6065,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c88685-1691-11df-97a5-7038c432aabf',NULL),(356227,6101,1154,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c88806-1691-11df-97a5-7038c432aabf',NULL),(356228,6101,5092,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c88983-1691-11df-97a5-7038c432aabf',NULL),(356229,6101,5314,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c88b04-1691-11df-97a5-7038c432aabf',NULL),(356230,6101,5090,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c88c7c-1691-11df-97a5-7038c432aabf',NULL),(356231,6101,5087,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c88dfd-1691-11df-97a5-7038c432aabf',NULL),(356232,6101,5088,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c88f7a-1691-11df-97a5-7038c432aabf',NULL),(356233,6101,5089,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c890f6-1691-11df-97a5-7038c432aabf',NULL),(356234,6101,1125,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c89277-1691-11df-97a5-7038c432aabf',NULL),(356235,6101,1124,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c893f4-1691-11df-97a5-7038c432aabf',NULL),(356236,6101,1123,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c895cf-1691-11df-97a5-7038c432aabf',NULL),(356237,6101,1122,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c89761-1691-11df-97a5-7038c432aabf',NULL),(356238,6101,1128,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c898f7-1691-11df-97a5-7038c432aabf',NULL),(356239,6101,1129,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c89a89-1691-11df-97a5-7038c432aabf',NULL),(356240,6101,1209,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c89c28-1691-11df-97a5-7038c432aabf',NULL),(356241,6101,1224,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c89dfa-1691-11df-97a5-7038c432aabf',NULL),(356242,6101,5096,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c89f7b-1691-11df-97a5-7038c432aabf',NULL),(356243,6101,1109,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c8a105-1691-11df-97a5-7038c432aabf',NULL),(356244,6101,1110,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c8a28a-1691-11df-97a5-7038c432aabf',NULL),(356245,6101,1111,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c8a40b-1691-11df-97a5-7038c432aabf',NULL),(356246,6101,1112,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c8a58c-1691-11df-97a5-7038c432aabf',NULL),(356247,6101,1255,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c8b131-1691-11df-97a5-7038c432aabf',NULL),(356248,6101,1261,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c8b2b6-1691-11df-97a5-7038c432aabf',NULL),(356249,6101,1262,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c8b42f-1691-11df-97a5-7038c432aabf',NULL),(356250,6101,1265,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c8b5b4-1691-11df-97a5-7038c432aabf',NULL),(356251,6101,1268,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c8b739-1691-11df-97a5-7038c432aabf',NULL),(356252,6101,984,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c8b8bf-1691-11df-97a5-7038c432aabf',NULL),(356253,6101,1272,34818,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:02:06',0,1,NULL,NULL,NULL,'d4c8ba44-1691-11df-97a5-7038c432aabf',NULL),(356254,5900,1246,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8bbc0-1691-11df-97a5-7038c432aabf',NULL),(356255,5900,5282,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8bdac-1691-11df-97a5-7038c432aabf',NULL),(356256,5900,6096,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8bf47-1691-11df-97a5-7038c432aabf',NULL),(356257,5900,5272,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8c0e6-1691-11df-97a5-7038c432aabf',NULL),(356258,5900,1146,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8c285-1691-11df-97a5-7038c432aabf',NULL),(356259,5900,1154,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8c417-1691-11df-97a5-7038c432aabf',NULL),(356260,5900,1192,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8c5d8-1691-11df-97a5-7038c432aabf',NULL),(356261,5900,1164,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8c75d-1691-11df-97a5-7038c432aabf',NULL),(356262,5900,1156,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8c8e7-1691-11df-97a5-7038c432aabf',NULL),(356263,5900,5092,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8ca6c-1691-11df-97a5-7038c432aabf',NULL),(356264,5900,5086,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8cbf1-1691-11df-97a5-7038c432aabf',NULL),(356265,5900,5087,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8cd72-1691-11df-97a5-7038c432aabf',NULL),(356266,5900,5085,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8cef7-1691-11df-97a5-7038c432aabf',NULL),(356267,5900,5088,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8d081-1691-11df-97a5-7038c432aabf',NULL),(356268,5900,5089,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8d202-1691-11df-97a5-7038c432aabf',NULL),(356269,5900,5356,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8d387-1691-11df-97a5-7038c432aabf',NULL),(356270,5900,1248,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8d50c-1691-11df-97a5-7038c432aabf',NULL),(356271,5900,952,34822,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1780,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8d68d-1691-11df-97a5-7038c432aabf',NULL),(356272,5900,5497,34822,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,286,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8d812-1691-11df-97a5-7038c432aabf',NULL),(356273,5900,730,34822,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8d9a0-1691-11df-97a5-7038c432aabf',NULL),(356274,5900,853,34822,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,405,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8db21-1691-11df-97a5-7038c432aabf',NULL),(356275,5900,21,34822,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8dc88-1691-11df-97a5-7038c432aabf',NULL),(356276,5900,851,34822,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8ddeb-1691-11df-97a5-7038c432aabf',NULL),(356277,5900,729,34822,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142000,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8df4f-1691-11df-97a5-7038c432aabf',NULL),(356278,5900,654,34822,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8e0b2-1691-11df-97a5-7038c432aabf',NULL),(356279,5900,678,34822,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8e21d-1691-11df-97a5-7038c432aabf',NULL),(356280,5900,5096,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8e3d6-1691-11df-97a5-7038c432aabf',NULL),(356281,5900,1088,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8e54e-1691-11df-97a5-7038c432aabf',NULL),(356282,5900,1088,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8e6cb-1691-11df-97a5-7038c432aabf',NULL),(356283,5900,1088,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8f6dd-1691-11df-97a5-7038c432aabf',NULL),(356284,5900,1112,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8f849-1691-11df-97a5-7038c432aabf',NULL),(356285,5900,1109,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8f9b0-1691-11df-97a5-7038c432aabf',NULL),(356286,5900,1110,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c8fb0f-1691-11df-97a5-7038c432aabf',NULL),(356287,5900,1111,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c900b9-1691-11df-97a5-7038c432aabf',NULL),(356288,5900,1255,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c9022d-1691-11df-97a5-7038c432aabf',NULL),(356289,5900,1277,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c91586-1691-11df-97a5-7038c432aabf',NULL),(356290,5900,1261,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c917e1-1691-11df-97a5-7038c432aabf',NULL),(356291,5900,1265,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c91a12-1691-11df-97a5-7038c432aabf',NULL),(356292,5900,1268,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c91c46-1691-11df-97a5-7038c432aabf',NULL),(356293,5900,1272,34822,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:05:10',0,1,NULL,NULL,NULL,'d4c92caf-1691-11df-97a5-7038c432aabf',NULL),(356294,8690,5589,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c92ee3-1691-11df-97a5-7038c432aabf',NULL),(356295,8690,5588,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c933b3-1691-11df-97a5-7038c432aabf',NULL),(356296,8690,1246,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c94878-1691-11df-97a5-7038c432aabf',NULL),(356297,8690,5282,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c94ae8-1691-11df-97a5-7038c432aabf',NULL),(356298,8690,969,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c95d2b-1691-11df-97a5-7038c432aabf',NULL),(356299,8690,1151,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c96db2-1691-11df-97a5-7038c432aabf',NULL),(356300,8690,1198,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c992e3-1691-11df-97a5-7038c432aabf',NULL),(356301,8690,1198,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9945b-1691-11df-97a5-7038c432aabf',NULL),(356302,8690,1198,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c995d8-1691-11df-97a5-7038c432aabf',NULL),(356303,8690,1198,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c99759-1691-11df-97a5-7038c432aabf',NULL),(356304,8690,1198,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c998da-1691-11df-97a5-7038c432aabf',NULL),(356305,8690,1198,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c99a5b-1691-11df-97a5-7038c432aabf',NULL),(356306,8690,5303,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c99bcf-1691-11df-97a5-7038c432aabf',NULL),(356307,8690,976,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c99d4c-1691-11df-97a5-7038c432aabf',NULL),(356308,8690,1192,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c99ec8-1691-11df-97a5-7038c432aabf',NULL),(356309,8690,979,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9a045-1691-11df-97a5-7038c432aabf',NULL),(356310,8690,1156,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9a1c2-1691-11df-97a5-7038c432aabf',NULL),(356311,8690,6065,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9a33a-1691-11df-97a5-7038c432aabf',NULL),(356312,8690,1154,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9a4b7-1691-11df-97a5-7038c432aabf',NULL),(356313,8690,5092,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9a62f-1691-11df-97a5-7038c432aabf',NULL),(356314,8690,5314,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9a812-1691-11df-97a5-7038c432aabf',NULL),(356315,8690,5090,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9a9a0-1691-11df-97a5-7038c432aabf',NULL),(356316,8690,5087,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9ab3b-1691-11df-97a5-7038c432aabf',NULL),(356317,8690,5088,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9accd-1691-11df-97a5-7038c432aabf',NULL),(356318,8690,5089,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9ae5b-1691-11df-97a5-7038c432aabf',NULL),(356319,8690,1125,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9b018-1691-11df-97a5-7038c432aabf',NULL),(356320,8690,1124,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9b190-1691-11df-97a5-7038c432aabf',NULL),(356321,8690,1123,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9b30d-1691-11df-97a5-7038c432aabf',NULL),(356322,8690,1122,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9b48e-1691-11df-97a5-7038c432aabf',NULL),(356323,8690,1128,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9b606-1691-11df-97a5-7038c432aabf',NULL),(356324,8690,1129,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9b787-1691-11df-97a5-7038c432aabf',NULL),(356325,8690,1209,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9b8fb-1691-11df-97a5-7038c432aabf',NULL),(356326,8690,1224,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9ba7c-1691-11df-97a5-7038c432aabf',NULL),(356327,8690,5096,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9bbf4-1691-11df-97a5-7038c432aabf',NULL),(356328,8690,985,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,968,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9bd75-1691-11df-97a5-7038c432aabf',NULL),(356329,8690,1109,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9bef6-1691-11df-97a5-7038c432aabf',NULL),(356330,8690,1110,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9c06f-1691-11df-97a5-7038c432aabf',NULL),(356331,8690,1111,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9c1f0-1691-11df-97a5-7038c432aabf',NULL),(356332,8690,1112,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9c368-1691-11df-97a5-7038c432aabf',NULL),(356333,8690,1255,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9c4e5-1691-11df-97a5-7038c432aabf',NULL),(356334,8690,1261,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9c65d-1691-11df-97a5-7038c432aabf',NULL),(356335,8690,1265,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9c7d6-1691-11df-97a5-7038c432aabf',NULL),(356336,8690,1268,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9c957-1691-11df-97a5-7038c432aabf',NULL),(356337,8690,984,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9cacb-1691-11df-97a5-7038c432aabf',NULL),(356338,8690,1272,34824,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:06:33',0,1,NULL,NULL,NULL,'d4c9cc47-1691-11df-97a5-7038c432aabf',NULL),(356339,6032,1246,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9cdc4-1691-11df-97a5-7038c432aabf',NULL),(356340,6032,5282,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9cfa7-1691-11df-97a5-7038c432aabf',NULL),(356341,6032,6096,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9d13e-1691-11df-97a5-7038c432aabf',NULL),(356342,6032,5272,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9d2c7-1691-11df-97a5-7038c432aabf',NULL),(356343,6032,1146,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9d45e-1691-11df-97a5-7038c432aabf',NULL),(356344,6032,1154,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9d623-1691-11df-97a5-7038c432aabf',NULL),(356345,6032,1192,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9d7a0-1691-11df-97a5-7038c432aabf',NULL),(356346,6032,1155,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9d91c-1691-11df-97a5-7038c432aabf',NULL),(356347,6032,1164,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9da90-1691-11df-97a5-7038c432aabf',NULL),(356348,6032,1156,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9dc0d-1691-11df-97a5-7038c432aabf',NULL),(356349,6032,5092,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9dd85-1691-11df-97a5-7038c432aabf',NULL),(356350,6032,5086,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9df02-1691-11df-97a5-7038c432aabf',NULL),(356351,6032,5087,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9e07b-1691-11df-97a5-7038c432aabf',NULL),(356352,6032,5085,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9e1f7-1691-11df-97a5-7038c432aabf',NULL),(356353,6032,5088,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9e378-1691-11df-97a5-7038c432aabf',NULL),(356354,6032,5089,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9e4f1-1691-11df-97a5-7038c432aabf',NULL),(356355,6032,952,34826,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9e66d-1691-11df-97a5-7038c432aabf',NULL),(356356,6032,5497,34826,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,392,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9e7ea-1691-11df-97a5-7038c432aabf',NULL),(356357,6032,730,34826,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9e967-1691-11df-97a5-7038c432aabf',NULL),(356358,6032,853,34826,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,668,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9eadf-1691-11df-97a5-7038c432aabf',NULL),(356359,6032,21,34826,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9ec57-1691-11df-97a5-7038c432aabf',NULL),(356360,6032,851,34826,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9edd4-1691-11df-97a5-7038c432aabf',NULL),(356361,6032,729,34826,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186000,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9ef4d-1691-11df-97a5-7038c432aabf',NULL),(356362,6032,790,34826,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.6,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9f0c9-1691-11df-97a5-7038c432aabf',NULL),(356363,6032,654,34826,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9f242-1691-11df-97a5-7038c432aabf',NULL),(356364,6032,678,34826,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9f3be-1691-11df-97a5-7038c432aabf',NULL),(356365,6032,5096,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9f595-1691-11df-97a5-7038c432aabf',NULL),(356366,6032,1088,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9f723-1691-11df-97a5-7038c432aabf',NULL),(356367,6032,1088,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4c9f8b5-1691-11df-97a5-7038c432aabf',NULL),(356368,6032,1088,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4ca04b8-1691-11df-97a5-7038c432aabf',NULL),(356369,6032,1112,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4ca062c-1691-11df-97a5-7038c432aabf',NULL),(356370,6032,1109,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4ca07a5-1691-11df-97a5-7038c432aabf',NULL),(356371,6032,1110,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4ca0921-1691-11df-97a5-7038c432aabf',NULL),(356372,6032,1111,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4ca0aa2-1691-11df-97a5-7038c432aabf',NULL),(356373,6032,1255,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4ca0c1b-1691-11df-97a5-7038c432aabf',NULL),(356374,6032,1277,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4ca0d97-1691-11df-97a5-7038c432aabf',NULL),(356375,6032,1261,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4ca0f14-1691-11df-97a5-7038c432aabf',NULL),(356376,6032,1265,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4ca108c-1691-11df-97a5-7038c432aabf',NULL),(356377,6032,1268,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4ca1216-1691-11df-97a5-7038c432aabf',NULL),(356378,6032,1272,34826,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:07:37',0,1,NULL,NULL,NULL,'d4ca148b-1691-11df-97a5-7038c432aabf',NULL),(356379,7518,5589,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca16f7-1691-11df-97a5-7038c432aabf',NULL),(356380,7518,5588,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca1963-1691-11df-97a5-7038c432aabf',NULL),(356381,7518,1246,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca1d7f-1691-11df-97a5-7038c432aabf',NULL),(356382,7518,5282,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca2038-1691-11df-97a5-7038c432aabf',NULL),(356383,7518,969,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca22e9-1691-11df-97a5-7038c432aabf',NULL),(356384,7518,1198,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca259a-1691-11df-97a5-7038c432aabf',NULL),(356385,7518,1198,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca283e-1691-11df-97a5-7038c432aabf',NULL),(356386,7518,1198,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca2ae6-1691-11df-97a5-7038c432aabf',NULL),(356387,7518,1198,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca2d92-1691-11df-97a5-7038c432aabf',NULL),(356388,7518,5303,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca3031-1691-11df-97a5-7038c432aabf',NULL),(356389,7518,976,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca32da-1691-11df-97a5-7038c432aabf',NULL),(356390,7518,1192,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca3586-1691-11df-97a5-7038c432aabf',NULL),(356391,7518,1155,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca382e-1691-11df-97a5-7038c432aabf',NULL),(356392,7518,979,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca3ace-1691-11df-97a5-7038c432aabf',NULL),(356393,7518,1156,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca3d8f-1691-11df-97a5-7038c432aabf',NULL),(356394,7518,1164,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca3f10-1691-11df-97a5-7038c432aabf',NULL),(356395,7518,6065,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca408d-1691-11df-97a5-7038c432aabf',NULL),(356396,7518,1154,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca420e-1691-11df-97a5-7038c432aabf',NULL),(356397,7518,5092,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca43e4-1691-11df-97a5-7038c432aabf',NULL),(356398,7518,5314,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca457b-1691-11df-97a5-7038c432aabf',NULL),(356399,7518,5090,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca470d-1691-11df-97a5-7038c432aabf',NULL),(356400,7518,5087,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca498e-1691-11df-97a5-7038c432aabf',NULL),(356401,7518,5088,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca4b65-1691-11df-97a5-7038c432aabf',NULL),(356402,7518,5089,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca4cdd-1691-11df-97a5-7038c432aabf',NULL),(356403,7518,1125,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca4e5a-1691-11df-97a5-7038c432aabf',NULL),(356404,7518,1124,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca4fd7-1691-11df-97a5-7038c432aabf',NULL),(356405,7518,1123,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca5153-1691-11df-97a5-7038c432aabf',NULL),(356406,7518,1122,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca52d4-1691-11df-97a5-7038c432aabf',NULL),(356407,7518,1128,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca5448-1691-11df-97a5-7038c432aabf',NULL),(356408,7518,1129,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca55c5-1691-11df-97a5-7038c432aabf',NULL),(356409,7518,1209,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca573e-1691-11df-97a5-7038c432aabf',NULL),(356410,7518,1224,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca58ba-1691-11df-97a5-7038c432aabf',NULL),(356411,7518,5096,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca5a37-1691-11df-97a5-7038c432aabf',NULL),(356412,7518,986,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca5bc0-1691-11df-97a5-7038c432aabf',NULL),(356413,7518,6042,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca5d41-1691-11df-97a5-7038c432aabf',NULL),(356414,7518,1088,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca5eb5-1691-11df-97a5-7038c432aabf',NULL),(356415,7518,1088,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca603b-1691-11df-97a5-7038c432aabf',NULL),(356416,7518,1088,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca61b7-1691-11df-97a5-7038c432aabf',NULL),(356417,7518,1109,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca6334-1691-11df-97a5-7038c432aabf',NULL),(356418,7518,1110,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca64a8-1691-11df-97a5-7038c432aabf',NULL),(356419,7518,1111,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca6625-1691-11df-97a5-7038c432aabf',NULL),(356420,7518,1112,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca67a6-1691-11df-97a5-7038c432aabf',NULL),(356421,7518,1255,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca691a-1691-11df-97a5-7038c432aabf',NULL),(356422,7518,1261,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca6af9-1691-11df-97a5-7038c432aabf',NULL),(356423,7518,1265,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca6c87-1691-11df-97a5-7038c432aabf',NULL),(356424,7518,1268,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca6e19-1691-11df-97a5-7038c432aabf',NULL),(356425,7518,984,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca6fa7-1691-11df-97a5-7038c432aabf',NULL),(356426,7518,1272,34828,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:09:27',0,1,NULL,NULL,NULL,'d4ca713d-1691-11df-97a5-7038c432aabf',NULL),(356427,9144,1246,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca72fe-1691-11df-97a5-7038c432aabf',NULL),(356428,9144,5282,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca7477-1691-11df-97a5-7038c432aabf',NULL),(356429,9144,6096,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca75f7-1691-11df-97a5-7038c432aabf',NULL),(356430,9144,5272,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca7770-1691-11df-97a5-7038c432aabf',NULL),(356431,9144,1146,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca78f1-1691-11df-97a5-7038c432aabf',NULL),(356432,9144,1154,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca7a69-1691-11df-97a5-7038c432aabf',NULL),(356433,9144,1192,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca7be2-1691-11df-97a5-7038c432aabf',NULL),(356434,9144,1164,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca7d63-1691-11df-97a5-7038c432aabf',NULL),(356435,9144,1156,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca7edf-1691-11df-97a5-7038c432aabf',NULL),(356436,9144,1156,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca8060-1691-11df-97a5-7038c432aabf',NULL),(356437,9144,1156,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca81d4-1691-11df-97a5-7038c432aabf',NULL),(356438,9144,1156,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca8351-1691-11df-97a5-7038c432aabf',NULL),(356439,9144,6065,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca84d6-1691-11df-97a5-7038c432aabf',NULL),(356440,9144,1165,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca864a-1691-11df-97a5-7038c432aabf',NULL),(356441,9144,5092,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca87c7-1691-11df-97a5-7038c432aabf',NULL),(356442,9144,5086,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca893f-1691-11df-97a5-7038c432aabf',NULL),(356443,9144,5087,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca8ac0-1691-11df-97a5-7038c432aabf',NULL),(356444,9144,5085,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca8c39-1691-11df-97a5-7038c432aabf',NULL),(356445,9144,5088,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca8db1-1691-11df-97a5-7038c432aabf',NULL),(356446,9144,5089,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca8f2e-1691-11df-97a5-7038c432aabf',NULL),(356447,9144,5356,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca90a2-1691-11df-97a5-7038c432aabf',NULL),(356448,9144,1248,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca929b-1691-11df-97a5-7038c432aabf',NULL),(356449,9144,5096,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca942d-1691-11df-97a5-7038c432aabf',NULL),(356450,9144,1088,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca95c7-1691-11df-97a5-7038c432aabf',NULL),(356451,9144,1088,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca975e-1691-11df-97a5-7038c432aabf',NULL),(356452,9144,1088,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca98f0-1691-11df-97a5-7038c432aabf',NULL),(356453,9144,1112,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca9aad-1691-11df-97a5-7038c432aabf',NULL),(356454,9144,1109,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4ca9c29-1691-11df-97a5-7038c432aabf',NULL),(356455,9144,1110,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4caa828-1691-11df-97a5-7038c432aabf',NULL),(356456,9144,1111,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4caa9ae-1691-11df-97a5-7038c432aabf',NULL),(356457,9144,1255,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4caab22-1691-11df-97a5-7038c432aabf',NULL),(356458,9144,1277,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4caaca3-1691-11df-97a5-7038c432aabf',NULL),(356459,9144,1261,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4caae1f-1691-11df-97a5-7038c432aabf',NULL),(356460,9144,1265,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4caafa5-1691-11df-97a5-7038c432aabf',NULL),(356461,9144,1268,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4cab126-1691-11df-97a5-7038c432aabf',NULL),(356462,9144,1272,34833,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:29',0,1,NULL,NULL,NULL,'d4cab2a7-1691-11df-97a5-7038c432aabf',NULL),(356463,6539,1246,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cab42c-1691-11df-97a5-7038c432aabf',NULL),(356464,6539,5282,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cab5ad-1691-11df-97a5-7038c432aabf',NULL),(356465,6539,6096,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cab72e-1691-11df-97a5-7038c432aabf',NULL),(356466,6539,5272,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cab91a-1691-11df-97a5-7038c432aabf',NULL),(356467,6539,1146,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cabab4-1691-11df-97a5-7038c432aabf',NULL),(356468,6539,1192,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cabc4b-1691-11df-97a5-7038c432aabf',NULL),(356469,6539,1155,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cabddd-1691-11df-97a5-7038c432aabf',NULL),(356470,6539,1156,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cabf73-1691-11df-97a5-7038c432aabf',NULL),(356471,6539,5092,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cac134-1691-11df-97a5-7038c432aabf',NULL),(356472,6539,5086,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cac2b5-1691-11df-97a5-7038c432aabf',NULL),(356473,6539,5087,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cac43a-1691-11df-97a5-7038c432aabf',NULL),(356474,6539,5085,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cac5b7-1691-11df-97a5-7038c432aabf',NULL),(356475,6539,5088,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cac73c-1691-11df-97a5-7038c432aabf',NULL),(356476,6539,5089,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cac8b9-1691-11df-97a5-7038c432aabf',NULL),(356477,6539,952,34836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2180,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4caca3a-1691-11df-97a5-7038c432aabf',NULL),(356478,6539,5497,34836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cacbb2-1691-11df-97a5-7038c432aabf',NULL),(356479,6539,730,34836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cacd33-1691-11df-97a5-7038c432aabf',NULL),(356480,6539,853,34836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,865,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4caceb4-1691-11df-97a5-7038c432aabf',NULL),(356481,6539,21,34836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cad042-1691-11df-97a5-7038c432aabf',NULL),(356482,6539,851,34836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cad1c7-1691-11df-97a5-7038c432aabf',NULL),(356483,6539,729,34836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170000,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cad32a-1691-11df-97a5-7038c432aabf',NULL),(356484,6539,654,34836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.8,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cad496-1691-11df-97a5-7038c432aabf',NULL),(356485,6539,678,34836,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cad606-1691-11df-97a5-7038c432aabf',NULL),(356486,6539,5096,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cad76d-1691-11df-97a5-7038c432aabf',NULL),(356487,6539,1088,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cad8d8-1691-11df-97a5-7038c432aabf',NULL),(356488,6539,1088,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cada40-1691-11df-97a5-7038c432aabf',NULL),(356489,6539,1088,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cadbab-1691-11df-97a5-7038c432aabf',NULL),(356490,6539,1112,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cadd0e-1691-11df-97a5-7038c432aabf',NULL),(356491,6539,1109,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4caeda1-1691-11df-97a5-7038c432aabf',NULL),(356492,6539,1110,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4caef0d-1691-11df-97a5-7038c432aabf',NULL),(356493,6539,1111,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4caf074-1691-11df-97a5-7038c432aabf',NULL),(356494,6539,1255,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4caf1dc-1691-11df-97a5-7038c432aabf',NULL),(356495,6539,1277,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4caf75f-1691-11df-97a5-7038c432aabf',NULL),(356496,6539,1261,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4caf8dc-1691-11df-97a5-7038c432aabf',NULL),(356497,6539,1262,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cafa50-1691-11df-97a5-7038c432aabf',NULL),(356498,6539,1265,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cb0e50-1691-11df-97a5-7038c432aabf',NULL),(356499,6539,1268,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cb10bc-1691-11df-97a5-7038c432aabf',NULL),(356500,6539,1272,34836,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:15:57',0,1,NULL,NULL,NULL,'d4cb1313-1691-11df-97a5-7038c432aabf',NULL),(356501,7994,1246,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cb1572-1691-11df-97a5-7038c432aabf',NULL),(356502,7994,5282,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cb26ce-1691-11df-97a5-7038c432aabf',NULL),(356503,7994,6096,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cb2c01-1691-11df-97a5-7038c432aabf',NULL),(356504,7994,5272,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cb2e93-1691-11df-97a5-7038c432aabf',NULL),(356505,7994,1146,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cb430f-1691-11df-97a5-7038c432aabf',NULL),(356506,7994,1154,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cb457b-1691-11df-97a5-7038c432aabf',NULL),(356507,7994,1192,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cb56d8-1691-11df-97a5-7038c432aabf',NULL),(356508,7994,1155,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cb681e-1691-11df-97a5-7038c432aabf',NULL),(356509,7994,1164,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cb8d43-1691-11df-97a5-7038c432aabf',NULL),(356510,7994,1156,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cb8ed0-1691-11df-97a5-7038c432aabf',NULL),(356511,7994,5092,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cb9045-1691-11df-97a5-7038c432aabf',NULL),(356512,7994,5086,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cb91d2-1691-11df-97a5-7038c432aabf',NULL),(356513,7994,5087,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cb934f-1691-11df-97a5-7038c432aabf',NULL),(356514,7994,5085,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cb94d4-1691-11df-97a5-7038c432aabf',NULL),(356515,7994,5088,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cb9655-1691-11df-97a5-7038c432aabf',NULL),(356516,7994,5089,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cb97d2-1691-11df-97a5-7038c432aabf',NULL),(356517,7994,5356,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cb9953-1691-11df-97a5-7038c432aabf',NULL),(356518,7994,1248,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cb9e45-1691-11df-97a5-7038c432aabf',NULL),(356519,7994,5096,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cb9fc6-1691-11df-97a5-7038c432aabf',NULL),(356520,7994,1088,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cba147-1691-11df-97a5-7038c432aabf',NULL),(356521,7994,1088,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cba489-1691-11df-97a5-7038c432aabf',NULL),(356522,7994,1088,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cba63d-1691-11df-97a5-7038c432aabf',NULL),(356523,7994,1112,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cba7d8-1691-11df-97a5-7038c432aabf',NULL),(356524,7994,1109,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cba96a-1691-11df-97a5-7038c432aabf',NULL),(356525,7994,1110,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cbab34-1691-11df-97a5-7038c432aabf',NULL),(356526,7994,1111,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cbacb0-1691-11df-97a5-7038c432aabf',NULL),(356527,7994,1255,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cbae31-1691-11df-97a5-7038c432aabf',NULL),(356528,7994,1277,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cbafaa-1691-11df-97a5-7038c432aabf',NULL),(356529,7994,1261,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cbb126-1691-11df-97a5-7038c432aabf',NULL),(356530,7994,1265,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cbb2a7-1691-11df-97a5-7038c432aabf',NULL),(356531,7994,1268,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cbb420-1691-11df-97a5-7038c432aabf',NULL),(356532,7994,1272,34847,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:27:56',0,1,NULL,NULL,NULL,'d4cbb59c-1691-11df-97a5-7038c432aabf',NULL),(356533,5651,1246,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbb719-1691-11df-97a5-7038c432aabf',NULL),(356534,5651,5282,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbb89a-1691-11df-97a5-7038c432aabf',NULL),(356535,5651,6096,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbba12-1691-11df-97a5-7038c432aabf',NULL),(356536,5651,5272,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbbb93-1691-11df-97a5-7038c432aabf',NULL),(356537,5651,1146,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbbd14-1691-11df-97a5-7038c432aabf',NULL),(356538,5651,1154,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbbe8d-1691-11df-97a5-7038c432aabf',NULL),(356539,5651,1192,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbc009-1691-11df-97a5-7038c432aabf',NULL),(356540,5651,1155,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbc186-1691-11df-97a5-7038c432aabf',NULL),(356541,5651,1164,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbc307-1691-11df-97a5-7038c432aabf',NULL),(356542,5651,1156,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbc488-1691-11df-97a5-7038c432aabf',NULL),(356543,5651,5092,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbc5fc-1691-11df-97a5-7038c432aabf',NULL),(356544,5651,5086,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbc779-1691-11df-97a5-7038c432aabf',NULL),(356545,5651,5087,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbc8f1-1691-11df-97a5-7038c432aabf',NULL),(356546,5651,5085,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbcad0-1691-11df-97a5-7038c432aabf',NULL),(356547,5651,5088,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbcc62-1691-11df-97a5-7038c432aabf',NULL),(356548,5651,5089,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbcdf0-1691-11df-97a5-7038c432aabf',NULL),(356549,5651,5356,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbcf86-1691-11df-97a5-7038c432aabf',NULL),(356550,5651,1248,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbd114-1691-11df-97a5-7038c432aabf',NULL),(356551,5651,5096,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbd2d1-1691-11df-97a5-7038c432aabf',NULL),(356552,5651,1088,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbd452-1691-11df-97a5-7038c432aabf',NULL),(356553,5651,1088,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbd5ca-1691-11df-97a5-7038c432aabf',NULL),(356554,5651,1088,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbd747-1691-11df-97a5-7038c432aabf',NULL),(356555,5651,1112,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbd8c4-1691-11df-97a5-7038c432aabf',NULL),(356556,5651,1109,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbda40-1691-11df-97a5-7038c432aabf',NULL),(356557,5651,1110,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbdbb9-1691-11df-97a5-7038c432aabf',NULL),(356558,5651,1111,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbdd3a-1691-11df-97a5-7038c432aabf',NULL),(356559,5651,1255,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbdeb6-1691-11df-97a5-7038c432aabf',NULL),(356560,5651,1277,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbe02f-1691-11df-97a5-7038c432aabf',NULL),(356561,5651,1261,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbe1ac-1691-11df-97a5-7038c432aabf',NULL),(356562,5651,1265,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbe324-1691-11df-97a5-7038c432aabf',NULL),(356563,5651,1268,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbe4a1-1691-11df-97a5-7038c432aabf',NULL),(356564,5651,1272,34853,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:32:12',0,1,NULL,NULL,NULL,'d4cbe61d-1691-11df-97a5-7038c432aabf',NULL),(356565,7661,5589,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cbe79e-1691-11df-97a5-7038c432aabf',NULL),(356566,7661,5588,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cbe91b-1691-11df-97a5-7038c432aabf',NULL),(356567,7661,1246,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cbea98-1691-11df-97a5-7038c432aabf',NULL),(356568,7661,5282,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cbec19-1691-11df-97a5-7038c432aabf',NULL),(356569,7661,969,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cbed91-1691-11df-97a5-7038c432aabf',NULL),(356570,7661,1198,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cbef12-1691-11df-97a5-7038c432aabf',NULL),(356571,7661,1198,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cbf093-1691-11df-97a5-7038c432aabf',NULL),(356572,7661,1198,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cbf276-1691-11df-97a5-7038c432aabf',NULL),(356573,7661,1198,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cbf408-1691-11df-97a5-7038c432aabf',NULL),(356574,7661,1198,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cbf596-1691-11df-97a5-7038c432aabf',NULL),(356575,7661,1198,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cbf728-1691-11df-97a5-7038c432aabf',NULL),(356576,7661,5303,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cbf8ba-1691-11df-97a5-7038c432aabf',NULL),(356577,7661,976,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc04be-1691-11df-97a5-7038c432aabf',NULL),(356578,7661,1192,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc063e-1691-11df-97a5-7038c432aabf',NULL),(356579,7661,979,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc07b3-1691-11df-97a5-7038c432aabf',NULL),(356580,7661,1156,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc0934-1691-11df-97a5-7038c432aabf',NULL),(356581,7661,1164,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc0ab0-1691-11df-97a5-7038c432aabf',NULL),(356582,7661,6065,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc0c2d-1691-11df-97a5-7038c432aabf',NULL),(356583,7661,1154,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc0dae-1691-11df-97a5-7038c432aabf',NULL),(356584,7661,5092,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc0f26-1691-11df-97a5-7038c432aabf',NULL),(356585,7661,5314,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc10b8-1691-11df-97a5-7038c432aabf',NULL),(356586,7661,5090,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc133a-1691-11df-97a5-7038c432aabf',NULL),(356587,7661,5087,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc15aa-1691-11df-97a5-7038c432aabf',NULL),(356588,7661,5088,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc1875-1691-11df-97a5-7038c432aabf',NULL),(356589,7661,5089,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc1ca6-1691-11df-97a5-7038c432aabf',NULL),(356590,7661,1125,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc1f5b-1691-11df-97a5-7038c432aabf',NULL),(356591,7661,1124,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc222a-1691-11df-97a5-7038c432aabf',NULL),(356592,7661,1123,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc24b8-1691-11df-97a5-7038c432aabf',NULL),(356593,7661,1122,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc273a-1691-11df-97a5-7038c432aabf',NULL),(356594,7661,1128,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc29bb-1691-11df-97a5-7038c432aabf',NULL),(356595,7661,1129,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc2c46-1691-11df-97a5-7038c432aabf',NULL),(356596,7661,1209,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc2ec7-1691-11df-97a5-7038c432aabf',NULL),(356597,7661,1224,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc3145-1691-11df-97a5-7038c432aabf',NULL),(356598,7661,952,34854,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1023,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc33c6-1691-11df-97a5-7038c432aabf',NULL),(356599,7661,21,34854,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc3650-1691-11df-97a5-7038c432aabf',NULL),(356600,7661,851,34854,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc38d6-1691-11df-97a5-7038c432aabf',NULL),(356601,7661,729,34854,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,363000,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc3b4f-1691-11df-97a5-7038c432aabf',NULL),(356602,7661,678,34854,NULL,'2006-03-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13500,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc3ccc-1691-11df-97a5-7038c432aabf',NULL),(356603,7661,5096,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc3e44-1691-11df-97a5-7038c432aabf',NULL),(356604,7661,986,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc4028-1691-11df-97a5-7038c432aabf',NULL),(356605,7661,1088,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc41ba-1691-11df-97a5-7038c432aabf',NULL),(356606,7661,1088,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc4350-1691-11df-97a5-7038c432aabf',NULL),(356607,7661,1088,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc44e2-1691-11df-97a5-7038c432aabf',NULL),(356608,7661,1109,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc4674-1691-11df-97a5-7038c432aabf',NULL),(356609,7661,1110,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc4831-1691-11df-97a5-7038c432aabf',NULL),(356610,7661,1111,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc49a9-1691-11df-97a5-7038c432aabf',NULL),(356611,7661,1112,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc4b2a-1691-11df-97a5-7038c432aabf',NULL),(356612,7661,1255,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc4ca3-1691-11df-97a5-7038c432aabf',NULL),(356613,7661,1250,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc4e24-1691-11df-97a5-7038c432aabf',NULL),(356614,7661,1250,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc4fa0-1691-11df-97a5-7038c432aabf',NULL),(356615,7661,1250,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc5119-1691-11df-97a5-7038c432aabf',NULL),(356616,7661,1261,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc5295-1691-11df-97a5-7038c432aabf',NULL),(356617,7661,1265,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc540e-1691-11df-97a5-7038c432aabf',NULL),(356618,7661,1268,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc558f-1691-11df-97a5-7038c432aabf',NULL),(356619,7661,1271,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc570b-1691-11df-97a5-7038c432aabf',NULL),(356620,7661,1271,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc588c-1691-11df-97a5-7038c432aabf',NULL),(356621,7661,1271,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc5a0d-1691-11df-97a5-7038c432aabf',NULL),(356622,7661,1272,34854,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:30:45',0,1,NULL,NULL,NULL,'d4cc5b86-1691-11df-97a5-7038c432aabf',NULL),(356623,8760,1246,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc5d07-1691-11df-97a5-7038c432aabf',NULL),(356624,8760,5282,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc5e83-1691-11df-97a5-7038c432aabf',NULL),(356625,8760,6096,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc6004-1691-11df-97a5-7038c432aabf',NULL),(356626,8760,5272,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc6185-1691-11df-97a5-7038c432aabf',NULL),(356627,8760,1146,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc62fe-1691-11df-97a5-7038c432aabf',NULL),(356628,8760,1154,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc647a-1691-11df-97a5-7038c432aabf',NULL),(356629,8760,1192,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc6648-1691-11df-97a5-7038c432aabf',NULL),(356630,8760,1155,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc67e3-1691-11df-97a5-7038c432aabf',NULL),(356631,8760,1164,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc6971-1691-11df-97a5-7038c432aabf',NULL),(356632,8760,1156,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc6b07-1691-11df-97a5-7038c432aabf',NULL),(356633,8760,5092,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc6c9d-1691-11df-97a5-7038c432aabf',NULL),(356634,8760,5086,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc6e5f-1691-11df-97a5-7038c432aabf',NULL),(356635,8760,5087,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc6fe0-1691-11df-97a5-7038c432aabf',NULL),(356636,8760,5085,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc7158-1691-11df-97a5-7038c432aabf',NULL),(356637,8760,5088,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc72d5-1691-11df-97a5-7038c432aabf',NULL),(356638,8760,5089,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc7451-1691-11df-97a5-7038c432aabf',NULL),(356639,8760,5356,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc75ca-1691-11df-97a5-7038c432aabf',NULL),(356640,8760,1248,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc774b-1691-11df-97a5-7038c432aabf',NULL),(356641,8760,5096,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc78bf-1691-11df-97a5-7038c432aabf',NULL),(356642,8760,1088,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc7a40-1691-11df-97a5-7038c432aabf',NULL),(356643,8760,1088,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc7bbc-1691-11df-97a5-7038c432aabf',NULL),(356644,8760,1088,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc7d42-1691-11df-97a5-7038c432aabf',NULL),(356645,8760,1112,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc7ec3-1691-11df-97a5-7038c432aabf',NULL),(356646,8760,1109,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc803b-1691-11df-97a5-7038c432aabf',NULL),(356647,8760,1110,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc81bc-1691-11df-97a5-7038c432aabf',NULL),(356648,8760,1111,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc8339-1691-11df-97a5-7038c432aabf',NULL),(356649,8760,1255,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc84b5-1691-11df-97a5-7038c432aabf',NULL),(356650,8760,1277,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc862e-1691-11df-97a5-7038c432aabf',NULL),(356651,8760,1261,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc87af-1691-11df-97a5-7038c432aabf',NULL),(356652,8760,1265,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc892b-1691-11df-97a5-7038c432aabf',NULL),(356653,8760,1268,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc8aa4-1691-11df-97a5-7038c432aabf',NULL),(356654,8760,1272,34856,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:33:51',0,1,NULL,NULL,NULL,'d4cc8c20-1691-11df-97a5-7038c432aabf',NULL),(356655,6576,5589,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4cc8dfb-1691-11df-97a5-7038c432aabf',NULL),(356656,6576,5588,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4cc8f9a-1691-11df-97a5-7038c432aabf',NULL),(356657,6576,1246,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4cc9130-1691-11df-97a5-7038c432aabf',NULL),(356658,6576,5282,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4cc92c7-1691-11df-97a5-7038c432aabf',NULL),(356659,6576,969,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4cc9466-1691-11df-97a5-7038c432aabf',NULL),(356660,6576,1198,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4cc9600-1691-11df-97a5-7038c432aabf',NULL),(356661,6576,5303,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4cc979b-1691-11df-97a5-7038c432aabf',NULL),(356662,6576,976,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4cc9931-1691-11df-97a5-7038c432aabf',NULL),(356663,6576,1192,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4cca568-1691-11df-97a5-7038c432aabf',NULL),(356664,6576,1155,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4cca6e9-1691-11df-97a5-7038c432aabf',NULL),(356665,6576,979,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4cca85d-1691-11df-97a5-7038c432aabf',NULL),(356666,6576,1156,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4cca9e2-1691-11df-97a5-7038c432aabf',NULL),(356667,6576,1164,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccab63-1691-11df-97a5-7038c432aabf',NULL),(356668,6576,6065,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccace8-1691-11df-97a5-7038c432aabf',NULL),(356669,6576,1154,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccae69-1691-11df-97a5-7038c432aabf',NULL),(356670,6576,5092,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccafea-1691-11df-97a5-7038c432aabf',NULL),(356671,6576,5314,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccb16b-1691-11df-97a5-7038c432aabf',NULL),(356672,6576,5090,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccb2ec-1691-11df-97a5-7038c432aabf',NULL),(356673,6576,5087,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccb4cb-1691-11df-97a5-7038c432aabf',NULL),(356674,6576,5088,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccb662-1691-11df-97a5-7038c432aabf',NULL),(356675,6576,5089,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccb7ef-1691-11df-97a5-7038c432aabf',NULL),(356676,6576,1125,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccb986-1691-11df-97a5-7038c432aabf',NULL),(356677,6576,1124,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccbb18-1691-11df-97a5-7038c432aabf',NULL),(356678,6576,1123,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccbce2-1691-11df-97a5-7038c432aabf',NULL),(356679,6576,1122,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccbe67-1691-11df-97a5-7038c432aabf',NULL),(356680,6576,1128,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccbfec-1691-11df-97a5-7038c432aabf',NULL),(356681,6576,1129,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccc171-1691-11df-97a5-7038c432aabf',NULL),(356682,6576,1209,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccc2f2-1691-11df-97a5-7038c432aabf',NULL),(356683,6576,1224,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccc477-1691-11df-97a5-7038c432aabf',NULL),(356684,6576,5096,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccc5f4-1691-11df-97a5-7038c432aabf',NULL),(356685,6576,1088,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccc779-1691-11df-97a5-7038c432aabf',NULL),(356686,6576,1088,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccc8f6-1691-11df-97a5-7038c432aabf',NULL),(356687,6576,1088,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccca80-1691-11df-97a5-7038c432aabf',NULL),(356688,6576,1109,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4cccc05-1691-11df-97a5-7038c432aabf',NULL),(356689,6576,1110,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4cccd93-1691-11df-97a5-7038c432aabf',NULL),(356690,6576,1111,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4cccf18-1691-11df-97a5-7038c432aabf',NULL),(356691,6576,1112,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccd07f-1691-11df-97a5-7038c432aabf',NULL),(356692,6576,1255,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccd1eb-1691-11df-97a5-7038c432aabf',NULL),(356693,6576,1250,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccd35b-1691-11df-97a5-7038c432aabf',NULL),(356694,6576,1250,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccd4c2-1691-11df-97a5-7038c432aabf',NULL),(356695,6576,1250,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccd632-1691-11df-97a5-7038c432aabf',NULL),(356696,6576,1252,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccd7fb-1691-11df-97a5-7038c432aabf',NULL),(356697,6576,1261,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccd978-1691-11df-97a5-7038c432aabf',NULL),(356698,6576,1265,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccdaf0-1691-11df-97a5-7038c432aabf',NULL),(356699,6576,1268,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4cceaff-1691-11df-97a5-7038c432aabf',NULL),(356700,6576,984,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccec6f-1691-11df-97a5-7038c432aabf',NULL),(356701,6576,1271,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccedd6-1691-11df-97a5-7038c432aabf',NULL),(356702,6576,1271,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccef3d-1691-11df-97a5-7038c432aabf',NULL),(356703,6576,1271,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccf4e3-1691-11df-97a5-7038c432aabf',NULL),(356704,6576,1271,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4ccf65b-1691-11df-97a5-7038c432aabf',NULL),(356705,6576,1272,34858,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:34:16',0,1,NULL,NULL,NULL,'d4cd0963-1691-11df-97a5-7038c432aabf',NULL),(356706,71,1246,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd0bff-1691-11df-97a5-7038c432aabf',NULL),(356707,71,5282,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd0e44-1691-11df-97a5-7038c432aabf',NULL),(356708,71,6096,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd1079-1691-11df-97a5-7038c432aabf',NULL),(356709,71,5272,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd20fb-1691-11df-97a5-7038c432aabf',NULL),(356710,71,1146,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd2338-1691-11df-97a5-7038c432aabf',NULL),(356711,71,1154,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd2729-1691-11df-97a5-7038c432aabf',NULL),(356712,71,1192,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd3b76-1691-11df-97a5-7038c432aabf',NULL),(356713,71,1155,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd3dc0-1691-11df-97a5-7038c432aabf',NULL),(356714,71,1164,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd4e3a-1691-11df-97a5-7038c432aabf',NULL),(356715,71,1156,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd5fc5-1691-11df-97a5-7038c432aabf',NULL),(356716,71,5092,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd82df-1691-11df-97a5-7038c432aabf',NULL),(356717,71,5086,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd8460-1691-11df-97a5-7038c432aabf',NULL),(356718,71,5087,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd85dd-1691-11df-97a5-7038c432aabf',NULL),(356719,71,5085,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd875e-1691-11df-97a5-7038c432aabf',NULL),(356720,71,5088,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd88e3-1691-11df-97a5-7038c432aabf',NULL),(356721,71,5089,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd8a64-1691-11df-97a5-7038c432aabf',NULL),(356722,71,5356,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd8be5-1691-11df-97a5-7038c432aabf',NULL),(356723,71,1248,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd8d6a-1691-11df-97a5-7038c432aabf',NULL),(356724,71,5096,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd8eeb-1691-11df-97a5-7038c432aabf',NULL),(356725,71,1088,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd906c-1691-11df-97a5-7038c432aabf',NULL),(356726,71,1088,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd91e5-1691-11df-97a5-7038c432aabf',NULL),(356727,71,1088,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd936a-1691-11df-97a5-7038c432aabf',NULL),(356728,71,1112,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd94eb-1691-11df-97a5-7038c432aabf',NULL),(356729,71,1109,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd9668-1691-11df-97a5-7038c432aabf',NULL),(356730,71,1110,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd97e4-1691-11df-97a5-7038c432aabf',NULL),(356731,71,1111,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd9961-1691-11df-97a5-7038c432aabf',NULL),(356732,71,1255,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd9ae2-1691-11df-97a5-7038c432aabf',NULL),(356733,71,1277,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd9c63-1691-11df-97a5-7038c432aabf',NULL),(356734,71,1261,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd9ddb-1691-11df-97a5-7038c432aabf',NULL),(356735,71,1265,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cd9fc3-1691-11df-97a5-7038c432aabf',NULL),(356736,71,1268,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cda155-1691-11df-97a5-7038c432aabf',NULL),(356737,71,1271,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cda2eb-1691-11df-97a5-7038c432aabf',NULL),(356738,71,1271,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cda479-1691-11df-97a5-7038c432aabf',NULL),(356739,71,1271,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cda60f-1691-11df-97a5-7038c432aabf',NULL),(356740,71,1271,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cda7d1-1691-11df-97a5-7038c432aabf',NULL),(356741,71,1272,34860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:35:33',0,1,NULL,NULL,NULL,'d4cda949-1691-11df-97a5-7038c432aabf',NULL),(356742,7482,5589,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdaaca-1691-11df-97a5-7038c432aabf',NULL),(356743,7482,5588,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdac47-1691-11df-97a5-7038c432aabf',NULL),(356744,7482,1246,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdadc8-1691-11df-97a5-7038c432aabf',NULL),(356745,7482,5282,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdaf44-1691-11df-97a5-7038c432aabf',NULL),(356746,7482,969,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdb0c5-1691-11df-97a5-7038c432aabf',NULL),(356747,7482,1198,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdb24a-1691-11df-97a5-7038c432aabf',NULL),(356748,7482,1198,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdb3c7-1691-11df-97a5-7038c432aabf',NULL),(356749,7482,1198,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdb548-1691-11df-97a5-7038c432aabf',NULL),(356750,7482,1198,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdb6c5-1691-11df-97a5-7038c432aabf',NULL),(356751,7482,1198,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdb846-1691-11df-97a5-7038c432aabf',NULL),(356752,7482,5303,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdb9c2-1691-11df-97a5-7038c432aabf',NULL),(356753,7482,976,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdbb43-1691-11df-97a5-7038c432aabf',NULL),(356754,7482,1192,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdbcc4-1691-11df-97a5-7038c432aabf',NULL),(356755,7482,979,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdbe41-1691-11df-97a5-7038c432aabf',NULL),(356756,7482,1156,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdbfc2-1691-11df-97a5-7038c432aabf',NULL),(356757,7482,6065,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdc13f-1691-11df-97a5-7038c432aabf',NULL),(356758,7482,1154,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdc2c0-1691-11df-97a5-7038c432aabf',NULL),(356759,7482,5092,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdc440-1691-11df-97a5-7038c432aabf',NULL),(356760,7482,5314,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdc617-1691-11df-97a5-7038c432aabf',NULL),(356761,7482,5090,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdc7b2-1691-11df-97a5-7038c432aabf',NULL),(356762,7482,5087,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdc93f-1691-11df-97a5-7038c432aabf',NULL),(356763,7482,5088,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdcad6-1691-11df-97a5-7038c432aabf',NULL),(356764,7482,5089,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdcc6c-1691-11df-97a5-7038c432aabf',NULL),(356765,7482,1125,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdce2d-1691-11df-97a5-7038c432aabf',NULL),(356766,7482,1124,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdcfaa-1691-11df-97a5-7038c432aabf',NULL),(356767,7482,1123,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdd127-1691-11df-97a5-7038c432aabf',NULL),(356768,7482,1122,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdd2ac-1691-11df-97a5-7038c432aabf',NULL),(356769,7482,1128,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdd428-1691-11df-97a5-7038c432aabf',NULL),(356770,7482,1129,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdd5a9-1691-11df-97a5-7038c432aabf',NULL),(356771,7482,1209,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdd72a-1691-11df-97a5-7038c432aabf',NULL),(356772,7482,1224,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdd8a7-1691-11df-97a5-7038c432aabf',NULL),(356773,7482,5096,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cdda28-1691-11df-97a5-7038c432aabf',NULL),(356774,7482,1109,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cddba0-1691-11df-97a5-7038c432aabf',NULL),(356775,7482,1110,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cddd21-1691-11df-97a5-7038c432aabf',NULL),(356776,7482,1111,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cddea7-1691-11df-97a5-7038c432aabf',NULL),(356777,7482,1112,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cde01f-1691-11df-97a5-7038c432aabf',NULL),(356778,7482,1255,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cde1a0-1691-11df-97a5-7038c432aabf',NULL),(356779,7482,1261,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cde318-1691-11df-97a5-7038c432aabf',NULL),(356780,7482,1265,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cde49e-1691-11df-97a5-7038c432aabf',NULL),(356781,7482,1268,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cde61a-1691-11df-97a5-7038c432aabf',NULL),(356782,7482,984,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cde79b-1691-11df-97a5-7038c432aabf',NULL),(356783,7482,1272,34862,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:37:06',0,1,NULL,NULL,NULL,'d4cde920-1691-11df-97a5-7038c432aabf',NULL),(356784,4099,1246,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4cdea9d-1691-11df-97a5-7038c432aabf',NULL),(356785,4099,5282,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4cdf72e-1691-11df-97a5-7038c432aabf',NULL),(356786,4099,6096,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4cdf8aa-1691-11df-97a5-7038c432aabf',NULL),(356787,4099,5272,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4cdfa23-1691-11df-97a5-7038c432aabf',NULL),(356788,4099,1146,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4cdfba4-1691-11df-97a5-7038c432aabf',NULL),(356789,4099,1154,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4cdfd1c-1691-11df-97a5-7038c432aabf',NULL),(356790,4099,1192,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4cdfe9d-1691-11df-97a5-7038c432aabf',NULL),(356791,4099,1155,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce001a-1691-11df-97a5-7038c432aabf',NULL),(356792,4099,1164,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce019b-1691-11df-97a5-7038c432aabf',NULL),(356793,4099,1156,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce032d-1691-11df-97a5-7038c432aabf',NULL),(356794,4099,5092,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce05b7-1691-11df-97a5-7038c432aabf',NULL),(356795,4099,5086,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce0834-1691-11df-97a5-7038c432aabf',NULL),(356796,4099,5087,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce0aad-1691-11df-97a5-7038c432aabf',NULL),(356797,4099,5085,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce0e2f-1691-11df-97a5-7038c432aabf',NULL),(356798,4099,5088,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce10cb-1691-11df-97a5-7038c432aabf',NULL),(356799,4099,5089,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce135d-1691-11df-97a5-7038c432aabf',NULL),(356800,4099,5356,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce1670-1691-11df-97a5-7038c432aabf',NULL),(356801,4099,1248,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce1921-1691-11df-97a5-7038c432aabf',NULL),(356802,4099,5497,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce1c09-1691-11df-97a5-7038c432aabf',NULL),(356803,4099,730,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce1e98-1691-11df-97a5-7038c432aabf',NULL),(356804,4099,853,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,940,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce212a-1691-11df-97a5-7038c432aabf',NULL),(356805,4099,790,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.09,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce23b9-1691-11df-97a5-7038c432aabf',NULL),(356806,4099,654,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.2,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce2643-1691-11df-97a5-7038c432aabf',NULL),(356807,4099,1276,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce28d6-1691-11df-97a5-7038c432aabf',NULL),(356808,4099,5096,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce2b64-1691-11df-97a5-7038c432aabf',NULL),(356809,4099,1088,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce2ce9-1691-11df-97a5-7038c432aabf',NULL),(356810,4099,1088,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce2e77-1691-11df-97a5-7038c432aabf',NULL),(356811,4099,1088,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce2ff8-1691-11df-97a5-7038c432aabf',NULL),(356812,4099,1112,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce317d-1691-11df-97a5-7038c432aabf',NULL),(356813,4099,1109,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce32fe-1691-11df-97a5-7038c432aabf',NULL),(356814,4099,1110,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce3484-1691-11df-97a5-7038c432aabf',NULL),(356815,4099,1111,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce3609-1691-11df-97a5-7038c432aabf',NULL),(356816,4099,1255,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce378e-1691-11df-97a5-7038c432aabf',NULL),(356817,4099,1277,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce3913-1691-11df-97a5-7038c432aabf',NULL),(356818,4099,1261,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce3a90-1691-11df-97a5-7038c432aabf',NULL),(356819,4099,1265,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce3c84-1691-11df-97a5-7038c432aabf',NULL),(356820,4099,1268,34868,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:41:18',0,1,NULL,NULL,NULL,'d4ce3e16-1691-11df-97a5-7038c432aabf',NULL),(356821,7770,5589,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce3fb1-1691-11df-97a5-7038c432aabf',NULL),(356822,7770,5588,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce4143-1691-11df-97a5-7038c432aabf',NULL),(356823,7770,5282,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce4315-1691-11df-97a5-7038c432aabf',NULL),(356824,7770,1198,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce449b-1691-11df-97a5-7038c432aabf',NULL),(356825,7770,1198,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce4617-1691-11df-97a5-7038c432aabf',NULL),(356826,7770,1198,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce479d-1691-11df-97a5-7038c432aabf',NULL),(356827,7770,1198,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce491d-1691-11df-97a5-7038c432aabf',NULL),(356828,7770,5303,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce4aa3-1691-11df-97a5-7038c432aabf',NULL),(356829,7770,976,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce4c24-1691-11df-97a5-7038c432aabf',NULL),(356830,7770,1192,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce4da9-1691-11df-97a5-7038c432aabf',NULL),(356831,7770,1155,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce4f2e-1691-11df-97a5-7038c432aabf',NULL),(356832,7770,979,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce50ab-1691-11df-97a5-7038c432aabf',NULL),(356833,7770,1156,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce5230-1691-11df-97a5-7038c432aabf',NULL),(356834,7770,1164,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce53b1-1691-11df-97a5-7038c432aabf',NULL),(356835,7770,6065,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce5532-1691-11df-97a5-7038c432aabf',NULL),(356836,7770,1154,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce56b7-1691-11df-97a5-7038c432aabf',NULL),(356837,7770,5092,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce5838-1691-11df-97a5-7038c432aabf',NULL),(356838,7770,5314,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce59bd-1691-11df-97a5-7038c432aabf',NULL),(356839,7770,5090,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce5b3e-1691-11df-97a5-7038c432aabf',NULL),(356840,7770,5087,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce5cbf-1691-11df-97a5-7038c432aabf',NULL),(356841,7770,5088,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce5e3c-1691-11df-97a5-7038c432aabf',NULL),(356842,7770,5089,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce5fc1-1691-11df-97a5-7038c432aabf',NULL),(356843,7770,1125,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce6146-1691-11df-97a5-7038c432aabf',NULL),(356844,7770,1124,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce632e-1691-11df-97a5-7038c432aabf',NULL),(356845,7770,1123,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce64c9-1691-11df-97a5-7038c432aabf',NULL),(356846,7770,1122,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce665b-1691-11df-97a5-7038c432aabf',NULL),(356847,7770,1128,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce67f5-1691-11df-97a5-7038c432aabf',NULL),(356848,7770,1129,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce698c-1691-11df-97a5-7038c432aabf',NULL),(356849,7770,1209,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce6b4d-1691-11df-97a5-7038c432aabf',NULL),(356850,7770,1224,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce6cd2-1691-11df-97a5-7038c432aabf',NULL),(356851,7770,5096,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce6e53-1691-11df-97a5-7038c432aabf',NULL),(356852,7770,986,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce6fdd-1691-11df-97a5-7038c432aabf',NULL),(356853,7770,1088,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce715d-1691-11df-97a5-7038c432aabf',NULL),(356854,7770,1088,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce72e3-1691-11df-97a5-7038c432aabf',NULL),(356855,7770,1088,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce7468-1691-11df-97a5-7038c432aabf',NULL),(356856,7770,1109,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce75e9-1691-11df-97a5-7038c432aabf',NULL),(356857,7770,1111,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce776a-1691-11df-97a5-7038c432aabf',NULL),(356858,7770,1112,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce78e7-1691-11df-97a5-7038c432aabf',NULL),(356859,7770,1255,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce7a70-1691-11df-97a5-7038c432aabf',NULL),(356860,7770,1250,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce7bed-1691-11df-97a5-7038c432aabf',NULL),(356861,7770,1250,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce7d72-1691-11df-97a5-7038c432aabf',NULL),(356862,7770,1250,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce7ef7-1691-11df-97a5-7038c432aabf',NULL),(356863,7770,1252,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce8074-1691-11df-97a5-7038c432aabf',NULL),(356864,7770,1261,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce820a-1691-11df-97a5-7038c432aabf',NULL),(356865,7770,1265,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce838b-1691-11df-97a5-7038c432aabf',NULL),(356866,7770,1268,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce8515-1691-11df-97a5-7038c432aabf',NULL),(356867,7770,984,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce869a-1691-11df-97a5-7038c432aabf',NULL),(356868,7770,1272,34873,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:40:27',0,1,NULL,NULL,NULL,'d4ce881f-1691-11df-97a5-7038c432aabf',NULL),(356869,7064,1246,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4ce8a07-1691-11df-97a5-7038c432aabf',NULL),(356870,7064,5282,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4ce968f-1691-11df-97a5-7038c432aabf',NULL),(356871,7064,6096,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4ce9814-1691-11df-97a5-7038c432aabf',NULL),(356872,7064,5272,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4ce9995-1691-11df-97a5-7038c432aabf',NULL),(356873,7064,1146,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4ce9b1a-1691-11df-97a5-7038c432aabf',NULL),(356874,7064,1154,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4ce9ca4-1691-11df-97a5-7038c432aabf',NULL),(356875,7064,1192,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4ce9e25-1691-11df-97a5-7038c432aabf',NULL),(356876,7064,1164,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4ce9fb2-1691-11df-97a5-7038c432aabf',NULL),(356877,7064,1156,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4cea138-1691-11df-97a5-7038c432aabf',NULL),(356878,7064,5092,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4cea2c1-1691-11df-97a5-7038c432aabf',NULL),(356879,7064,5086,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4cea44f-1691-11df-97a5-7038c432aabf',NULL),(356880,7064,5087,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4cea5d4-1691-11df-97a5-7038c432aabf',NULL),(356881,7064,5085,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4cea75e-1691-11df-97a5-7038c432aabf',NULL),(356882,7064,5088,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4cea8df-1691-11df-97a5-7038c432aabf',NULL),(356883,7064,5089,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4ceaa68-1691-11df-97a5-7038c432aabf',NULL),(356884,7064,1248,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4ceabed-1691-11df-97a5-7038c432aabf',NULL),(356885,7064,952,34874,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3340,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4cead77-1691-11df-97a5-7038c432aabf',NULL),(356886,7064,5497,34874,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,209,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4ceaf00-1691-11df-97a5-7038c432aabf',NULL),(356887,7064,730,34874,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4ceb131-1691-11df-97a5-7038c432aabf',NULL),(356888,7064,853,34874,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2254,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4ceb2d8-1691-11df-97a5-7038c432aabf',NULL),(356889,7064,21,34874,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4ceb473-1691-11df-97a5-7038c432aabf',NULL),(356890,7064,851,34874,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4ceb616-1691-11df-97a5-7038c432aabf',NULL),(356891,7064,729,34874,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,360000,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4ceb7b9-1691-11df-97a5-7038c432aabf',NULL),(356892,7064,790,34874,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.36,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4ceb976-1691-11df-97a5-7038c432aabf',NULL),(356893,7064,654,34874,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.6,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4cebafb-1691-11df-97a5-7038c432aabf',NULL),(356894,7064,678,34874,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4cebc7c-1691-11df-97a5-7038c432aabf',NULL),(356895,7064,1276,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4cebe06-1691-11df-97a5-7038c432aabf',NULL),(356896,7064,5096,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4cebf87-1691-11df-97a5-7038c432aabf',NULL),(356897,7064,1088,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4cec121-1691-11df-97a5-7038c432aabf',NULL),(356898,7064,1088,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4cec2ab-1691-11df-97a5-7038c432aabf',NULL),(356899,7064,1112,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4cec416-1691-11df-97a5-7038c432aabf',NULL),(356900,7064,1110,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4cec582-1691-11df-97a5-7038c432aabf',NULL),(356901,7064,1111,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4cec6ed-1691-11df-97a5-7038c432aabf',NULL),(356902,7064,1255,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4cec85d-1691-11df-97a5-7038c432aabf',NULL),(356903,7064,1277,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4cec9c9-1691-11df-97a5-7038c432aabf',NULL),(356904,7064,1261,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4cecb39-1691-11df-97a5-7038c432aabf',NULL),(356905,7064,1265,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4cecca9-1691-11df-97a5-7038c432aabf',NULL),(356906,7064,1268,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4cece0c-1691-11df-97a5-7038c432aabf',NULL),(356907,7064,1272,34874,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:44:47',0,1,NULL,NULL,NULL,'d4cede38-1691-11df-97a5-7038c432aabf',NULL),(356908,9203,1246,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cedfe8-1691-11df-97a5-7038c432aabf',NULL),(356909,9203,5282,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cee154-1691-11df-97a5-7038c432aabf',NULL),(356910,9203,6096,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cee2c3-1691-11df-97a5-7038c432aabf',NULL),(356911,9203,1154,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cee81c-1691-11df-97a5-7038c432aabf',NULL),(356912,9203,1192,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cee999-1691-11df-97a5-7038c432aabf',NULL),(356913,9203,1164,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4ceeb0d-1691-11df-97a5-7038c432aabf',NULL),(356914,9203,1156,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cefd43-1691-11df-97a5-7038c432aabf',NULL),(356915,9203,6065,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cf0016-1691-11df-97a5-7038c432aabf',NULL),(356916,9203,5092,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cf027a-1691-11df-97a5-7038c432aabf',NULL),(356917,9203,5086,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cf04d9-1691-11df-97a5-7038c432aabf',NULL),(356918,9203,5087,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cf157d-1691-11df-97a5-7038c432aabf',NULL),(356919,9203,5085,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cf17b6-1691-11df-97a5-7038c432aabf',NULL),(356920,9203,5088,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cf1bbd-1691-11df-97a5-7038c432aabf',NULL),(356921,9203,5089,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cf2fb0-1691-11df-97a5-7038c432aabf',NULL),(356922,9203,5356,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cf320b-1691-11df-97a5-7038c432aabf',NULL),(356923,9203,1248,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cf42c0-1691-11df-97a5-7038c432aabf',NULL),(356924,9203,5096,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cf53d8-1691-11df-97a5-7038c432aabf',NULL),(356925,9203,1088,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cf6530-1691-11df-97a5-7038c432aabf',NULL),(356926,9203,1088,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cf8cc9-1691-11df-97a5-7038c432aabf',NULL),(356927,9203,1088,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cf8e53-1691-11df-97a5-7038c432aabf',NULL),(356928,9203,1112,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cf8fd4-1691-11df-97a5-7038c432aabf',NULL),(356929,9203,1109,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cf915d-1691-11df-97a5-7038c432aabf',NULL),(356930,9203,1110,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cf92e2-1691-11df-97a5-7038c432aabf',NULL),(356931,9203,1111,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cf946c-1691-11df-97a5-7038c432aabf',NULL),(356932,9203,1255,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cf95ed-1691-11df-97a5-7038c432aabf',NULL),(356933,9203,1277,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cf9776-1691-11df-97a5-7038c432aabf',NULL),(356934,9203,1261,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cf98f7-1691-11df-97a5-7038c432aabf',NULL),(356935,9203,1265,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cf9ad6-1691-11df-97a5-7038c432aabf',NULL),(356936,9203,1268,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cf9c75-1691-11df-97a5-7038c432aabf',NULL),(356937,9203,1271,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cf9e10-1691-11df-97a5-7038c432aabf',NULL),(356938,9203,1271,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cf9fa6-1691-11df-97a5-7038c432aabf',NULL),(356939,9203,1271,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cfa138-1691-11df-97a5-7038c432aabf',NULL),(356940,9203,1271,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cfa306-1691-11df-97a5-7038c432aabf',NULL),(356941,9203,1272,34886,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:55:13',0,1,NULL,NULL,NULL,'d4cfa483-1691-11df-97a5-7038c432aabf',NULL),(356942,7658,1246,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfa608-1691-11df-97a5-7038c432aabf',NULL),(356943,7658,5282,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfa792-1691-11df-97a5-7038c432aabf',NULL),(356944,7658,6096,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfa913-1691-11df-97a5-7038c432aabf',NULL),(356945,7658,5272,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfaa9c-1691-11df-97a5-7038c432aabf',NULL),(356946,7658,1146,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfac19-1691-11df-97a5-7038c432aabf',NULL),(356947,7658,1154,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfad9a-1691-11df-97a5-7038c432aabf',NULL),(356948,7658,1192,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfaf1f-1691-11df-97a5-7038c432aabf',NULL),(356949,7658,1164,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfb0a0-1691-11df-97a5-7038c432aabf',NULL),(356950,7658,1156,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfb225-1691-11df-97a5-7038c432aabf',NULL),(356951,7658,5092,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfb3a6-1691-11df-97a5-7038c432aabf',NULL),(356952,7658,5086,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfb527-1691-11df-97a5-7038c432aabf',NULL),(356953,7658,5087,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfb6ac-1691-11df-97a5-7038c432aabf',NULL),(356954,7658,5085,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfb825-1691-11df-97a5-7038c432aabf',NULL),(356955,7658,5088,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfb9aa-1691-11df-97a5-7038c432aabf',NULL),(356956,7658,5089,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.5,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfbb27-1691-11df-97a5-7038c432aabf',NULL),(356957,7658,5356,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfbcac-1691-11df-97a5-7038c432aabf',NULL),(356958,7658,1248,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfbe2d-1691-11df-97a5-7038c432aabf',NULL),(356959,7658,5096,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfbfb2-1691-11df-97a5-7038c432aabf',NULL),(356960,7658,1088,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfc133-1691-11df-97a5-7038c432aabf',NULL),(356961,7658,1088,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfc316-1691-11df-97a5-7038c432aabf',NULL),(356962,7658,1088,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfc4b1-1691-11df-97a5-7038c432aabf',NULL),(356963,7658,1112,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfc647-1691-11df-97a5-7038c432aabf',NULL),(356964,7658,1109,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfc7e6-1691-11df-97a5-7038c432aabf',NULL),(356965,7658,1110,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfc9b4-1691-11df-97a5-7038c432aabf',NULL),(356966,7658,1111,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfcb31-1691-11df-97a5-7038c432aabf',NULL),(356967,7658,1255,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfccb2-1691-11df-97a5-7038c432aabf',NULL),(356968,7658,1277,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfce33-1691-11df-97a5-7038c432aabf',NULL),(356969,7658,1261,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfcfb8-1691-11df-97a5-7038c432aabf',NULL),(356970,7658,1265,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfd257-1691-11df-97a5-7038c432aabf',NULL),(356971,7658,1268,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfd3d4-1691-11df-97a5-7038c432aabf',NULL),(356972,7658,1272,34889,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 12:52:00',0,1,NULL,NULL,NULL,'d4cfd55e-1691-11df-97a5-7038c432aabf',NULL),(356973,8653,5588,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4cfd6da-1691-11df-97a5-7038c432aabf',NULL),(356974,8653,1246,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4cfd860-1691-11df-97a5-7038c432aabf',NULL),(356975,8653,5282,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4cfd9e5-1691-11df-97a5-7038c432aabf',NULL),(356976,8653,969,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4cfdb66-1691-11df-97a5-7038c432aabf',NULL),(356977,8653,1151,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4cfdceb-1691-11df-97a5-7038c432aabf',NULL),(356978,8653,1198,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4cfde68-1691-11df-97a5-7038c432aabf',NULL),(356979,8653,1198,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4cfdfed-1691-11df-97a5-7038c432aabf',NULL),(356980,8653,1198,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4cfe16e-1691-11df-97a5-7038c432aabf',NULL),(356981,8653,1198,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4cfe2ef-1691-11df-97a5-7038c432aabf',NULL),(356982,8653,1198,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4cfe474-1691-11df-97a5-7038c432aabf',NULL),(356983,8653,1198,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4cfe5f5-1691-11df-97a5-7038c432aabf',NULL),(356984,8653,5303,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4cfe776-1691-11df-97a5-7038c432aabf',NULL),(356985,8653,976,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4cfe951-1691-11df-97a5-7038c432aabf',NULL),(356986,8653,5092,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4cfeaeb-1691-11df-97a5-7038c432aabf',NULL),(356987,8653,5314,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4cfec86-1691-11df-97a5-7038c432aabf',NULL),(356988,8653,5090,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4cfee18-1691-11df-97a5-7038c432aabf',NULL),(356989,8653,5087,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4cfefb3-1691-11df-97a5-7038c432aabf',NULL),(356990,8653,5088,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4cff174-1691-11df-97a5-7038c432aabf',NULL),(356991,8653,5089,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4cff2f9-1691-11df-97a5-7038c432aabf',NULL),(356992,8653,1125,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4cff476-1691-11df-97a5-7038c432aabf',NULL),(356993,8653,1124,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4cff5f7-1691-11df-97a5-7038c432aabf',NULL),(356994,8653,1123,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4d00638-1691-11df-97a5-7038c432aabf',NULL),(356995,8653,1122,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4d007b5-1691-11df-97a5-7038c432aabf',NULL),(356996,8653,1128,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4d00932-1691-11df-97a5-7038c432aabf',NULL),(356997,8653,1129,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4d00aaf-1691-11df-97a5-7038c432aabf',NULL),(356998,8653,1209,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4d00c34-1691-11df-97a5-7038c432aabf',NULL),(356999,8653,1224,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4d00db9-1691-11df-97a5-7038c432aabf',NULL),(357000,8653,1042,34895,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4d00f36-1691-11df-97a5-7038c432aabf',NULL),(357001,8653,985,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4d0112e-1691-11df-97a5-7038c432aabf',NULL),(357002,8653,1109,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4d013df-1691-11df-97a5-7038c432aabf',NULL),(357003,8653,1110,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4d0167f-1691-11df-97a5-7038c432aabf',NULL),(357004,8653,1111,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4d01949-1691-11df-97a5-7038c432aabf',NULL),(357005,8653,1112,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4d01ced-1691-11df-97a5-7038c432aabf',NULL),(357006,8653,1255,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4d01f89-1691-11df-97a5-7038c432aabf',NULL),(357007,8653,1261,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4d02217-1691-11df-97a5-7038c432aabf',NULL),(357008,8653,1265,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4d024ae-1691-11df-97a5-7038c432aabf',NULL),(357009,8653,1268,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4d02734-1691-11df-97a5-7038c432aabf',NULL),(357010,8653,984,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4d029c2-1691-11df-97a5-7038c432aabf',NULL),(357011,8653,1272,34895,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:34:04',0,1,NULL,NULL,NULL,'d4d02c51-1691-11df-97a5-7038c432aabf',NULL),(357012,9079,5589,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d02edf-1691-11df-97a5-7038c432aabf',NULL),(357013,9079,5588,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d0316e-1691-11df-97a5-7038c432aabf',NULL),(357014,9079,1246,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d033f8-1691-11df-97a5-7038c432aabf',NULL),(357015,9079,5282,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d036d3-1691-11df-97a5-7038c432aabf',NULL),(357016,9079,969,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d03991-1691-11df-97a5-7038c432aabf',NULL),(357017,9079,1151,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d03c3d-1691-11df-97a5-7038c432aabf',NULL),(357018,9079,1198,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d03dd8-1691-11df-97a5-7038c432aabf',NULL),(357019,9079,5303,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d03f94-1691-11df-97a5-7038c432aabf',NULL),(357020,9079,976,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d0411a-1691-11df-97a5-7038c432aabf',NULL),(357021,9079,1192,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d04292-1691-11df-97a5-7038c432aabf',NULL),(357022,9079,979,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d04417-1691-11df-97a5-7038c432aabf',NULL),(357023,9079,1156,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d04598-1691-11df-97a5-7038c432aabf',NULL),(357024,9079,1164,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d04719-1691-11df-97a5-7038c432aabf',NULL),(357025,9079,6065,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d0489a-1691-11df-97a5-7038c432aabf',NULL),(357026,9079,1154,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d04a17-1691-11df-97a5-7038c432aabf',NULL),(357027,9079,5092,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d04b9c-1691-11df-97a5-7038c432aabf',NULL),(357028,9079,5314,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d04d19-1691-11df-97a5-7038c432aabf',NULL),(357029,9079,5090,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d04e9a-1691-11df-97a5-7038c432aabf',NULL),(357030,9079,5087,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d0501b-1691-11df-97a5-7038c432aabf',NULL),(357031,9079,5088,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d05197-1691-11df-97a5-7038c432aabf',NULL),(357032,9079,5089,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d05314-1691-11df-97a5-7038c432aabf',NULL),(357033,9079,1125,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d05491-1691-11df-97a5-7038c432aabf',NULL),(357034,9079,1124,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d05612-1691-11df-97a5-7038c432aabf',NULL),(357035,9079,1123,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d05793-1691-11df-97a5-7038c432aabf',NULL),(357036,9079,1122,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d05914-1691-11df-97a5-7038c432aabf',NULL),(357037,9079,1128,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d05a95-1691-11df-97a5-7038c432aabf',NULL),(357038,9079,1129,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d05c0d-1691-11df-97a5-7038c432aabf',NULL),(357039,9079,1209,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d05d92-1691-11df-97a5-7038c432aabf',NULL),(357040,9079,1224,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d05f71-1691-11df-97a5-7038c432aabf',NULL),(357041,9079,5096,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d06103-1691-11df-97a5-7038c432aabf',NULL),(357042,9079,1088,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d0629a-1691-11df-97a5-7038c432aabf',NULL),(357043,9079,1088,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d06434-1691-11df-97a5-7038c432aabf',NULL),(357044,9079,1088,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d06602-1691-11df-97a5-7038c432aabf',NULL),(357045,9079,1109,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d0677b-1691-11df-97a5-7038c432aabf',NULL),(357046,9079,1110,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d068fc-1691-11df-97a5-7038c432aabf',NULL),(357047,9079,1111,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d06a78-1691-11df-97a5-7038c432aabf',NULL),(357048,9079,1112,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d06bfd-1691-11df-97a5-7038c432aabf',NULL),(357049,9079,1255,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d06d76-1691-11df-97a5-7038c432aabf',NULL),(357050,9079,1261,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d06efb-1691-11df-97a5-7038c432aabf',NULL),(357051,9079,1265,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d0707c-1691-11df-97a5-7038c432aabf',NULL),(357052,9079,1268,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d071fd-1691-11df-97a5-7038c432aabf',NULL),(357053,9079,984,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d0737e-1691-11df-97a5-7038c432aabf',NULL),(357054,9079,1272,34896,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:43:21',0,1,NULL,NULL,NULL,'d4d074fb-1691-11df-97a5-7038c432aabf',NULL),(357055,8517,1246,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d07680-1691-11df-97a5-7038c432aabf',NULL),(357056,8517,5282,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d07805-1691-11df-97a5-7038c432aabf',NULL),(357057,8517,6096,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d07982-1691-11df-97a5-7038c432aabf',NULL),(357058,8517,5272,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d07b03-1691-11df-97a5-7038c432aabf',NULL),(357059,8517,1146,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d07c84-1691-11df-97a5-7038c432aabf',NULL),(357060,8517,1154,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d07e05-1691-11df-97a5-7038c432aabf',NULL),(357061,8517,1192,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d07f81-1691-11df-97a5-7038c432aabf',NULL),(357062,8517,1155,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d08102-1691-11df-97a5-7038c432aabf',NULL),(357063,8517,1164,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d08288-1691-11df-97a5-7038c432aabf',NULL),(357064,8517,1156,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d08400-1691-11df-97a5-7038c432aabf',NULL),(357065,8517,5092,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d085df-1691-11df-97a5-7038c432aabf',NULL),(357066,8517,5086,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d08771-1691-11df-97a5-7038c432aabf',NULL),(357067,8517,5087,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d08907-1691-11df-97a5-7038c432aabf',NULL),(357068,8517,5085,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d08a9e-1691-11df-97a5-7038c432aabf',NULL),(357069,8517,5088,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d08c2c-1691-11df-97a5-7038c432aabf',NULL),(357070,8517,5089,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d08ded-1691-11df-97a5-7038c432aabf',NULL),(357071,8517,5356,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d08f69-1691-11df-97a5-7038c432aabf',NULL),(357072,8517,1248,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d090fb-1691-11df-97a5-7038c432aabf',NULL),(357073,8517,5096,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d09278-1691-11df-97a5-7038c432aabf',NULL),(357074,8517,6042,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d09402-1691-11df-97a5-7038c432aabf',NULL),(357075,8517,1088,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d0958b-1691-11df-97a5-7038c432aabf',NULL),(357076,8517,1088,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d0970c-1691-11df-97a5-7038c432aabf',NULL),(357077,8517,1088,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d09891-1691-11df-97a5-7038c432aabf',NULL),(357078,8517,1112,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d09a0e-1691-11df-97a5-7038c432aabf',NULL),(357079,8517,1109,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d0a5de-1691-11df-97a5-7038c432aabf',NULL),(357080,8517,1110,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d0a75f-1691-11df-97a5-7038c432aabf',NULL),(357081,8517,1111,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d0a8d3-1691-11df-97a5-7038c432aabf',NULL),(357082,8517,1255,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d0aa5d-1691-11df-97a5-7038c432aabf',NULL),(357083,8517,1277,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d0ac33-1691-11df-97a5-7038c432aabf',NULL),(357084,8517,1261,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d0add2-1691-11df-97a5-7038c432aabf',NULL),(357085,8517,1265,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d0af71-1691-11df-97a5-7038c432aabf',NULL),(357086,8517,1268,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d0b103-1691-11df-97a5-7038c432aabf',NULL),(357087,8517,1272,34897,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:46:07',0,1,NULL,NULL,NULL,'d4d0b2a2-1691-11df-97a5-7038c432aabf',NULL),(357088,8971,1246,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0b46c-1691-11df-97a5-7038c432aabf',NULL),(357089,8971,5282,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0b5f5-1691-11df-97a5-7038c432aabf',NULL),(357090,8971,6096,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0b776-1691-11df-97a5-7038c432aabf',NULL),(357091,8971,1154,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0b8ff-1691-11df-97a5-7038c432aabf',NULL),(357092,8971,1192,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0ba89-1691-11df-97a5-7038c432aabf',NULL),(357093,8971,1155,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0bc0a-1691-11df-97a5-7038c432aabf',NULL),(357094,8971,1164,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0bd8f-1691-11df-97a5-7038c432aabf',NULL),(357095,8971,1156,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0bf10-1691-11df-97a5-7038c432aabf',NULL),(357096,8971,6065,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0c09a-1691-11df-97a5-7038c432aabf',NULL),(357097,8971,5092,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0c21f-1691-11df-97a5-7038c432aabf',NULL),(357098,8971,5086,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0c3a4-1691-11df-97a5-7038c432aabf',NULL),(357099,8971,5087,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0c52e-1691-11df-97a5-7038c432aabf',NULL),(357100,8971,5085,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0c6af-1691-11df-97a5-7038c432aabf',NULL),(357101,8971,5088,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0c834-1691-11df-97a5-7038c432aabf',NULL),(357102,8971,5089,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0c9b0-1691-11df-97a5-7038c432aabf',NULL),(357103,8971,5356,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0cb36-1691-11df-97a5-7038c432aabf',NULL),(357104,8971,1248,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0ccbf-1691-11df-97a5-7038c432aabf',NULL),(357105,8971,5096,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0ce49-1691-11df-97a5-7038c432aabf',NULL),(357106,8971,1088,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0cfce-1691-11df-97a5-7038c432aabf',NULL),(357107,8971,1088,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0d135-1691-11df-97a5-7038c432aabf',NULL),(357108,8971,1088,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0d29d-1691-11df-97a5-7038c432aabf',NULL),(357109,8971,1112,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0d46b-1691-11df-97a5-7038c432aabf',NULL),(357110,8971,1109,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0d5df-1691-11df-97a5-7038c432aabf',NULL),(357111,8971,1110,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0d760-1691-11df-97a5-7038c432aabf',NULL),(357112,8971,1111,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0d8d4-1691-11df-97a5-7038c432aabf',NULL),(357113,8971,1255,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0da50-1691-11df-97a5-7038c432aabf',NULL),(357114,8971,1277,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0dbef-1691-11df-97a5-7038c432aabf',NULL),(357115,8971,1261,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0eb93-1691-11df-97a5-7038c432aabf',NULL),(357116,8971,1262,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0ed03-1691-11df-97a5-7038c432aabf',NULL),(357117,8971,1265,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0ee61-1691-11df-97a5-7038c432aabf',NULL),(357118,8971,1268,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0efc4-1691-11df-97a5-7038c432aabf',NULL),(357119,8971,1272,34899,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:50:59',0,1,NULL,NULL,NULL,'d4d0f521-1691-11df-97a5-7038c432aabf',NULL),(357120,9330,5589,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d0f69a-1691-11df-97a5-7038c432aabf',NULL),(357121,9330,5588,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d0f80e-1691-11df-97a5-7038c432aabf',NULL),(357122,9330,5282,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d10b67-1691-11df-97a5-7038c432aabf',NULL),(357123,9330,969,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d10dbe-1691-11df-97a5-7038c432aabf',NULL),(357124,9330,1198,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d10ff7-1691-11df-97a5-7038c432aabf',NULL),(357125,9330,1198,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d11227-1691-11df-97a5-7038c432aabf',NULL),(357126,9330,1198,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d122d8-1691-11df-97a5-7038c432aabf',NULL),(357127,9330,1198,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d12526-1691-11df-97a5-7038c432aabf',NULL),(357128,9330,1198,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d12990-1691-11df-97a5-7038c432aabf',NULL),(357129,9330,1198,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d13cb5-1691-11df-97a5-7038c432aabf',NULL),(357130,9330,5303,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d13ee6-1691-11df-97a5-7038c432aabf',NULL),(357131,9330,976,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d14ff5-1691-11df-97a5-7038c432aabf',NULL),(357132,9330,1192,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d1607f-1691-11df-97a5-7038c432aabf',NULL),(357133,9330,1155,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d182e6-1691-11df-97a5-7038c432aabf',NULL),(357134,9330,979,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d1846b-1691-11df-97a5-7038c432aabf',NULL),(357135,9330,1156,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d185db-1691-11df-97a5-7038c432aabf',NULL),(357136,9330,1164,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d18761-1691-11df-97a5-7038c432aabf',NULL),(357137,9330,6065,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d188dd-1691-11df-97a5-7038c432aabf',NULL),(357138,9330,1154,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d18a5a-1691-11df-97a5-7038c432aabf',NULL),(357139,9330,5092,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d18bd7-1691-11df-97a5-7038c432aabf',NULL),(357140,9330,5314,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d18d4f-1691-11df-97a5-7038c432aabf',NULL),(357141,9330,5090,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d18ec7-1691-11df-97a5-7038c432aabf',NULL),(357142,9330,5087,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d19040-1691-11df-97a5-7038c432aabf',NULL),(357143,9330,5088,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d191bc-1691-11df-97a5-7038c432aabf',NULL),(357144,9330,5089,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d19339-1691-11df-97a5-7038c432aabf',NULL),(357145,9330,1125,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d194ad-1691-11df-97a5-7038c432aabf',NULL),(357146,9330,1124,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d19673-1691-11df-97a5-7038c432aabf',NULL),(357147,9330,1123,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d19809-1691-11df-97a5-7038c432aabf',NULL),(357148,9330,1122,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d19997-1691-11df-97a5-7038c432aabf',NULL),(357149,9330,1128,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d19b29-1691-11df-97a5-7038c432aabf',NULL),(357150,9330,1129,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d19cb2-1691-11df-97a5-7038c432aabf',NULL),(357151,9330,1209,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d19e78-1691-11df-97a5-7038c432aabf',NULL),(357152,9330,1224,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d19ff0-1691-11df-97a5-7038c432aabf',NULL),(357153,9330,5096,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d1a171-1691-11df-97a5-7038c432aabf',NULL),(357154,9330,1088,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d1a2e5-1691-11df-97a5-7038c432aabf',NULL),(357155,9330,1088,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d1a462-1691-11df-97a5-7038c432aabf',NULL),(357156,9330,1088,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d1a5df-1691-11df-97a5-7038c432aabf',NULL),(357157,9330,1109,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d1a757-1691-11df-97a5-7038c432aabf',NULL),(357158,9330,1110,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d1a8cf-1691-11df-97a5-7038c432aabf',NULL),(357159,9330,1111,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d1aa48-1691-11df-97a5-7038c432aabf',NULL),(357160,9330,1112,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d1abc5-1691-11df-97a5-7038c432aabf',NULL),(357161,9330,1255,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d1ad3d-1691-11df-97a5-7038c432aabf',NULL),(357162,9330,1261,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d1aeb5-1691-11df-97a5-7038c432aabf',NULL),(357163,9330,1265,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d1b032-1691-11df-97a5-7038c432aabf',NULL),(357164,9330,1268,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d1b1aa-1691-11df-97a5-7038c432aabf',NULL),(357165,9330,984,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d1b327-1691-11df-97a5-7038c432aabf',NULL),(357166,9330,1272,34904,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:49:08',0,1,NULL,NULL,NULL,'d4d1b49b-1691-11df-97a5-7038c432aabf',NULL),(357167,7694,5589,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1b618-1691-11df-97a5-7038c432aabf',NULL),(357168,7694,5588,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1b795-1691-11df-97a5-7038c432aabf',NULL),(357169,7694,1246,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1b909-1691-11df-97a5-7038c432aabf',NULL),(357170,7694,5282,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1ba81-1691-11df-97a5-7038c432aabf',NULL),(357171,7694,969,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1bbf9-1691-11df-97a5-7038c432aabf',NULL),(357172,7694,1198,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1bdcc-1691-11df-97a5-7038c432aabf',NULL),(357173,7694,1198,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1bf55-1691-11df-97a5-7038c432aabf',NULL),(357174,7694,1198,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1c0e7-1691-11df-97a5-7038c432aabf',NULL),(357175,7694,1198,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1c275-1691-11df-97a5-7038c432aabf',NULL),(357176,7694,1198,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1c403-1691-11df-97a5-7038c432aabf',NULL),(357177,7694,1198,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1c5c8-1691-11df-97a5-7038c432aabf',NULL),(357178,7694,5303,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1c73c-1691-11df-97a5-7038c432aabf',NULL),(357179,7694,976,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1c8b9-1691-11df-97a5-7038c432aabf',NULL),(357180,7694,1192,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1ca2d-1691-11df-97a5-7038c432aabf',NULL),(357181,7694,1155,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1cba6-1691-11df-97a5-7038c432aabf',NULL),(357182,7694,979,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1cd22-1691-11df-97a5-7038c432aabf',NULL),(357183,7694,1156,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1ce96-1691-11df-97a5-7038c432aabf',NULL),(357184,7694,1164,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1d017-1691-11df-97a5-7038c432aabf',NULL),(357185,7694,6065,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1d18b-1691-11df-97a5-7038c432aabf',NULL),(357186,7694,1154,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1d308-1691-11df-97a5-7038c432aabf',NULL),(357187,7694,5092,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1d481-1691-11df-97a5-7038c432aabf',NULL),(357188,7694,5314,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1d5f9-1691-11df-97a5-7038c432aabf',NULL),(357189,7694,5090,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1d771-1691-11df-97a5-7038c432aabf',NULL),(357190,7694,5087,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1d8e5-1691-11df-97a5-7038c432aabf',NULL),(357191,7694,5088,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1da62-1691-11df-97a5-7038c432aabf',NULL),(357192,7694,5089,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1dbdb-1691-11df-97a5-7038c432aabf',NULL),(357193,7694,1125,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1dd53-1691-11df-97a5-7038c432aabf',NULL),(357194,7694,1124,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1decb-1691-11df-97a5-7038c432aabf',NULL),(357195,7694,1123,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1e03f-1691-11df-97a5-7038c432aabf',NULL),(357196,7694,1122,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1e1bc-1691-11df-97a5-7038c432aabf',NULL),(357197,7694,1128,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1e330-1691-11df-97a5-7038c432aabf',NULL),(357198,7694,1129,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1e507-1691-11df-97a5-7038c432aabf',NULL),(357199,7694,1209,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1e695-1691-11df-97a5-7038c432aabf',NULL),(357200,7694,1224,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1e81e-1691-11df-97a5-7038c432aabf',NULL),(357201,7694,5096,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d1e9a8-1691-11df-97a5-7038c432aabf',NULL),(357202,7694,986,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d20029-1691-11df-97a5-7038c432aabf',NULL),(357203,7694,1088,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d201c8-1691-11df-97a5-7038c432aabf',NULL),(357204,7694,1088,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d20352-1691-11df-97a5-7038c432aabf',NULL),(357205,7694,1088,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d2050e-1691-11df-97a5-7038c432aabf',NULL),(357206,7694,1109,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d20687-1691-11df-97a5-7038c432aabf',NULL),(357207,7694,1110,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d207fb-1691-11df-97a5-7038c432aabf',NULL),(357208,7694,1111,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d20978-1691-11df-97a5-7038c432aabf',NULL),(357209,7694,1112,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d20b05-1691-11df-97a5-7038c432aabf',NULL),(357210,7694,1255,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d20dee-1691-11df-97a5-7038c432aabf',NULL),(357211,7694,1261,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d2107c-1691-11df-97a5-7038c432aabf',NULL),(357212,7694,1268,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d21302-1691-11df-97a5-7038c432aabf',NULL),(357213,7694,984,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d216e2-1691-11df-97a5-7038c432aabf',NULL),(357214,7694,1272,34907,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:57:37',0,1,NULL,NULL,NULL,'d4d2200a-1691-11df-97a5-7038c432aabf',NULL),(357215,3559,5356,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,'Had not been indicated on form',1,'2006-05-26 14:00:46',0,1,NULL,NULL,NULL,'d4d222e6-1691-11df-97a5-7038c432aabf',NULL),(357216,3559,1248,29019,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Had not been indicated on form',1,'2006-05-26 14:01:00',0,1,NULL,NULL,NULL,'d4d225ac-1691-11df-97a5-7038c432aabf',NULL),(357217,4541,5589,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d2285c-1691-11df-97a5-7038c432aabf',NULL),(357218,4541,5588,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d22b11-1691-11df-97a5-7038c432aabf',NULL),(357219,4541,1246,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d22dbe-1691-11df-97a5-7038c432aabf',NULL),(357220,4541,5282,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d2306a-1691-11df-97a5-7038c432aabf',NULL),(357221,4541,969,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d2332c-1691-11df-97a5-7038c432aabf',NULL),(357222,4541,1198,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d235d8-1691-11df-97a5-7038c432aabf',NULL),(357223,4541,1198,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d23889-1691-11df-97a5-7038c432aabf',NULL),(357224,4541,1198,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d23b31-1691-11df-97a5-7038c432aabf',NULL),(357225,4541,1198,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d23ccb-1691-11df-97a5-7038c432aabf',NULL),(357226,4541,1198,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d23e66-1691-11df-97a5-7038c432aabf',NULL),(357227,4541,1198,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d23ff8-1691-11df-97a5-7038c432aabf',NULL),(357228,4541,5303,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d24193-1691-11df-97a5-7038c432aabf',NULL),(357229,4541,976,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d24320-1691-11df-97a5-7038c432aabf',NULL),(357230,4541,1192,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d244bb-1691-11df-97a5-7038c432aabf',NULL),(357231,4541,1155,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d24651-1691-11df-97a5-7038c432aabf',NULL),(357232,4541,979,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d247ec-1691-11df-97a5-7038c432aabf',NULL),(357233,4541,1156,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d24982-1691-11df-97a5-7038c432aabf',NULL),(357234,4541,1164,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d24b14-1691-11df-97a5-7038c432aabf',NULL),(357235,4541,6065,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d24cab-1691-11df-97a5-7038c432aabf',NULL),(357236,4541,1154,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d24e3d-1691-11df-97a5-7038c432aabf',NULL),(357237,4541,5092,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d24fd3-1691-11df-97a5-7038c432aabf',NULL),(357238,4541,5314,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d25161-1691-11df-97a5-7038c432aabf',NULL),(357239,4541,5090,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d252fc-1691-11df-97a5-7038c432aabf',NULL),(357240,4541,5087,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d2548e-1691-11df-97a5-7038c432aabf',NULL),(357241,4541,5088,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d2561b-1691-11df-97a5-7038c432aabf',NULL),(357242,4541,5089,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d257b2-1691-11df-97a5-7038c432aabf',NULL),(357243,4541,1125,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d25a2b-1691-11df-97a5-7038c432aabf',NULL),(357244,4541,1124,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d25bd7-1691-11df-97a5-7038c432aabf',NULL),(357245,4541,1123,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d25d71-1691-11df-97a5-7038c432aabf',NULL),(357246,4541,1122,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d25f03-1691-11df-97a5-7038c432aabf',NULL),(357247,4541,1128,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d260a2-1691-11df-97a5-7038c432aabf',NULL),(357248,4541,1129,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d26234-1691-11df-97a5-7038c432aabf',NULL),(357249,4541,1209,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d263c6-1691-11df-97a5-7038c432aabf',NULL),(357250,4541,1224,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d26558-1691-11df-97a5-7038c432aabf',NULL),(357251,4541,5096,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d266f3-1691-11df-97a5-7038c432aabf',NULL),(357252,4541,1088,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d26889-1691-11df-97a5-7038c432aabf',NULL),(357253,4541,1088,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d26a1b-1691-11df-97a5-7038c432aabf',NULL),(357254,4541,1088,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d26bb2-1691-11df-97a5-7038c432aabf',NULL),(357255,4541,1109,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d26d44-1691-11df-97a5-7038c432aabf',NULL),(357256,4541,1110,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d26f7d-1691-11df-97a5-7038c432aabf',NULL),(357257,4541,1111,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d27113-1691-11df-97a5-7038c432aabf',NULL),(357258,4541,1112,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d272ae-1691-11df-97a5-7038c432aabf',NULL),(357259,4541,1255,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d27444-1691-11df-97a5-7038c432aabf',NULL),(357260,4541,1261,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d275d6-1691-11df-97a5-7038c432aabf',NULL),(357261,4541,1265,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d27771-1691-11df-97a5-7038c432aabf',NULL),(357262,4541,1268,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d27907-1691-11df-97a5-7038c432aabf',NULL),(357263,4541,984,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d27a9d-1691-11df-97a5-7038c432aabf',NULL),(357264,4541,1272,34910,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:51',0,1,NULL,NULL,NULL,'d4d27c34-1691-11df-97a5-7038c432aabf',NULL),(357265,9006,5589,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d27dca-1691-11df-97a5-7038c432aabf',NULL),(357266,9006,5588,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d27f65-1691-11df-97a5-7038c432aabf',NULL),(357267,9006,5282,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d2811d-1691-11df-97a5-7038c432aabf',NULL),(357268,9006,969,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d282b8-1691-11df-97a5-7038c432aabf',NULL),(357269,9006,1198,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d2844a-1691-11df-97a5-7038c432aabf',NULL),(357270,9006,5303,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d285e0-1691-11df-97a5-7038c432aabf',NULL),(357271,9006,976,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d28777-1691-11df-97a5-7038c432aabf',NULL),(357272,9006,1192,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d28911-1691-11df-97a5-7038c432aabf',NULL),(357273,9006,1155,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d28aa8-1691-11df-97a5-7038c432aabf',NULL),(357274,9006,979,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d28c3a-1691-11df-97a5-7038c432aabf',NULL),(357275,9006,1156,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d28dd4-1691-11df-97a5-7038c432aabf',NULL),(357276,9006,1164,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d28f66-1691-11df-97a5-7038c432aabf',NULL),(357277,9006,6065,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d290fd-1691-11df-97a5-7038c432aabf',NULL),(357278,9006,1154,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d29297-1691-11df-97a5-7038c432aabf',NULL),(357279,9006,5092,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d29429-1691-11df-97a5-7038c432aabf',NULL),(357280,9006,5314,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d295c8-1691-11df-97a5-7038c432aabf',NULL),(357281,9006,5090,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123.8,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d2975f-1691-11df-97a5-7038c432aabf',NULL),(357282,9006,5087,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d298fd-1691-11df-97a5-7038c432aabf',NULL),(357283,9006,5242,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d29a94-1691-11df-97a5-7038c432aabf',NULL),(357284,9006,5088,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d29c2e-1691-11df-97a5-7038c432aabf',NULL),(357285,9006,5089,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.5,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d29dc9-1691-11df-97a5-7038c432aabf',NULL),(357286,9006,1209,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d2ab56-1691-11df-97a5-7038c432aabf',NULL),(357287,9006,1224,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d2acfd-1691-11df-97a5-7038c432aabf',NULL),(357288,9006,1276,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d2ae8f-1691-11df-97a5-7038c432aabf',NULL),(357289,9006,5096,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d2b04c-1691-11df-97a5-7038c432aabf',NULL),(357290,9006,1088,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d2b1d2-1691-11df-97a5-7038c432aabf',NULL),(357291,9006,1088,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d2b34e-1691-11df-97a5-7038c432aabf',NULL),(357292,9006,1088,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d2b4d8-1691-11df-97a5-7038c432aabf',NULL),(357293,9006,1109,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d2b659-1691-11df-97a5-7038c432aabf',NULL),(357294,9006,1110,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d2b7de-1691-11df-97a5-7038c432aabf',NULL),(357295,9006,1111,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d2b963-1691-11df-97a5-7038c432aabf',NULL),(357296,9006,1112,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d2bae0-1691-11df-97a5-7038c432aabf',NULL),(357297,9006,1255,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d2bc65-1691-11df-97a5-7038c432aabf',NULL),(357298,9006,1250,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d2bde6-1691-11df-97a5-7038c432aabf',NULL),(357299,9006,1250,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d2bf6b-1691-11df-97a5-7038c432aabf',NULL),(357300,9006,1250,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d2c0e8-1691-11df-97a5-7038c432aabf',NULL),(357301,9006,1261,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d2c269-1691-11df-97a5-7038c432aabf',NULL),(357302,9006,1265,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d2c3ee-1691-11df-97a5-7038c432aabf',NULL),(357303,9006,1268,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d2c56b-1691-11df-97a5-7038c432aabf',NULL),(357304,9006,984,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d2c6f0-1691-11df-97a5-7038c432aabf',NULL),(357305,9006,1272,34912,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 13:59:56',0,1,NULL,NULL,NULL,'d4d2c86d-1691-11df-97a5-7038c432aabf',NULL),(357306,8209,1246,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d2c9f2-1691-11df-97a5-7038c432aabf',NULL),(357307,8209,5282,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d2cb77-1691-11df-97a5-7038c432aabf',NULL),(357308,8209,6096,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d2ccfc-1691-11df-97a5-7038c432aabf',NULL),(357309,8209,5272,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d2ce82-1691-11df-97a5-7038c432aabf',NULL),(357310,8209,1146,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d2d083-1691-11df-97a5-7038c432aabf',NULL),(357311,8209,1154,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d2d21e-1691-11df-97a5-7038c432aabf',NULL),(357312,8209,1192,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d2d3b0-1691-11df-97a5-7038c432aabf',NULL),(357313,8209,1164,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d2d560-1691-11df-97a5-7038c432aabf',NULL),(357314,8209,1156,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d2d736-1691-11df-97a5-7038c432aabf',NULL),(357315,8209,5092,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d2d8a2-1691-11df-97a5-7038c432aabf',NULL),(357316,8209,5086,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d2da12-1691-11df-97a5-7038c432aabf',NULL),(357317,8209,5087,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d2db7d-1691-11df-97a5-7038c432aabf',NULL),(357318,8209,5085,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d2dce9-1691-11df-97a5-7038c432aabf',NULL),(357319,8209,5088,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d2de58-1691-11df-97a5-7038c432aabf',NULL),(357320,8209,5089,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d2dfc8-1691-11df-97a5-7038c432aabf',NULL),(357321,8209,5356,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d2e134-1691-11df-97a5-7038c432aabf',NULL),(357322,8209,1248,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d2e29b-1691-11df-97a5-7038c432aabf',NULL),(357323,8209,5497,34913,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d2f261-1691-11df-97a5-7038c432aabf',NULL),(357324,8209,730,34913,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d2f3d1-1691-11df-97a5-7038c432aabf',NULL),(357325,8209,853,34913,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d2f538-1691-11df-97a5-7038c432aabf',NULL),(357326,8209,21,34913,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d2f71b-1691-11df-97a5-7038c432aabf',NULL),(357327,8209,851,34913,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d2fcf4-1691-11df-97a5-7038c432aabf',NULL),(357328,8209,729,34913,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296000,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d2feb6-1691-11df-97a5-7038c432aabf',NULL),(357329,8209,790,34913,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.3,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d3112c-1691-11df-97a5-7038c432aabf',NULL),(357330,8209,654,34913,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.7,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d31394-1691-11df-97a5-7038c432aabf',NULL),(357331,8209,678,34913,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d315d5-1691-11df-97a5-7038c432aabf',NULL),(357332,8209,5096,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d31813-1691-11df-97a5-7038c432aabf',NULL),(357333,8209,1088,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d329a6-1691-11df-97a5-7038c432aabf',NULL),(357334,8209,1088,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d32be8-1691-11df-97a5-7038c432aabf',NULL),(357335,8209,1088,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d32fd9-1691-11df-97a5-7038c432aabf',NULL),(357336,8209,1112,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d34343-1691-11df-97a5-7038c432aabf',NULL),(357337,8209,1109,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d34638-1691-11df-97a5-7038c432aabf',NULL),(357338,8209,1110,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d35750-1691-11df-97a5-7038c432aabf',NULL),(357339,8209,1111,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d367f9-1691-11df-97a5-7038c432aabf',NULL),(357340,8209,1255,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d38fd2-1691-11df-97a5-7038c432aabf',NULL),(357341,8209,1277,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d39157-1691-11df-97a5-7038c432aabf',NULL),(357342,8209,1261,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d39332-1691-11df-97a5-7038c432aabf',NULL),(357343,8209,1265,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d394cd-1691-11df-97a5-7038c432aabf',NULL),(357344,8209,1268,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d3966b-1691-11df-97a5-7038c432aabf',NULL),(357345,8209,1272,34913,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:00:38',0,1,NULL,NULL,NULL,'d4d397fd-1691-11df-97a5-7038c432aabf',NULL),(357346,8586,1246,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d39998-1691-11df-97a5-7038c432aabf',NULL),(357347,8586,5282,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d39b5d-1691-11df-97a5-7038c432aabf',NULL),(357348,8586,6096,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d39cda-1691-11df-97a5-7038c432aabf',NULL),(357349,8586,5272,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d39e64-1691-11df-97a5-7038c432aabf',NULL),(357350,8586,1279,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d39fe0-1691-11df-97a5-7038c432aabf',NULL),(357351,8586,1154,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3a161-1691-11df-97a5-7038c432aabf',NULL),(357352,8586,1192,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3a2de-1691-11df-97a5-7038c432aabf',NULL),(357353,8586,1156,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3a45f-1691-11df-97a5-7038c432aabf',NULL),(357354,8586,1165,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3a5e4-1691-11df-97a5-7038c432aabf',NULL),(357355,8586,5092,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3a761-1691-11df-97a5-7038c432aabf',NULL),(357356,8586,5086,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3a8e6-1691-11df-97a5-7038c432aabf',NULL),(357357,8586,5087,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3aa63-1691-11df-97a5-7038c432aabf',NULL),(357358,8586,5085,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3abe4-1691-11df-97a5-7038c432aabf',NULL),(357359,8586,5088,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3ad69-1691-11df-97a5-7038c432aabf',NULL),(357360,8586,5089,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.5,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3aee6-1691-11df-97a5-7038c432aabf',NULL),(357361,8586,5356,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3b067-1691-11df-97a5-7038c432aabf',NULL),(357362,8586,1248,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3b1e3-1691-11df-97a5-7038c432aabf',NULL),(357363,8586,790,34916,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.6,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3b368-1691-11df-97a5-7038c432aabf',NULL),(357364,8586,654,34916,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3b4e5-1691-11df-97a5-7038c432aabf',NULL),(357365,8586,5096,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3b662-1691-11df-97a5-7038c432aabf',NULL),(357366,8586,1112,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3b7e3-1691-11df-97a5-7038c432aabf',NULL),(357367,8586,1109,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3b9b9-1691-11df-97a5-7038c432aabf',NULL),(357368,8586,1110,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3bb58-1691-11df-97a5-7038c432aabf',NULL),(357369,8586,1111,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3bcf3-1691-11df-97a5-7038c432aabf',NULL),(357370,8586,1255,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3be89-1691-11df-97a5-7038c432aabf',NULL),(357371,8586,1250,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3c024-1691-11df-97a5-7038c432aabf',NULL),(357372,8586,1250,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3c1ba-1691-11df-97a5-7038c432aabf',NULL),(357373,8586,1250,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3c355-1691-11df-97a5-7038c432aabf',NULL),(357374,8586,1277,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3c4e7-1691-11df-97a5-7038c432aabf',NULL),(357375,8586,1251,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3c681-1691-11df-97a5-7038c432aabf',NULL),(357376,8586,1265,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3c81c-1691-11df-97a5-7038c432aabf',NULL),(357377,8586,1268,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3c9ae-1691-11df-97a5-7038c432aabf',NULL),(357378,8586,1272,34916,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:01:55',0,1,NULL,NULL,NULL,'d4d3cb49-1691-11df-97a5-7038c432aabf',NULL),(357379,5690,5589,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3ccdb-1691-11df-97a5-7038c432aabf',NULL),(357380,5690,5588,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3ce7a-1691-11df-97a5-7038c432aabf',NULL),(357381,5690,1246,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3d00c-1691-11df-97a5-7038c432aabf',NULL),(357382,5690,5282,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3d19e-1691-11df-97a5-7038c432aabf',NULL),(357383,5690,969,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3d334-1691-11df-97a5-7038c432aabf',NULL),(357384,5690,1151,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3d4ed-1691-11df-97a5-7038c432aabf',NULL),(357385,5690,1198,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3d66e-1691-11df-97a5-7038c432aabf',NULL),(357386,5690,1198,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3d7ea-1691-11df-97a5-7038c432aabf',NULL),(357387,5690,1198,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3d96b-1691-11df-97a5-7038c432aabf',NULL),(357388,5690,1198,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3dae4-1691-11df-97a5-7038c432aabf',NULL),(357389,5690,1198,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3dc65-1691-11df-97a5-7038c432aabf',NULL),(357390,5690,1198,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3dde6-1691-11df-97a5-7038c432aabf',NULL),(357391,5690,5303,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3df62-1691-11df-97a5-7038c432aabf',NULL),(357392,5690,976,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3e15f-1691-11df-97a5-7038c432aabf',NULL),(357393,5690,1192,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3e2f6-1691-11df-97a5-7038c432aabf',NULL),(357394,5690,1155,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3e499-1691-11df-97a5-7038c432aabf',NULL),(357395,5690,979,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3e62f-1691-11df-97a5-7038c432aabf',NULL),(357396,5690,1156,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3e7c1-1691-11df-97a5-7038c432aabf',NULL),(357397,5690,1164,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3e98f-1691-11df-97a5-7038c432aabf',NULL),(357398,5690,6065,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3eb0c-1691-11df-97a5-7038c432aabf',NULL),(357399,5690,1154,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3ec91-1691-11df-97a5-7038c432aabf',NULL),(357400,5690,5092,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3eec1-1691-11df-97a5-7038c432aabf',NULL),(357401,5690,5314,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3f03a-1691-11df-97a5-7038c432aabf',NULL),(357402,5690,5090,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3f1bb-1691-11df-97a5-7038c432aabf',NULL),(357403,5690,5087,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3f337-1691-11df-97a5-7038c432aabf',NULL),(357404,5690,5088,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3f4b8-1691-11df-97a5-7038c432aabf',NULL),(357405,5690,5089,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3f635-1691-11df-97a5-7038c432aabf',NULL),(357406,5690,1125,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3f7b2-1691-11df-97a5-7038c432aabf',NULL),(357407,5690,1124,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d3f937-1691-11df-97a5-7038c432aabf',NULL),(357408,5690,1123,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d40550-1691-11df-97a5-7038c432aabf',NULL),(357409,5690,1122,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d406cc-1691-11df-97a5-7038c432aabf',NULL),(357410,5690,1128,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d408a7-1691-11df-97a5-7038c432aabf',NULL),(357411,5690,1129,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d40a3e-1691-11df-97a5-7038c432aabf',NULL),(357412,5690,1209,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d40bd4-1691-11df-97a5-7038c432aabf',NULL),(357413,5690,1224,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d40d62-1691-11df-97a5-7038c432aabf',NULL),(357414,5690,5096,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d40ef4-1691-11df-97a5-7038c432aabf',NULL),(357415,5690,1088,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d410b1-1691-11df-97a5-7038c432aabf',NULL),(357416,5690,1088,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d4122d-1691-11df-97a5-7038c432aabf',NULL),(357417,5690,1088,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d413bf-1691-11df-97a5-7038c432aabf',NULL),(357418,5690,1109,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d41645-1691-11df-97a5-7038c432aabf',NULL),(357419,5690,1110,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d418ba-1691-11df-97a5-7038c432aabf',NULL),(357420,5690,1111,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d41b22-1691-11df-97a5-7038c432aabf',NULL),(357421,5690,1112,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d41f0f-1691-11df-97a5-7038c432aabf',NULL),(357422,5690,1255,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d42330-1691-11df-97a5-7038c432aabf',NULL),(357423,5690,1261,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d425be-1691-11df-97a5-7038c432aabf',NULL),(357424,5690,1265,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d4284c-1691-11df-97a5-7038c432aabf',NULL),(357425,5690,1268,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d42ac5-1691-11df-97a5-7038c432aabf',NULL),(357426,5690,984,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d42d4b-1691-11df-97a5-7038c432aabf',NULL),(357427,5690,1272,34921,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:03:31',0,1,NULL,NULL,NULL,'d4d4304d-1691-11df-97a5-7038c432aabf',NULL),(357428,8153,5589,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d432fa-1691-11df-97a5-7038c432aabf',NULL),(357429,8153,5588,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d4359d-1691-11df-97a5-7038c432aabf',NULL),(357430,8153,1246,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d4385f-1691-11df-97a5-7038c432aabf',NULL),(357431,8153,5282,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d43ae9-1691-11df-97a5-7038c432aabf',NULL),(357432,8153,969,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d43d6b-1691-11df-97a5-7038c432aabf',NULL),(357433,8153,5303,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d43fe8-1691-11df-97a5-7038c432aabf',NULL),(357434,8153,976,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d44172-1691-11df-97a5-7038c432aabf',NULL),(357435,8153,1192,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d442ee-1691-11df-97a5-7038c432aabf',NULL),(357436,8153,1155,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d4446f-1691-11df-97a5-7038c432aabf',NULL),(357437,8153,979,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d445ec-1691-11df-97a5-7038c432aabf',NULL),(357438,8153,1156,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d4476d-1691-11df-97a5-7038c432aabf',NULL),(357439,8153,1164,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d448ea-1691-11df-97a5-7038c432aabf',NULL),(357440,8153,6065,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d44a6b-1691-11df-97a5-7038c432aabf',NULL),(357441,8153,1154,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d44bec-1691-11df-97a5-7038c432aabf',NULL),(357442,8153,5092,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d44d68-1691-11df-97a5-7038c432aabf',NULL),(357443,8153,5314,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d44ee9-1691-11df-97a5-7038c432aabf',NULL),(357444,8153,5090,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d45062-1691-11df-97a5-7038c432aabf',NULL),(357445,8153,5087,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d451de-1691-11df-97a5-7038c432aabf',NULL),(357446,8153,5242,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d4535b-1691-11df-97a5-7038c432aabf',NULL),(357447,8153,5088,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d454d8-1691-11df-97a5-7038c432aabf',NULL),(357448,8153,5089,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.7,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d456bf-1691-11df-97a5-7038c432aabf',NULL),(357449,8153,1209,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d45849-1691-11df-97a5-7038c432aabf',NULL),(357450,8153,1224,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d459df-1691-11df-97a5-7038c432aabf',NULL),(357451,8153,1276,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d45b6d-1691-11df-97a5-7038c432aabf',NULL),(357452,8153,5096,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d45d03-1691-11df-97a5-7038c432aabf',NULL),(357453,8153,1088,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d45ec0-1691-11df-97a5-7038c432aabf',NULL),(357454,8153,1088,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d46041-1691-11df-97a5-7038c432aabf',NULL),(357455,8153,1088,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d461c2-1691-11df-97a5-7038c432aabf',NULL),(357456,8153,1109,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d4633a-1691-11df-97a5-7038c432aabf',NULL),(357457,8153,1110,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d464b3-1691-11df-97a5-7038c432aabf',NULL),(357458,8153,1111,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d4662f-1691-11df-97a5-7038c432aabf',NULL),(357459,8153,1112,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d467a8-1691-11df-97a5-7038c432aabf',NULL),(357460,8153,1255,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d46929-1691-11df-97a5-7038c432aabf',NULL),(357461,8153,1261,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d46a9d-1691-11df-97a5-7038c432aabf',NULL),(357462,8153,1265,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d46c1a-1691-11df-97a5-7038c432aabf',NULL),(357463,8153,1268,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d46d92-1691-11df-97a5-7038c432aabf',NULL),(357464,8153,984,34923,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:05:48',0,1,NULL,NULL,NULL,'d4d46f13-1691-11df-97a5-7038c432aabf',NULL),(357465,9273,1246,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d47094-1691-11df-97a5-7038c432aabf',NULL),(357466,9273,5282,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d4720c-1691-11df-97a5-7038c432aabf',NULL),(357467,9273,6096,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d4738d-1691-11df-97a5-7038c432aabf',NULL),(357468,9273,1154,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d47506-1691-11df-97a5-7038c432aabf',NULL),(357469,9273,1192,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d47682-1691-11df-97a5-7038c432aabf',NULL),(357470,9273,1155,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d477fb-1691-11df-97a5-7038c432aabf',NULL),(357471,9273,1164,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d4797c-1691-11df-97a5-7038c432aabf',NULL),(357472,9273,1156,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d47afd-1691-11df-97a5-7038c432aabf',NULL),(357473,9273,5092,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d47ccf-1691-11df-97a5-7038c432aabf',NULL),(357474,9273,5086,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d47e65-1691-11df-97a5-7038c432aabf',NULL),(357475,9273,5087,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d47ff3-1691-11df-97a5-7038c432aabf',NULL),(357476,9273,5085,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d48189-1691-11df-97a5-7038c432aabf',NULL),(357477,9273,5088,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d48324-1691-11df-97a5-7038c432aabf',NULL),(357478,9273,5089,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d4856e-1691-11df-97a5-7038c432aabf',NULL),(357479,9273,5356,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d48715-1691-11df-97a5-7038c432aabf',NULL),(357480,9273,1248,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d488a8-1691-11df-97a5-7038c432aabf',NULL),(357481,9273,5096,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d48a60-1691-11df-97a5-7038c432aabf',NULL),(357482,9273,6042,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d48be1-1691-11df-97a5-7038c432aabf',NULL),(357483,9273,1088,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d48d59-1691-11df-97a5-7038c432aabf',NULL),(357484,9273,1088,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d48eda-1691-11df-97a5-7038c432aabf',NULL),(357485,9273,1088,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d49057-1691-11df-97a5-7038c432aabf',NULL),(357486,9273,1112,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d491d8-1691-11df-97a5-7038c432aabf',NULL),(357487,9273,1109,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d49350-1691-11df-97a5-7038c432aabf',NULL),(357488,9273,1110,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d494da-1691-11df-97a5-7038c432aabf',NULL),(357489,9273,1111,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d4965f-1691-11df-97a5-7038c432aabf',NULL),(357490,9273,1255,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d497dc-1691-11df-97a5-7038c432aabf',NULL),(357491,9273,1277,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d49961-1691-11df-97a5-7038c432aabf',NULL),(357492,9273,1261,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d49ade-1691-11df-97a5-7038c432aabf',NULL),(357493,9273,1265,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d49c5f-1691-11df-97a5-7038c432aabf',NULL),(357494,9273,1268,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d49ddb-1691-11df-97a5-7038c432aabf',NULL),(357495,9273,1272,34926,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:58',0,1,NULL,NULL,NULL,'d4d4aa81-1691-11df-97a5-7038c432aabf',NULL),(357496,7488,5589,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4ac47-1691-11df-97a5-7038c432aabf',NULL),(357497,7488,5588,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4adbb-1691-11df-97a5-7038c432aabf',NULL),(357498,7488,1246,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4af3c-1691-11df-97a5-7038c432aabf',NULL),(357499,7488,5282,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4b0c1-1691-11df-97a5-7038c432aabf',NULL),(357500,7488,969,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4b246-1691-11df-97a5-7038c432aabf',NULL),(357501,7488,5303,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4b3cc-1691-11df-97a5-7038c432aabf',NULL),(357502,7488,976,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4b544-1691-11df-97a5-7038c432aabf',NULL),(357503,7488,1192,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4b6c9-1691-11df-97a5-7038c432aabf',NULL),(357504,7488,1155,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4b846-1691-11df-97a5-7038c432aabf',NULL),(357505,7488,979,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4b9c7-1691-11df-97a5-7038c432aabf',NULL),(357506,7488,1156,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4bb4c-1691-11df-97a5-7038c432aabf',NULL),(357507,7488,1164,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4bcc4-1691-11df-97a5-7038c432aabf',NULL),(357508,7488,6065,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4be45-1691-11df-97a5-7038c432aabf',NULL),(357509,7488,1154,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4bfc6-1691-11df-97a5-7038c432aabf',NULL),(357510,7488,5092,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4c147-1691-11df-97a5-7038c432aabf',NULL),(357511,7488,5314,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4c2c4-1691-11df-97a5-7038c432aabf',NULL),(357512,7488,5090,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4c449-1691-11df-97a5-7038c432aabf',NULL),(357513,7488,5087,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4c5c6-1691-11df-97a5-7038c432aabf',NULL),(357514,7488,5088,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4c747-1691-11df-97a5-7038c432aabf',NULL),(357515,7488,5089,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4c8cc-1691-11df-97a5-7038c432aabf',NULL),(357516,7488,1125,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4ca4d-1691-11df-97a5-7038c432aabf',NULL),(357517,7488,1124,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4cc3d-1691-11df-97a5-7038c432aabf',NULL),(357518,7488,1123,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4cdd4-1691-11df-97a5-7038c432aabf',NULL),(357519,7488,1122,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4cf66-1691-11df-97a5-7038c432aabf',NULL),(357520,7488,1128,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4d100-1691-11df-97a5-7038c432aabf',NULL),(357521,7488,1129,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4d2d7-1691-11df-97a5-7038c432aabf',NULL),(357522,7488,1209,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4d460-1691-11df-97a5-7038c432aabf',NULL),(357523,7488,1224,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4d5cc-1691-11df-97a5-7038c432aabf',NULL),(357524,7488,5096,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4d73c-1691-11df-97a5-7038c432aabf',NULL),(357525,7488,1088,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4d8ab-1691-11df-97a5-7038c432aabf',NULL),(357526,7488,1088,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4da17-1691-11df-97a5-7038c432aabf',NULL),(357527,7488,1088,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4db8b-1691-11df-97a5-7038c432aabf',NULL),(357528,7488,1109,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4dcf2-1691-11df-97a5-7038c432aabf',NULL),(357529,7488,1110,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4de62-1691-11df-97a5-7038c432aabf',NULL),(357530,7488,1111,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4dfca-1691-11df-97a5-7038c432aabf',NULL),(357531,7488,1112,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4ef36-1691-11df-97a5-7038c432aabf',NULL),(357532,7488,1255,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4f0aa-1691-11df-97a5-7038c432aabf',NULL),(357533,7488,1261,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4f273-1691-11df-97a5-7038c432aabf',NULL),(357534,7488,1265,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4f3f4-1691-11df-97a5-7038c432aabf',NULL),(357535,7488,1268,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4fa01-1691-11df-97a5-7038c432aabf',NULL),(357536,7488,984,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d4fb79-1691-11df-97a5-7038c432aabf',NULL),(357537,7488,1272,34927,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:07:47',0,1,NULL,NULL,NULL,'d4d50db4-1691-11df-97a5-7038c432aabf',NULL),(357538,7910,1246,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d51002-1691-11df-97a5-7038c432aabf',NULL),(357539,7910,5282,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d51243-1691-11df-97a5-7038c432aabf',NULL),(357540,7910,6096,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d51485-1691-11df-97a5-7038c432aabf',NULL),(357541,7910,1154,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d525f6-1691-11df-97a5-7038c432aabf',NULL),(357542,7910,1192,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d52838-1691-11df-97a5-7038c432aabf',NULL),(357543,7910,1155,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d52c25-1691-11df-97a5-7038c432aabf',NULL),(357544,7910,1164,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d53f75-1691-11df-97a5-7038c432aabf',NULL),(357545,7910,1156,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d5422f-1691-11df-97a5-7038c432aabf',NULL),(357546,7910,6065,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d55339-1691-11df-97a5-7038c432aabf',NULL),(357547,7910,5092,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d563d1-1691-11df-97a5-7038c432aabf',NULL),(357548,7910,5086,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d58b2e-1691-11df-97a5-7038c432aabf',NULL),(357549,7910,5087,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d58caf-1691-11df-97a5-7038c432aabf',NULL),(357550,7910,5085,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d58e8a-1691-11df-97a5-7038c432aabf',NULL),(357551,7910,5088,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d59020-1691-11df-97a5-7038c432aabf',NULL),(357552,7910,5089,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.5,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d591bf-1691-11df-97a5-7038c432aabf',NULL),(357553,7910,5356,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d59351-1691-11df-97a5-7038c432aabf',NULL),(357554,7910,1248,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d594ec-1691-11df-97a5-7038c432aabf',NULL),(357555,7910,5096,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d596b5-1691-11df-97a5-7038c432aabf',NULL),(357556,7910,1088,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d59836-1691-11df-97a5-7038c432aabf',NULL),(357557,7910,1088,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d599b7-1691-11df-97a5-7038c432aabf',NULL),(357558,7910,1112,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d59b2b-1691-11df-97a5-7038c432aabf',NULL),(357559,7910,1109,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d59cb1-1691-11df-97a5-7038c432aabf',NULL),(357560,7910,1110,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d59e36-1691-11df-97a5-7038c432aabf',NULL),(357561,7910,1111,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d59fb3-1691-11df-97a5-7038c432aabf',NULL),(357562,7910,1255,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d5a138-1691-11df-97a5-7038c432aabf',NULL),(357563,7910,1277,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d5a2b4-1691-11df-97a5-7038c432aabf',NULL),(357564,7910,1261,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d5a43a-1691-11df-97a5-7038c432aabf',NULL),(357565,7910,1265,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d5a5bb-1691-11df-97a5-7038c432aabf',NULL),(357566,7910,1268,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d5a73c-1691-11df-97a5-7038c432aabf',NULL),(357567,7910,1272,34930,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:09:41',0,1,NULL,NULL,NULL,'d4d5a8c1-1691-11df-97a5-7038c432aabf',NULL),(357568,7956,1246,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5aa3e-1691-11df-97a5-7038c432aabf',NULL),(357569,7956,5282,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5abc3-1691-11df-97a5-7038c432aabf',NULL),(357570,7956,6096,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5ad3f-1691-11df-97a5-7038c432aabf',NULL),(357571,7956,5272,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5aec0-1691-11df-97a5-7038c432aabf',NULL),(357572,7956,1146,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5b041-1691-11df-97a5-7038c432aabf',NULL),(357573,7956,1154,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5b1be-1691-11df-97a5-7038c432aabf',NULL),(357574,7956,1192,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5b33f-1691-11df-97a5-7038c432aabf',NULL),(357575,7956,5092,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5b4c0-1691-11df-97a5-7038c432aabf',NULL),(357576,7956,5086,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5b6ac-1691-11df-97a5-7038c432aabf',NULL),(357577,7956,5087,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5b846-1691-11df-97a5-7038c432aabf',NULL),(357578,7956,5085,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5b9d4-1691-11df-97a5-7038c432aabf',NULL),(357579,7956,5088,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5bb6f-1691-11df-97a5-7038c432aabf',NULL),(357580,7956,5089,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5bd3d-1691-11df-97a5-7038c432aabf',NULL),(357581,7956,5356,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5bebe-1691-11df-97a5-7038c432aabf',NULL),(357582,7956,1248,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5c03a-1691-11df-97a5-7038c432aabf',NULL),(357583,7956,952,34943,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2360,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5c1bb-1691-11df-97a5-7038c432aabf',NULL),(357584,7956,5497,34943,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,442,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5c341-1691-11df-97a5-7038c432aabf',NULL),(357585,7956,730,34943,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5c4b9-1691-11df-97a5-7038c432aabf',NULL),(357586,7956,853,34943,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1656,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5c636-1691-11df-97a5-7038c432aabf',NULL),(357587,7956,21,34943,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5c7b7-1691-11df-97a5-7038c432aabf',NULL),(357588,7956,851,34943,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5c938-1691-11df-97a5-7038c432aabf',NULL),(357589,7956,729,34943,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202000,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5cabd-1691-11df-97a5-7038c432aabf',NULL),(357590,7956,790,34943,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.9,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5cc3a-1691-11df-97a5-7038c432aabf',NULL),(357591,7956,654,34943,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.9,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5cdba-1691-11df-97a5-7038c432aabf',NULL),(357592,7956,678,34943,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5cf37-1691-11df-97a5-7038c432aabf',NULL),(357593,7956,5096,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5d0bc-1691-11df-97a5-7038c432aabf',NULL),(357594,7956,1112,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5d239-1691-11df-97a5-7038c432aabf',NULL),(357595,7956,1109,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5d3be-1691-11df-97a5-7038c432aabf',NULL),(357596,7956,1110,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5d53f-1691-11df-97a5-7038c432aabf',NULL),(357597,7956,1111,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5d6bc-1691-11df-97a5-7038c432aabf',NULL),(357598,7956,1255,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5d83d-1691-11df-97a5-7038c432aabf',NULL),(357599,7956,1277,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5d9b5-1691-11df-97a5-7038c432aabf',NULL),(357600,7956,1261,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5db3b-1691-11df-97a5-7038c432aabf',NULL),(357601,7956,1265,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5dd33-1691-11df-97a5-7038c432aabf',NULL),(357602,7956,1268,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5dec1-1691-11df-97a5-7038c432aabf',NULL),(357603,7956,1272,34943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:12:59',0,1,NULL,NULL,NULL,'d4d5e057-1691-11df-97a5-7038c432aabf',NULL),(357604,6514,5282,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d5e1e9-1691-11df-97a5-7038c432aabf',NULL),(357605,6514,6096,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d5e380-1691-11df-97a5-7038c432aabf',NULL),(357606,6514,5272,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d5e53d-1691-11df-97a5-7038c432aabf',NULL),(357607,6514,1146,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d5e6be-1691-11df-97a5-7038c432aabf',NULL),(357608,6514,1154,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d5e843-1691-11df-97a5-7038c432aabf',NULL),(357609,6514,1192,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d5e9c0-1691-11df-97a5-7038c432aabf',NULL),(357610,6514,1155,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d5eb45-1691-11df-97a5-7038c432aabf',NULL),(357611,6514,1164,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d5ecc1-1691-11df-97a5-7038c432aabf',NULL),(357612,6514,1156,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d5ee47-1691-11df-97a5-7038c432aabf',NULL),(357613,6514,6065,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d5efc8-1691-11df-97a5-7038c432aabf',NULL),(357614,6514,5086,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d5f140-1691-11df-97a5-7038c432aabf',NULL),(357615,6514,5090,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d5f2c5-1691-11df-97a5-7038c432aabf',NULL),(357616,6514,5087,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d5fe95-1691-11df-97a5-7038c432aabf',NULL),(357617,6514,5085,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d60016-1691-11df-97a5-7038c432aabf',NULL),(357618,6514,5088,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d60193-1691-11df-97a5-7038c432aabf',NULL),(357619,6514,5089,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d60365-1691-11df-97a5-7038c432aabf',NULL),(357620,6514,5356,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d60500-1691-11df-97a5-7038c432aabf',NULL),(357621,6514,1248,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d60696-1691-11df-97a5-7038c432aabf',NULL),(357622,6514,5096,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d6082c-1691-11df-97a5-7038c432aabf',NULL),(357623,6514,6042,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d609c3-1691-11df-97a5-7038c432aabf',NULL),(357624,6514,1088,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d60b8c-1691-11df-97a5-7038c432aabf',NULL),(357625,6514,1088,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d60d1a-1691-11df-97a5-7038c432aabf',NULL),(357626,6514,1112,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d60f9c-1691-11df-97a5-7038c432aabf',NULL),(357627,6514,1109,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d61215-1691-11df-97a5-7038c432aabf',NULL),(357628,6514,1110,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d61485-1691-11df-97a5-7038c432aabf',NULL),(357629,6514,1111,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d61803-1691-11df-97a5-7038c432aabf',NULL),(357630,6514,1255,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d61a9a-1691-11df-97a5-7038c432aabf',NULL),(357631,6514,1277,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d61d24-1691-11df-97a5-7038c432aabf',NULL),(357632,6514,1261,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d61fb3-1691-11df-97a5-7038c432aabf',NULL),(357633,6514,1265,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d62239-1691-11df-97a5-7038c432aabf',NULL),(357634,6514,1268,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d624c3-1691-11df-97a5-7038c432aabf',NULL),(357635,6514,1272,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:29',0,1,NULL,NULL,NULL,'d4d62749-1691-11df-97a5-7038c432aabf',NULL),(357636,8800,1246,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d629d7-1691-11df-97a5-7038c432aabf',NULL),(357637,8800,5282,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d62cd5-1691-11df-97a5-7038c432aabf',NULL),(357638,8800,6096,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d62f81-1691-11df-97a5-7038c432aabf',NULL),(357639,8800,1154,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d63269-1691-11df-97a5-7038c432aabf',NULL),(357640,8800,1192,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d634f4-1691-11df-97a5-7038c432aabf',NULL),(357641,8800,1155,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d63779-1691-11df-97a5-7038c432aabf',NULL),(357642,8800,1164,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d63a04-1691-11df-97a5-7038c432aabf',NULL),(357643,8800,1156,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d63b85-1691-11df-97a5-7038c432aabf',NULL),(357644,8800,5092,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d63d01-1691-11df-97a5-7038c432aabf',NULL),(357645,8800,5086,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d63e7e-1691-11df-97a5-7038c432aabf',NULL),(357646,8800,5087,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d63fff-1691-11df-97a5-7038c432aabf',NULL),(357647,8800,5085,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d64180-1691-11df-97a5-7038c432aabf',NULL),(357648,8800,5088,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d642f8-1691-11df-97a5-7038c432aabf',NULL),(357649,8800,5089,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d64475-1691-11df-97a5-7038c432aabf',NULL),(357650,8800,5356,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d645ed-1691-11df-97a5-7038c432aabf',NULL),(357651,8800,1248,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d6476e-1691-11df-97a5-7038c432aabf',NULL),(357652,8800,5096,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d648eb-1691-11df-97a5-7038c432aabf',NULL),(357653,8800,1088,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d64a6c-1691-11df-97a5-7038c432aabf',NULL),(357654,8800,1088,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d64bf1-1691-11df-97a5-7038c432aabf',NULL),(357655,8800,1088,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d64d6e-1691-11df-97a5-7038c432aabf',NULL),(357656,8800,1112,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d64eeb-1691-11df-97a5-7038c432aabf',NULL),(357657,8800,1109,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d65067-1691-11df-97a5-7038c432aabf',NULL),(357658,8800,1110,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d65246-1691-11df-97a5-7038c432aabf',NULL),(357659,8800,1111,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d653d8-1691-11df-97a5-7038c432aabf',NULL),(357660,8800,1255,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d6556f-1691-11df-97a5-7038c432aabf',NULL),(357661,8800,1277,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d65705-1691-11df-97a5-7038c432aabf',NULL),(357662,8800,1261,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d65893-1691-11df-97a5-7038c432aabf',NULL),(357663,8800,1265,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d65a54-1691-11df-97a5-7038c432aabf',NULL),(357664,8800,1268,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d65bd1-1691-11df-97a5-7038c432aabf',NULL),(357665,8800,1272,34945,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:15:38',0,1,NULL,NULL,NULL,'d4d65d49-1691-11df-97a5-7038c432aabf',NULL),(357666,4912,5589,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d65ec6-1691-11df-97a5-7038c432aabf',NULL),(357667,4912,5588,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d6604b-1691-11df-97a5-7038c432aabf',NULL),(357668,4912,1246,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d661c8-1691-11df-97a5-7038c432aabf',NULL),(357669,4912,5282,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d66340-1691-11df-97a5-7038c432aabf',NULL),(357670,4912,969,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d664c5-1691-11df-97a5-7038c432aabf',NULL),(357671,4912,1198,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d66642-1691-11df-97a5-7038c432aabf',NULL),(357672,4912,1198,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d667c7-1691-11df-97a5-7038c432aabf',NULL),(357673,4912,1198,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d66944-1691-11df-97a5-7038c432aabf',NULL),(357674,4912,1198,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d66ac0-1691-11df-97a5-7038c432aabf',NULL),(357675,4912,1198,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d66c3d-1691-11df-97a5-7038c432aabf',NULL),(357676,4912,1198,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d66dba-1691-11df-97a5-7038c432aabf',NULL),(357677,4912,5303,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d66f37-1691-11df-97a5-7038c432aabf',NULL),(357678,4912,976,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d670b3-1691-11df-97a5-7038c432aabf',NULL),(357679,4912,1192,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d67234-1691-11df-97a5-7038c432aabf',NULL),(357680,4912,979,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d673b1-1691-11df-97a5-7038c432aabf',NULL),(357681,4912,1156,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d6752d-1691-11df-97a5-7038c432aabf',NULL),(357682,4912,6065,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d676ae-1691-11df-97a5-7038c432aabf',NULL),(357683,4912,1154,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d6782b-1691-11df-97a5-7038c432aabf',NULL),(357684,4912,5092,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d67a13-1691-11df-97a5-7038c432aabf',NULL),(357685,4912,5314,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d67ba5-1691-11df-97a5-7038c432aabf',NULL),(357686,4912,5090,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.5,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d67d33-1691-11df-97a5-7038c432aabf',NULL),(357687,4912,5087,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d67ec9-1691-11df-97a5-7038c432aabf',NULL),(357688,4912,5088,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d6808e-1691-11df-97a5-7038c432aabf',NULL),(357689,4912,5089,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d6820b-1691-11df-97a5-7038c432aabf',NULL),(357690,4912,1125,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d68388-1691-11df-97a5-7038c432aabf',NULL),(357691,4912,1124,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d6850d-1691-11df-97a5-7038c432aabf',NULL),(357692,4912,1123,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d6868e-1691-11df-97a5-7038c432aabf',NULL),(357693,4912,1122,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d68806-1691-11df-97a5-7038c432aabf',NULL),(357694,4912,1128,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d68983-1691-11df-97a5-7038c432aabf',NULL),(357695,4912,1129,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d68afb-1691-11df-97a5-7038c432aabf',NULL),(357696,4912,1209,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d68c85-1691-11df-97a5-7038c432aabf',NULL),(357697,4912,1224,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d68e06-1691-11df-97a5-7038c432aabf',NULL),(357698,4912,5096,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d68f87-1691-11df-97a5-7038c432aabf',NULL),(357699,4912,1109,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d69110-1691-11df-97a5-7038c432aabf',NULL),(357700,4912,1110,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d6928d-1691-11df-97a5-7038c432aabf',NULL),(357701,4912,1111,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d69412-1691-11df-97a5-7038c432aabf',NULL),(357702,4912,1112,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d6958f-1691-11df-97a5-7038c432aabf',NULL),(357703,4912,1255,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d6a19f-1691-11df-97a5-7038c432aabf',NULL),(357704,4912,1261,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d6a335-1691-11df-97a5-7038c432aabf',NULL),(357705,4912,1265,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d6a4bf-1691-11df-97a5-7038c432aabf',NULL),(357706,4912,1268,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d6a655-1691-11df-97a5-7038c432aabf',NULL),(357707,4912,984,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d6a81b-1691-11df-97a5-7038c432aabf',NULL),(357708,4912,1272,34946,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:14:38',0,1,NULL,NULL,NULL,'d4d6a9a0-1691-11df-97a5-7038c432aabf',NULL),(357709,6788,5589,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6ab1d-1691-11df-97a5-7038c432aabf',NULL),(357710,6788,5588,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6ac9e-1691-11df-97a5-7038c432aabf',NULL),(357711,6788,1246,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6ae23-1691-11df-97a5-7038c432aabf',NULL),(357712,6788,5282,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6afa4-1691-11df-97a5-7038c432aabf',NULL),(357713,6788,1198,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6b129-1691-11df-97a5-7038c432aabf',NULL),(357714,6788,1198,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6b2aa-1691-11df-97a5-7038c432aabf',NULL),(357715,6788,1198,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6b42f-1691-11df-97a5-7038c432aabf',NULL),(357716,6788,1198,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6b5b4-1691-11df-97a5-7038c432aabf',NULL),(357717,6788,1198,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6b731-1691-11df-97a5-7038c432aabf',NULL),(357718,6788,1198,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6b8b6-1691-11df-97a5-7038c432aabf',NULL),(357719,6788,5303,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6ba33-1691-11df-97a5-7038c432aabf',NULL),(357720,6788,976,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6bbb8-1691-11df-97a5-7038c432aabf',NULL),(357721,6788,1192,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6bd35-1691-11df-97a5-7038c432aabf',NULL),(357722,6788,979,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6bec3-1691-11df-97a5-7038c432aabf',NULL),(357723,6788,1156,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6c048-1691-11df-97a5-7038c432aabf',NULL),(357724,6788,6065,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6c1c9-1691-11df-97a5-7038c432aabf',NULL),(357725,6788,1154,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6c34e-1691-11df-97a5-7038c432aabf',NULL),(357726,6788,5092,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6c4cb-1691-11df-97a5-7038c432aabf',NULL),(357727,6788,5314,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6c6a1-1691-11df-97a5-7038c432aabf',NULL),(357728,6788,5090,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6c844-1691-11df-97a5-7038c432aabf',NULL),(357729,6788,5087,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6c9e8-1691-11df-97a5-7038c432aabf',NULL),(357730,6788,5088,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6cb82-1691-11df-97a5-7038c432aabf',NULL),(357731,6788,5089,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6ccff-1691-11df-97a5-7038c432aabf',NULL),(357732,6788,1125,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6ceb7-1691-11df-97a5-7038c432aabf',NULL),(357733,6788,1124,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6d01f-1691-11df-97a5-7038c432aabf',NULL),(357734,6788,1123,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6d18a-1691-11df-97a5-7038c432aabf',NULL),(357735,6788,1122,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6d2fa-1691-11df-97a5-7038c432aabf',NULL),(357736,6788,1128,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6d461-1691-11df-97a5-7038c432aabf',NULL),(357737,6788,1129,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6d5c9-1691-11df-97a5-7038c432aabf',NULL),(357738,6788,1209,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6d730-1691-11df-97a5-7038c432aabf',NULL),(357739,6788,1224,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6e6a0-1691-11df-97a5-7038c432aabf',NULL),(357740,6788,5096,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6e80c-1691-11df-97a5-7038c432aabf',NULL),(357741,6788,986,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6e977-1691-11df-97a5-7038c432aabf',NULL),(357742,6788,1109,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6eadf-1691-11df-97a5-7038c432aabf',NULL),(357743,6788,1110,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6f0cd-1691-11df-97a5-7038c432aabf',NULL),(357744,6788,1111,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d6f25b-1691-11df-97a5-7038c432aabf',NULL),(357745,6788,1112,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d704e2-1691-11df-97a5-7038c432aabf',NULL),(357746,6788,1255,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d70735-1691-11df-97a5-7038c432aabf',NULL),(357747,6788,1261,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d7096e-1691-11df-97a5-7038c432aabf',NULL),(357748,6788,1262,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d70ba7-1691-11df-97a5-7038c432aabf',NULL),(357749,6788,1265,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d71d03-1691-11df-97a5-7038c432aabf',NULL),(357750,6788,1268,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d71f40-1691-11df-97a5-7038c432aabf',NULL),(357751,6788,984,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d72347-1691-11df-97a5-7038c432aabf',NULL),(357752,6788,1272,34953,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:19:43',0,1,NULL,NULL,NULL,'d4d73668-1691-11df-97a5-7038c432aabf',NULL),(357753,8450,1246,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d738b2-1691-11df-97a5-7038c432aabf',NULL),(357754,8450,5282,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d749f5-1691-11df-97a5-7038c432aabf',NULL),(357755,8450,6096,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d75a3f-1691-11df-97a5-7038c432aabf',NULL),(357756,8450,5272,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d78194-1691-11df-97a5-7038c432aabf',NULL),(357757,8450,1146,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d78315-1691-11df-97a5-7038c432aabf',NULL),(357758,8450,1154,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d78492-1691-11df-97a5-7038c432aabf',NULL),(357759,8450,1192,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d78612-1691-11df-97a5-7038c432aabf',NULL),(357760,8450,1155,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d7879c-1691-11df-97a5-7038c432aabf',NULL),(357761,8450,1164,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d78921-1691-11df-97a5-7038c432aabf',NULL),(357762,8450,1156,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d78b00-1691-11df-97a5-7038c432aabf',NULL),(357763,8450,5092,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d78c9f-1691-11df-97a5-7038c432aabf',NULL),(357764,8450,5086,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d78e36-1691-11df-97a5-7038c432aabf',NULL),(357765,8450,5087,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d78fd0-1691-11df-97a5-7038c432aabf',NULL),(357766,8450,5085,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d79166-1691-11df-97a5-7038c432aabf',NULL),(357767,8450,5088,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d7931f-1691-11df-97a5-7038c432aabf',NULL),(357768,8450,5089,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d794a0-1691-11df-97a5-7038c432aabf',NULL),(357769,8450,5356,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d7961d-1691-11df-97a5-7038c432aabf',NULL),(357770,8450,1248,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d797a6-1691-11df-97a5-7038c432aabf',NULL),(357771,8450,5096,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d79930-1691-11df-97a5-7038c432aabf',NULL),(357772,8450,1088,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d79ab1-1691-11df-97a5-7038c432aabf',NULL),(357773,8450,1088,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d79c36-1691-11df-97a5-7038c432aabf',NULL),(357774,8450,1088,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d79db7-1691-11df-97a5-7038c432aabf',NULL),(357775,8450,1112,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d79f3c-1691-11df-97a5-7038c432aabf',NULL),(357776,8450,1109,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d7a0bd-1691-11df-97a5-7038c432aabf',NULL),(357777,8450,1110,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d7a23e-1691-11df-97a5-7038c432aabf',NULL),(357778,8450,1111,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d7a3bf-1691-11df-97a5-7038c432aabf',NULL),(357779,8450,1255,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d7a540-1691-11df-97a5-7038c432aabf',NULL),(357780,8450,1277,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d7a6c1-1691-11df-97a5-7038c432aabf',NULL),(357781,8450,1261,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d7a83e-1691-11df-97a5-7038c432aabf',NULL),(357782,8450,1265,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d7a9be-1691-11df-97a5-7038c432aabf',NULL),(357783,8450,1268,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d7ab44-1691-11df-97a5-7038c432aabf',NULL),(357784,8450,1272,34960,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:21:55',0,1,NULL,NULL,NULL,'d4d7acc5-1691-11df-97a5-7038c432aabf',NULL),(357785,9254,1246,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7ae4a-1691-11df-97a5-7038c432aabf',NULL),(357786,9254,5282,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7afc7-1691-11df-97a5-7038c432aabf',NULL),(357787,9254,6096,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7b1a6-1691-11df-97a5-7038c432aabf',NULL),(357788,9254,1154,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7b33c-1691-11df-97a5-7038c432aabf',NULL),(357789,9254,1192,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7b4db-1691-11df-97a5-7038c432aabf',NULL),(357790,9254,1155,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7b671-1691-11df-97a5-7038c432aabf',NULL),(357791,9254,1164,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7b803-1691-11df-97a5-7038c432aabf',NULL),(357792,9254,1156,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7b9cd-1691-11df-97a5-7038c432aabf',NULL),(357793,9254,1165,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7bb4e-1691-11df-97a5-7038c432aabf',NULL),(357794,9254,5092,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7bccf-1691-11df-97a5-7038c432aabf',NULL),(357795,9254,5086,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7be54-1691-11df-97a5-7038c432aabf',NULL),(357796,9254,5087,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7bfd1-1691-11df-97a5-7038c432aabf',NULL),(357797,9254,5085,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7c156-1691-11df-97a5-7038c432aabf',NULL),(357798,9254,5088,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7c2d3-1691-11df-97a5-7038c432aabf',NULL),(357799,9254,5089,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7c454-1691-11df-97a5-7038c432aabf',NULL),(357800,9254,5096,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7c5d5-1691-11df-97a5-7038c432aabf',NULL),(357801,9254,6042,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6031,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7c756-1691-11df-97a5-7038c432aabf',NULL),(357802,9254,1088,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7c8d7-1691-11df-97a5-7038c432aabf',NULL),(357803,9254,1088,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7ca53-1691-11df-97a5-7038c432aabf',NULL),(357804,9254,1088,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7cbd4-1691-11df-97a5-7038c432aabf',NULL),(357805,9254,1112,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7cd51-1691-11df-97a5-7038c432aabf',NULL),(357806,9254,1109,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7ced2-1691-11df-97a5-7038c432aabf',NULL),(357807,9254,1110,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7d053-1691-11df-97a5-7038c432aabf',NULL),(357808,9254,1111,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7d1cf-1691-11df-97a5-7038c432aabf',NULL),(357809,9254,1255,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7d355-1691-11df-97a5-7038c432aabf',NULL),(357810,9254,1277,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7d4d1-1691-11df-97a5-7038c432aabf',NULL),(357811,9254,1261,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7d657-1691-11df-97a5-7038c432aabf',NULL),(357812,9254,1265,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7d829-1691-11df-97a5-7038c432aabf',NULL),(357813,9254,1268,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7da04-1691-11df-97a5-7038c432aabf',NULL),(357814,9254,1271,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7db9a-1691-11df-97a5-7038c432aabf',NULL),(357815,9254,1271,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7dd2c-1691-11df-97a5-7038c432aabf',NULL),(357816,9254,1271,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7dec7-1691-11df-97a5-7038c432aabf',NULL),(357817,9254,1271,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7e088-1691-11df-97a5-7038c432aabf',NULL),(357818,9254,1271,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7e209-1691-11df-97a5-7038c432aabf',NULL),(357819,9254,1272,34969,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:23:45',0,1,NULL,NULL,NULL,'d4d7e385-1691-11df-97a5-7038c432aabf',NULL),(357820,5209,1246,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d7e50b-1691-11df-97a5-7038c432aabf',NULL),(357821,5209,5282,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d7e68c-1691-11df-97a5-7038c432aabf',NULL),(357822,5209,6096,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d7e808-1691-11df-97a5-7038c432aabf',NULL),(357823,5209,1154,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d7e98d-1691-11df-97a5-7038c432aabf',NULL),(357824,5209,1155,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d7f544-1691-11df-97a5-7038c432aabf',NULL),(357825,5209,1156,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d7f6c1-1691-11df-97a5-7038c432aabf',NULL),(357826,5209,1156,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d7f83d-1691-11df-97a5-7038c432aabf',NULL),(357827,5209,6065,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d7f9be-1691-11df-97a5-7038c432aabf',NULL),(357828,5209,5092,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d7fb43-1691-11df-97a5-7038c432aabf',NULL),(357829,5209,5086,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d7fcc9-1691-11df-97a5-7038c432aabf',NULL),(357830,5209,5087,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d7fe41-1691-11df-97a5-7038c432aabf',NULL),(357831,5209,5085,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d80029-1691-11df-97a5-7038c432aabf',NULL),(357832,5209,5088,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d801bb-1691-11df-97a5-7038c432aabf',NULL),(357833,5209,5089,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d80362-1691-11df-97a5-7038c432aabf',NULL),(357834,5209,5356,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d80613-1691-11df-97a5-7038c432aabf',NULL),(357835,5209,1248,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d808d5-1691-11df-97a5-7038c432aabf',NULL),(357836,5209,5096,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d80b52-1691-11df-97a5-7038c432aabf',NULL),(357837,5209,1088,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d80edd-1691-11df-97a5-7038c432aabf',NULL),(357838,5209,1088,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d8117c-1691-11df-97a5-7038c432aabf',NULL),(357839,5209,1088,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d8140f-1691-11df-97a5-7038c432aabf',NULL),(357840,5209,1112,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d816a6-1691-11df-97a5-7038c432aabf',NULL),(357841,5209,1109,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d81934-1691-11df-97a5-7038c432aabf',NULL),(357842,5209,1110,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d81bbe-1691-11df-97a5-7038c432aabf',NULL),(357843,5209,1111,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d81e4d-1691-11df-97a5-7038c432aabf',NULL),(357844,5209,1255,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d820d7-1691-11df-97a5-7038c432aabf',NULL),(357845,5209,1277,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d82365-1691-11df-97a5-7038c432aabf',NULL),(357846,5209,1261,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d82638-1691-11df-97a5-7038c432aabf',NULL),(357847,5209,1265,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d828fa-1691-11df-97a5-7038c432aabf',NULL),(357848,5209,1268,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d82bab-1691-11df-97a5-7038c432aabf',NULL),(357849,5209,1271,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d82e8a-1691-11df-97a5-7038c432aabf',NULL),(357850,5209,1271,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d83010-1691-11df-97a5-7038c432aabf',NULL),(357851,5209,1271,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d83191-1691-11df-97a5-7038c432aabf',NULL),(357852,5209,1271,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d83316-1691-11df-97a5-7038c432aabf',NULL),(357853,5209,1272,34970,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:24:53',0,1,NULL,NULL,NULL,'d4d83492-1691-11df-97a5-7038c432aabf',NULL),(357854,7199,1246,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4d83613-1691-11df-97a5-7038c432aabf',NULL),(357855,7199,5282,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4d83799-1691-11df-97a5-7038c432aabf',NULL),(357856,7199,6096,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4d8391e-1691-11df-97a5-7038c432aabf',NULL),(357857,7199,1154,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4d83aa3-1691-11df-97a5-7038c432aabf',NULL),(357858,7199,1192,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4d83c20-1691-11df-97a5-7038c432aabf',NULL),(357859,7199,1155,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4d83da1-1691-11df-97a5-7038c432aabf',NULL),(357860,7199,1164,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4d83f26-1691-11df-97a5-7038c432aabf',NULL),(357861,7199,1156,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4d840a3-1691-11df-97a5-7038c432aabf',NULL),(357862,7199,5092,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4d84228-1691-11df-97a5-7038c432aabf',NULL),(357863,7199,5086,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4d843a9-1691-11df-97a5-7038c432aabf',NULL),(357864,7199,5087,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4e40779-1691-11df-97a5-7038c432aabf',NULL),(357865,7199,5085,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4e40e60-1691-11df-97a5-7038c432aabf',NULL),(357866,7199,5088,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4e41370-1691-11df-97a5-7038c432aabf',NULL),(357867,7199,5089,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4e41862-1691-11df-97a5-7038c432aabf',NULL),(357868,7199,5356,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4e41d3a-1691-11df-97a5-7038c432aabf',NULL),(357869,7199,1248,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4e4221f-1691-11df-97a5-7038c432aabf',NULL),(357870,7199,5096,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4e426e7-1691-11df-97a5-7038c432aabf',NULL),(357871,7199,1088,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4e42bd0-1691-11df-97a5-7038c432aabf',NULL),(357872,7199,1088,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4e430ad-1691-11df-97a5-7038c432aabf',NULL),(357873,7199,1088,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4e4358a-1691-11df-97a5-7038c432aabf',NULL),(357874,7199,1112,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4e45070-1691-11df-97a5-7038c432aabf',NULL),(357875,7199,1109,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4e45537-1691-11df-97a5-7038c432aabf',NULL),(357876,7199,1110,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4e459fa-1691-11df-97a5-7038c432aabf',NULL),(357877,7199,1111,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4e45edb-1691-11df-97a5-7038c432aabf',NULL),(357878,7199,1255,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4e463ab-1691-11df-97a5-7038c432aabf',NULL),(357879,7199,1277,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4e478d2-1691-11df-97a5-7038c432aabf',NULL),(357880,7199,1261,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4e47e16-1691-11df-97a5-7038c432aabf',NULL),(357881,7199,1265,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4e4832e-1691-11df-97a5-7038c432aabf',NULL),(357882,7199,1268,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4e487f6-1691-11df-97a5-7038c432aabf',NULL),(357883,7199,1272,34971,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:07',0,1,NULL,NULL,NULL,'d4e48cce-1691-11df-97a5-7038c432aabf',NULL),(357884,3896,1246,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e491c9-1691-11df-97a5-7038c432aabf',NULL),(357885,3896,5282,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e49690-1691-11df-97a5-7038c432aabf',NULL),(357886,3896,6096,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e49b6d-1691-11df-97a5-7038c432aabf',NULL),(357887,3896,5272,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e4a027-1691-11df-97a5-7038c432aabf',NULL),(357888,3896,1146,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e4a4fb-1691-11df-97a5-7038c432aabf',NULL),(357889,3896,1154,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e4a9ed-1691-11df-97a5-7038c432aabf',NULL),(357890,3896,1192,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e4aebd-1691-11df-97a5-7038c432aabf',NULL),(357891,3896,5092,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e4b396-1691-11df-97a5-7038c432aabf',NULL),(357892,3896,5086,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e4b861-1691-11df-97a5-7038c432aabf',NULL),(357893,3896,5087,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e4bd35-1691-11df-97a5-7038c432aabf',NULL),(357894,3896,5085,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e4c1f4-1691-11df-97a5-7038c432aabf',NULL),(357895,3896,5088,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e4c6c8-1691-11df-97a5-7038c432aabf',NULL),(357896,3896,5089,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e4cb9c-1691-11df-97a5-7038c432aabf',NULL),(357897,3896,5356,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e4d06c-1691-11df-97a5-7038c432aabf',NULL),(357898,3896,1248,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e4d538-1691-11df-97a5-7038c432aabf',NULL),(357899,3896,5497,34972,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,632,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e4d9f6-1691-11df-97a5-7038c432aabf',NULL),(357900,3896,730,34972,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e4deb5-1691-11df-97a5-7038c432aabf',NULL),(357901,3896,853,34972,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1352,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e4e385-1691-11df-97a5-7038c432aabf',NULL),(357902,3896,12,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e4e844-1691-11df-97a5-7038c432aabf',NULL),(357903,3896,1276,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e4ed07-1691-11df-97a5-7038c432aabf',NULL),(357904,3896,5096,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e4f1db-1691-11df-97a5-7038c432aabf',NULL),(357905,3896,6042,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e4f6b3-1691-11df-97a5-7038c432aabf',NULL),(357906,3896,1112,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e4fbe6-1691-11df-97a5-7038c432aabf',NULL),(357907,3896,1109,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e500b1-1691-11df-97a5-7038c432aabf',NULL),(357908,3896,1110,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e50585-1691-11df-97a5-7038c432aabf',NULL),(357909,3896,1111,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e50a40-1691-11df-97a5-7038c432aabf',NULL),(357910,3896,1255,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e5426c-1691-11df-97a5-7038c432aabf',NULL),(357911,3896,1277,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e54785-1691-11df-97a5-7038c432aabf',NULL),(357912,3896,1261,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e54c59-1691-11df-97a5-7038c432aabf',NULL),(357913,3896,1265,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e55198-1691-11df-97a5-7038c432aabf',NULL),(357914,3896,1268,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e5565f-1691-11df-97a5-7038c432aabf',NULL),(357915,3896,1272,34972,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:25:46',0,1,NULL,NULL,NULL,'d4e55b26-1691-11df-97a5-7038c432aabf',NULL),(357916,5334,1246,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e55fe5-1691-11df-97a5-7038c432aabf',NULL),(357917,5334,5282,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e564ed-1691-11df-97a5-7038c432aabf',NULL),(357918,5334,6096,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e56a05-1691-11df-97a5-7038c432aabf',NULL),(357919,5334,5272,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e56ede-1691-11df-97a5-7038c432aabf',NULL),(357920,5334,1146,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e573b2-1691-11df-97a5-7038c432aabf',NULL),(357921,5334,1154,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e5786c-1691-11df-97a5-7038c432aabf',NULL),(357922,5334,1192,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e57d4d-1691-11df-97a5-7038c432aabf',NULL),(357923,5334,1156,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e58291-1691-11df-97a5-7038c432aabf',NULL),(357924,5334,5092,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e5874f-1691-11df-97a5-7038c432aabf',NULL),(357925,5334,5086,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e58c12-1691-11df-97a5-7038c432aabf',NULL),(357926,5334,5087,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e590c9-1691-11df-97a5-7038c432aabf',NULL),(357927,5334,5085,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e596c0-1691-11df-97a5-7038c432aabf',NULL),(357928,5334,5088,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e59c10-1691-11df-97a5-7038c432aabf',NULL),(357929,5334,5089,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e59f45-1691-11df-97a5-7038c432aabf',NULL),(357930,5334,5356,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e5a7e0-1691-11df-97a5-7038c432aabf',NULL),(357931,5334,1248,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e5a98b-1691-11df-97a5-7038c432aabf',NULL),(357932,5334,5096,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e5ab33-1691-11df-97a5-7038c432aabf',NULL),(357933,5334,1112,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e5acd6-1691-11df-97a5-7038c432aabf',NULL),(357934,5334,1109,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e5ae79-1691-11df-97a5-7038c432aabf',NULL),(357935,5334,1110,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e5b025-1691-11df-97a5-7038c432aabf',NULL),(357936,5334,1111,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e5b1c4-1691-11df-97a5-7038c432aabf',NULL),(357937,5334,1255,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e5b37c-1691-11df-97a5-7038c432aabf',NULL),(357938,5334,1277,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e5b50f-1691-11df-97a5-7038c432aabf',NULL),(357939,5334,1261,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e5b690-1691-11df-97a5-7038c432aabf',NULL),(357940,5334,1265,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e5b80c-1691-11df-97a5-7038c432aabf',NULL),(357941,5334,1268,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e5b98d-1691-11df-97a5-7038c432aabf',NULL),(357942,5334,1271,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e5bb17-1691-11df-97a5-7038c432aabf',NULL),(357943,5334,1272,34973,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:03',0,1,NULL,NULL,NULL,'d4e5bc8b-1691-11df-97a5-7038c432aabf',NULL),(357944,9181,1246,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e5be0c-1691-11df-97a5-7038c432aabf',NULL),(357945,9181,5282,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e5bf80-1691-11df-97a5-7038c432aabf',NULL),(357946,9181,6096,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e5c0fd-1691-11df-97a5-7038c432aabf',NULL),(357947,9181,5272,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e5d71c-1691-11df-97a5-7038c432aabf',NULL),(357948,9181,1146,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e5d8f6-1691-11df-97a5-7038c432aabf',NULL),(357949,9181,1154,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e5da95-1691-11df-97a5-7038c432aabf',NULL),(357950,9181,1192,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e5dc27-1691-11df-97a5-7038c432aabf',NULL),(357951,9181,1155,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e5e676-1691-11df-97a5-7038c432aabf',NULL),(357952,9181,1164,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e5e849-1691-11df-97a5-7038c432aabf',NULL),(357953,9181,1156,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e604e8-1691-11df-97a5-7038c432aabf',NULL),(357954,9181,5092,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e607ea-1691-11df-97a5-7038c432aabf',NULL),(357955,9181,5086,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e60ac5-1691-11df-97a5-7038c432aabf',NULL),(357956,9181,5087,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e60d24-1691-11df-97a5-7038c432aabf',NULL),(357957,9181,5085,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e61e34-1691-11df-97a5-7038c432aabf',NULL),(357958,9181,5088,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e62060-1691-11df-97a5-7038c432aabf',NULL),(357959,9181,5089,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e6258e-1691-11df-97a5-7038c432aabf',NULL),(357960,9181,952,34976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6470,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e63bd7-1691-11df-97a5-7038c432aabf',NULL),(357961,9181,5497,34976,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e63e62-1691-11df-97a5-7038c432aabf',NULL),(357962,9181,730,34976,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e64ed7-1691-11df-97a5-7038c432aabf',NULL),(357963,9181,853,34976,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2970,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e66051-1691-11df-97a5-7038c432aabf',NULL),(357964,9181,21,34976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e6946e-1691-11df-97a5-7038c432aabf',NULL),(357965,9181,851,34976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e69648-1691-11df-97a5-7038c432aabf',NULL),(357966,9181,729,34976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,517000,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e697d2-1691-11df-97a5-7038c432aabf',NULL),(357967,9181,790,34976,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e69971-1691-11df-97a5-7038c432aabf',NULL),(357968,9181,654,34976,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e69b03-1691-11df-97a5-7038c432aabf',NULL),(357969,9181,678,34976,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17300,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e69e45-1691-11df-97a5-7038c432aabf',NULL),(357970,9181,5096,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e69ff1-1691-11df-97a5-7038c432aabf',NULL),(357971,9181,1088,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e6a183-1691-11df-97a5-7038c432aabf',NULL),(357972,9181,1088,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e6a319-1691-11df-97a5-7038c432aabf',NULL),(357973,9181,1088,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e6a60e-1691-11df-97a5-7038c432aabf',NULL),(357974,9181,1112,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e6a7e9-1691-11df-97a5-7038c432aabf',NULL),(357975,9181,1109,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e6a990-1691-11df-97a5-7038c432aabf',NULL),(357976,9181,1110,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e6ab22-1691-11df-97a5-7038c432aabf',NULL),(357977,9181,1111,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e6acbd-1691-11df-97a5-7038c432aabf',NULL),(357978,9181,1255,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e6affb-1691-11df-97a5-7038c432aabf',NULL),(357979,9181,1277,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e6b184-1691-11df-97a5-7038c432aabf',NULL),(357980,9181,1261,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e6b305-1691-11df-97a5-7038c432aabf',NULL),(357981,9181,1265,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e6b486-1691-11df-97a5-7038c432aabf',NULL),(357982,9181,1268,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e6b603-1691-11df-97a5-7038c432aabf',NULL),(357983,9181,1272,34976,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:47',0,1,NULL,NULL,NULL,'d4e6b780-1691-11df-97a5-7038c432aabf',NULL),(357984,9314,5589,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6b901-1691-11df-97a5-7038c432aabf',NULL),(357985,9314,5588,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6ba7d-1691-11df-97a5-7038c432aabf',NULL),(357986,9314,1246,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6bbfa-1691-11df-97a5-7038c432aabf',NULL),(357987,9314,5282,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6bd77-1691-11df-97a5-7038c432aabf',NULL),(357988,9314,969,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6bef8-1691-11df-97a5-7038c432aabf',NULL),(357989,9314,1198,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6c074-1691-11df-97a5-7038c432aabf',NULL),(357990,9314,1198,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6c1ed-1691-11df-97a5-7038c432aabf',NULL),(357991,9314,1198,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6c372-1691-11df-97a5-7038c432aabf',NULL),(357992,9314,1198,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6c4ef-1691-11df-97a5-7038c432aabf',NULL),(357993,9314,5303,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6c66b-1691-11df-97a5-7038c432aabf',NULL),(357994,9314,976,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6c7ec-1691-11df-97a5-7038c432aabf',NULL),(357995,9314,1192,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6c969-1691-11df-97a5-7038c432aabf',NULL),(357996,9314,1155,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6cae6-1691-11df-97a5-7038c432aabf',NULL),(357997,9314,979,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6ccb8-1691-11df-97a5-7038c432aabf',NULL),(357998,9314,1156,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6ce57-1691-11df-97a5-7038c432aabf',NULL),(357999,9314,1164,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6cfe9-1691-11df-97a5-7038c432aabf',NULL),(358000,9314,6065,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6d17f-1691-11df-97a5-7038c432aabf',NULL),(358001,9314,5092,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6d315-1691-11df-97a5-7038c432aabf',NULL),(358002,9314,5314,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6d4a8-1691-11df-97a5-7038c432aabf',NULL),(358003,9314,5090,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6d63e-1691-11df-97a5-7038c432aabf',NULL),(358004,9314,5087,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6d7d4-1691-11df-97a5-7038c432aabf',NULL),(358005,9314,5242,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6df3f-1691-11df-97a5-7038c432aabf',NULL),(358006,9314,5088,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6e0e3-1691-11df-97a5-7038c432aabf',NULL),(358007,9314,5089,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6e279-1691-11df-97a5-7038c432aabf',NULL),(358008,9314,1125,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6e40f-1691-11df-97a5-7038c432aabf',NULL),(358009,9314,1124,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6e5a6-1691-11df-97a5-7038c432aabf',NULL),(358010,9314,1123,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6e740-1691-11df-97a5-7038c432aabf',NULL),(358011,9314,1122,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6e8d7-1691-11df-97a5-7038c432aabf',NULL),(358012,9314,1128,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6ea6d-1691-11df-97a5-7038c432aabf',NULL),(358013,9314,1129,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6ec0c-1691-11df-97a5-7038c432aabf',NULL),(358014,9314,1209,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6ed9e-1691-11df-97a5-7038c432aabf',NULL),(358015,9314,1224,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6ef3d-1691-11df-97a5-7038c432aabf',NULL),(358016,9314,1276,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6f0d3-1691-11df-97a5-7038c432aabf',NULL),(358017,9314,5096,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6f272-1691-11df-97a5-7038c432aabf',NULL),(358018,9314,6042,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6f415-1691-11df-97a5-7038c432aabf',NULL),(358019,9314,6042,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6f5ab-1691-11df-97a5-7038c432aabf',NULL),(358020,9314,1088,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6f73e-1691-11df-97a5-7038c432aabf',NULL),(358021,9314,1088,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6f8d0-1691-11df-97a5-7038c432aabf',NULL),(358022,9314,1088,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6fa66-1691-11df-97a5-7038c432aabf',NULL),(358023,9314,1109,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6fbfc-1691-11df-97a5-7038c432aabf',NULL),(358024,9314,1110,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6fd93-1691-11df-97a5-7038c432aabf',NULL),(358025,9314,1111,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e6ff2d-1691-11df-97a5-7038c432aabf',NULL),(358026,9314,1112,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e700bf-1691-11df-97a5-7038c432aabf',NULL),(358027,9314,1255,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e70251-1691-11df-97a5-7038c432aabf',NULL),(358028,9314,1261,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e703df-1691-11df-97a5-7038c432aabf',NULL),(358029,9314,1265,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e70598-1691-11df-97a5-7038c432aabf',NULL),(358030,9314,1268,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e70714-1691-11df-97a5-7038c432aabf',NULL),(358031,9314,984,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e70891-1691-11df-97a5-7038c432aabf',NULL),(358032,9314,1272,34978,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:26:46',0,1,NULL,NULL,NULL,'d4e71510-1691-11df-97a5-7038c432aabf',NULL),(358033,3399,1246,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e71689-1691-11df-97a5-7038c432aabf',NULL),(358034,3399,5282,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e71801-1691-11df-97a5-7038c432aabf',NULL),(358035,3399,6096,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e71982-1691-11df-97a5-7038c432aabf',NULL),(358036,3399,1154,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e71b5d-1691-11df-97a5-7038c432aabf',NULL),(358037,3399,1192,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e71cef-1691-11df-97a5-7038c432aabf',NULL),(358038,3399,1155,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e71e79-1691-11df-97a5-7038c432aabf',NULL),(358039,3399,1164,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e7200f-1691-11df-97a5-7038c432aabf',NULL),(358040,3399,1156,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e721a1-1691-11df-97a5-7038c432aabf',NULL),(358041,3399,5092,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e72378-1691-11df-97a5-7038c432aabf',NULL),(358042,3399,5086,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e7261b-1691-11df-97a5-7038c432aabf',NULL),(358043,3399,5087,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e7287f-1691-11df-97a5-7038c432aabf',NULL),(358044,3399,5085,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e72ae7-1691-11df-97a5-7038c432aabf',NULL),(358045,3399,5088,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e72f88-1691-11df-97a5-7038c432aabf',NULL),(358046,3399,5089,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e7320e-1691-11df-97a5-7038c432aabf',NULL),(358047,3399,5356,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e73493-1691-11df-97a5-7038c432aabf',NULL),(358048,3399,1248,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e73715-1691-11df-97a5-7038c432aabf',NULL),(358049,3399,5096,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e73992-1691-11df-97a5-7038c432aabf',NULL),(358050,3399,1088,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e73c10-1691-11df-97a5-7038c432aabf',NULL),(358051,3399,1088,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e73e8d-1691-11df-97a5-7038c432aabf',NULL),(358052,3399,1088,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e7410a-1691-11df-97a5-7038c432aabf',NULL),(358053,3399,1112,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e743f3-1691-11df-97a5-7038c432aabf',NULL),(358054,3399,1109,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e74692-1691-11df-97a5-7038c432aabf',NULL),(358055,3399,1110,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e74932-1691-11df-97a5-7038c432aabf',NULL),(358056,3399,1111,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e74be7-1691-11df-97a5-7038c432aabf',NULL),(358057,3399,1255,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e74e5b-1691-11df-97a5-7038c432aabf',NULL),(358058,3399,1277,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e74fdc-1691-11df-97a5-7038c432aabf',NULL),(358059,3399,1261,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e75159-1691-11df-97a5-7038c432aabf',NULL),(358060,3399,1265,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e752d1-1691-11df-97a5-7038c432aabf',NULL),(358061,3399,1268,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e7544a-1691-11df-97a5-7038c432aabf',NULL),(358062,3399,1272,34980,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:28:51',0,1,NULL,NULL,NULL,'d4e755c2-1691-11df-97a5-7038c432aabf',NULL),(358063,8003,1246,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e7573f-1691-11df-97a5-7038c432aabf',NULL),(358064,8003,5282,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e758b7-1691-11df-97a5-7038c432aabf',NULL),(358065,8003,6096,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e75a34-1691-11df-97a5-7038c432aabf',NULL),(358066,8003,5272,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e75bb1-1691-11df-97a5-7038c432aabf',NULL),(358067,8003,1146,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e75d29-1691-11df-97a5-7038c432aabf',NULL),(358068,8003,1154,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e75ea6-1691-11df-97a5-7038c432aabf',NULL),(358069,8003,1192,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e7601a-1691-11df-97a5-7038c432aabf',NULL),(358070,8003,5092,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e76196-1691-11df-97a5-7038c432aabf',NULL),(358071,8003,5086,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e7630f-1691-11df-97a5-7038c432aabf',NULL),(358072,8003,5087,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e76483-1691-11df-97a5-7038c432aabf',NULL),(358073,8003,5085,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e765fb-1691-11df-97a5-7038c432aabf',NULL),(358074,8003,5088,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e76770-1691-11df-97a5-7038c432aabf',NULL),(358075,8003,5089,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e76979-1691-11df-97a5-7038c432aabf',NULL),(358076,8003,5356,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e76b0b-1691-11df-97a5-7038c432aabf',NULL),(358077,8003,1248,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e76c9d-1691-11df-97a5-7038c432aabf',NULL),(358078,8003,5096,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e76e30-1691-11df-97a5-7038c432aabf',NULL),(358079,8003,1112,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e76fb9-1691-11df-97a5-7038c432aabf',NULL),(358080,8003,1109,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e7717a-1691-11df-97a5-7038c432aabf',NULL),(358081,8003,1110,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e772ee-1691-11df-97a5-7038c432aabf',NULL),(358082,8003,1111,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e7746b-1691-11df-97a5-7038c432aabf',NULL),(358083,8003,1255,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e775ec-1691-11df-97a5-7038c432aabf',NULL),(358084,8003,1277,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e77760-1691-11df-97a5-7038c432aabf',NULL),(358085,8003,1261,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e778dd-1691-11df-97a5-7038c432aabf',NULL),(358086,8003,1265,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e77a55-1691-11df-97a5-7038c432aabf',NULL),(358087,8003,1268,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e77bd6-1691-11df-97a5-7038c432aabf',NULL),(358088,8003,1271,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e77d4f-1691-11df-97a5-7038c432aabf',NULL),(358089,8003,1271,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e77ec7-1691-11df-97a5-7038c432aabf',NULL),(358090,8003,1271,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e78044-1691-11df-97a5-7038c432aabf',NULL),(358091,8003,1271,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e781bc-1691-11df-97a5-7038c432aabf',NULL),(358092,8003,1272,34982,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:29:23',0,1,NULL,NULL,NULL,'d4e78334-1691-11df-97a5-7038c432aabf',NULL),(358093,7684,5589,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e784ad-1691-11df-97a5-7038c432aabf',NULL),(358094,7684,5588,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e78629-1691-11df-97a5-7038c432aabf',NULL),(358095,7684,1246,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e787a2-1691-11df-97a5-7038c432aabf',NULL),(358096,7684,5282,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7891f-1691-11df-97a5-7038c432aabf',NULL),(358097,7684,969,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e78a9b-1691-11df-97a5-7038c432aabf',NULL),(358098,7684,1151,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e78c14-1691-11df-97a5-7038c432aabf',NULL),(358099,7684,1198,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e78d95-1691-11df-97a5-7038c432aabf',NULL),(358100,7684,1198,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e78f09-1691-11df-97a5-7038c432aabf',NULL),(358101,7684,1198,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e79101-1691-11df-97a5-7038c432aabf',NULL),(358102,7684,1198,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e79293-1691-11df-97a5-7038c432aabf',NULL),(358103,7684,1198,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7942a-1691-11df-97a5-7038c432aabf',NULL),(358104,7684,1198,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e795b8-1691-11df-97a5-7038c432aabf',NULL),(358105,7684,5303,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e79745-1691-11df-97a5-7038c432aabf',NULL),(358106,7684,976,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e798fa-1691-11df-97a5-7038c432aabf',NULL),(358107,7684,1192,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e79a72-1691-11df-97a5-7038c432aabf',NULL),(358108,7684,979,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e79bea-1691-11df-97a5-7038c432aabf',NULL),(358109,7684,1156,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e79d6b-1691-11df-97a5-7038c432aabf',NULL),(358110,7684,6065,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e79ee0-1691-11df-97a5-7038c432aabf',NULL),(358111,7684,1154,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7a061-1691-11df-97a5-7038c432aabf',NULL),(358112,7684,5092,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7a1e1-1691-11df-97a5-7038c432aabf',NULL),(358113,7684,5314,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7a35e-1691-11df-97a5-7038c432aabf',NULL),(358114,7684,5090,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7a4df-1691-11df-97a5-7038c432aabf',NULL),(358115,7684,5087,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7a664-1691-11df-97a5-7038c432aabf',NULL),(358116,7684,5088,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7a7e1-1691-11df-97a5-7038c432aabf',NULL),(358117,7684,5089,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7a959-1691-11df-97a5-7038c432aabf',NULL),(358118,7684,1125,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7aadf-1691-11df-97a5-7038c432aabf',NULL),(358119,7684,1124,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7b6e6-1691-11df-97a5-7038c432aabf',NULL),(358120,7684,1123,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7b87d-1691-11df-97a5-7038c432aabf',NULL),(358121,7684,1122,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7ba0a-1691-11df-97a5-7038c432aabf',NULL),(358122,7684,1128,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7bb9d-1691-11df-97a5-7038c432aabf',NULL),(358123,7684,1129,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7bd33-1691-11df-97a5-7038c432aabf',NULL),(358124,7684,1209,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7bef8-1691-11df-97a5-7038c432aabf',NULL),(358125,7684,1224,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7c079-1691-11df-97a5-7038c432aabf',NULL),(358126,7684,5096,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7c1f6-1691-11df-97a5-7038c432aabf',NULL),(358127,7684,1109,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7c373-1691-11df-97a5-7038c432aabf',NULL),(358128,7684,1110,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7c4f4-1691-11df-97a5-7038c432aabf',NULL),(358129,7684,1111,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7c670-1691-11df-97a5-7038c432aabf',NULL),(358130,7684,1112,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7c7f1-1691-11df-97a5-7038c432aabf',NULL),(358131,7684,1255,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7c965-1691-11df-97a5-7038c432aabf',NULL),(358132,7684,1261,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7cae6-1691-11df-97a5-7038c432aabf',NULL),(358133,7684,1265,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7cc67-1691-11df-97a5-7038c432aabf',NULL),(358134,7684,1268,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7cde0-1691-11df-97a5-7038c432aabf',NULL),(358135,7684,984,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7cf5c-1691-11df-97a5-7038c432aabf',NULL),(358136,7684,1272,34985,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 14:30:22',0,1,NULL,NULL,NULL,'d4e7d0d9-1691-11df-97a5-7038c432aabf',NULL),(358137,5689,1246,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e7d256-1691-11df-97a5-7038c432aabf',NULL),(358138,5689,5282,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e7d3d7-1691-11df-97a5-7038c432aabf',NULL),(358139,5689,6096,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e7d558-1691-11df-97a5-7038c432aabf',NULL),(358140,5689,5272,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e7d6d4-1691-11df-97a5-7038c432aabf',NULL),(358141,5689,1146,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e7d851-1691-11df-97a5-7038c432aabf',NULL),(358142,5689,1154,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e7d9ce-1691-11df-97a5-7038c432aabf',NULL),(358143,5689,1192,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e7db4a-1691-11df-97a5-7038c432aabf',NULL),(358144,5689,1155,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e7dcc7-1691-11df-97a5-7038c432aabf',NULL),(358145,5689,1164,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e7deb7-1691-11df-97a5-7038c432aabf',NULL),(358146,5689,1156,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e7e045-1691-11df-97a5-7038c432aabf',NULL),(358147,5689,1165,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e7e1c2-1691-11df-97a5-7038c432aabf',NULL),(358148,5689,5092,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e7e33e-1691-11df-97a5-7038c432aabf',NULL),(358149,5689,5086,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e7e4bb-1691-11df-97a5-7038c432aabf',NULL),(358150,5689,5087,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e7e667-1691-11df-97a5-7038c432aabf',NULL),(358151,5689,5085,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e7e7d2-1691-11df-97a5-7038c432aabf',NULL),(358152,5689,5088,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e7e93e-1691-11df-97a5-7038c432aabf',NULL),(358153,5689,5089,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e7eaa1-1691-11df-97a5-7038c432aabf',NULL),(358154,5689,5356,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e7ec08-1691-11df-97a5-7038c432aabf',NULL),(358155,5689,1248,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e7fb34-1691-11df-97a5-7038c432aabf',NULL),(358156,5689,1276,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e7fc9f-1691-11df-97a5-7038c432aabf',NULL),(358157,5689,5096,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e7fe07-1691-11df-97a5-7038c432aabf',NULL),(358158,5689,1088,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e803e0-1691-11df-97a5-7038c432aabf',NULL),(358159,5689,1088,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e805b6-1691-11df-97a5-7038c432aabf',NULL),(358160,5689,1088,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e80740-1691-11df-97a5-7038c432aabf',NULL),(358161,5689,1112,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e808d6-1691-11df-97a5-7038c432aabf',NULL),(358162,5689,1109,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e81c1e-1691-11df-97a5-7038c432aabf',NULL),(358163,5689,1110,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e81ebe-1691-11df-97a5-7038c432aabf',NULL),(358164,5689,1111,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e82119-1691-11df-97a5-7038c432aabf',NULL),(358165,5689,1255,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e82370-1691-11df-97a5-7038c432aabf',NULL),(358166,5689,1277,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e83483-1691-11df-97a5-7038c432aabf',NULL),(358167,5689,1261,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e83957-1691-11df-97a5-7038c432aabf',NULL),(358168,5689,1265,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e83bf2-1691-11df-97a5-7038c432aabf',NULL),(358169,5689,1268,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e84eb2-1691-11df-97a5-7038c432aabf',NULL),(358170,5689,1272,34997,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:07:41',0,1,NULL,NULL,NULL,'d4e850e6-1691-11df-97a5-7038c432aabf',NULL),(358171,4260,1246,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e861d7-1691-11df-97a5-7038c432aabf',NULL),(358172,4260,5282,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e871dd-1691-11df-97a5-7038c432aabf',NULL),(358173,4260,6096,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e89556-1691-11df-97a5-7038c432aabf',NULL),(358174,4260,5272,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e896d7-1691-11df-97a5-7038c432aabf',NULL),(358175,4260,1146,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e8984f-1691-11df-97a5-7038c432aabf',NULL),(358176,4260,1154,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e899d0-1691-11df-97a5-7038c432aabf',NULL),(358177,4260,1192,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e89b51-1691-11df-97a5-7038c432aabf',NULL),(358178,4260,1156,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e89cce-1691-11df-97a5-7038c432aabf',NULL),(358179,4260,1165,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e89e4b-1691-11df-97a5-7038c432aabf',NULL),(358180,4260,5092,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e89fcb-1691-11df-97a5-7038c432aabf',NULL),(358181,4260,5086,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e8a1a2-1691-11df-97a5-7038c432aabf',NULL),(358182,4260,5087,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e8a334-1691-11df-97a5-7038c432aabf',NULL),(358183,4260,5085,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e8a4c6-1691-11df-97a5-7038c432aabf',NULL),(358184,4260,5088,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e8a650-1691-11df-97a5-7038c432aabf',NULL),(358185,4260,5089,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e8a7e2-1691-11df-97a5-7038c432aabf',NULL),(358186,4260,5356,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e8a9a3-1691-11df-97a5-7038c432aabf',NULL),(358187,4260,1248,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e8ab24-1691-11df-97a5-7038c432aabf',NULL),(358188,4260,1276,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e8aca0-1691-11df-97a5-7038c432aabf',NULL),(358189,4260,5096,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e8ae21-1691-11df-97a5-7038c432aabf',NULL),(358190,4260,1112,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e8afa2-1691-11df-97a5-7038c432aabf',NULL),(358191,4260,1109,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e8b11b-1691-11df-97a5-7038c432aabf',NULL),(358192,4260,1110,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e8b297-1691-11df-97a5-7038c432aabf',NULL),(358193,4260,1111,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e8b410-1691-11df-97a5-7038c432aabf',NULL),(358194,4260,1255,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e8b58c-1691-11df-97a5-7038c432aabf',NULL),(358195,4260,1277,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e8b709-1691-11df-97a5-7038c432aabf',NULL),(358196,4260,1261,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e8b882-1691-11df-97a5-7038c432aabf',NULL),(358197,4260,1266,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e8b9fe-1691-11df-97a5-7038c432aabf',NULL),(358198,4260,1265,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e8bb77-1691-11df-97a5-7038c432aabf',NULL),(358199,4260,1268,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e8bcf3-1691-11df-97a5-7038c432aabf',NULL),(358200,4260,1272,35001,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:10:02',0,1,NULL,NULL,NULL,'d4e8be63-1691-11df-97a5-7038c432aabf',NULL),(358201,5035,1246,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8bfe0-1691-11df-97a5-7038c432aabf',NULL),(358202,5035,5282,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8c161-1691-11df-97a5-7038c432aabf',NULL),(358203,5035,6096,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8c2d5-1691-11df-97a5-7038c432aabf',NULL),(358204,5035,5272,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8c456-1691-11df-97a5-7038c432aabf',NULL),(358205,5035,1146,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8c5ce-1691-11df-97a5-7038c432aabf',NULL),(358206,5035,1154,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8c74b-1691-11df-97a5-7038c432aabf',NULL),(358207,5035,1192,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8c92a-1691-11df-97a5-7038c432aabf',NULL),(358208,5035,1155,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8cabc-1691-11df-97a5-7038c432aabf',NULL),(358209,5035,1164,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8cc4e-1691-11df-97a5-7038c432aabf',NULL),(358210,5035,1156,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8cddc-1691-11df-97a5-7038c432aabf',NULL),(358211,5035,5092,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8cf72-1691-11df-97a5-7038c432aabf',NULL),(358212,5035,5086,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8d133-1691-11df-97a5-7038c432aabf',NULL),(358213,5035,5087,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8d2a8-1691-11df-97a5-7038c432aabf',NULL),(358214,5035,5085,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8d424-1691-11df-97a5-7038c432aabf',NULL),(358215,5035,5088,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8d598-1691-11df-97a5-7038c432aabf',NULL),(358216,5035,5089,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8d71e-1691-11df-97a5-7038c432aabf',NULL),(358217,5035,5356,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8d89a-1691-11df-97a5-7038c432aabf',NULL),(358218,5035,1248,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8da13-1691-11df-97a5-7038c432aabf',NULL),(358219,5035,1276,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8db8f-1691-11df-97a5-7038c432aabf',NULL),(358220,5035,5096,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8dd08-1691-11df-97a5-7038c432aabf',NULL),(358221,5035,6042,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8de89-1691-11df-97a5-7038c432aabf',NULL),(358222,5035,1088,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8dffd-1691-11df-97a5-7038c432aabf',NULL),(358223,5035,1088,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8e179-1691-11df-97a5-7038c432aabf',NULL),(358224,5035,1088,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8e2f6-1691-11df-97a5-7038c432aabf',NULL),(358225,5035,1112,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8e46f-1691-11df-97a5-7038c432aabf',NULL),(358226,5035,1109,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8e5e7-1691-11df-97a5-7038c432aabf',NULL),(358227,5035,1110,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8e75f-1691-11df-97a5-7038c432aabf',NULL),(358228,5035,1111,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8e8dc-1691-11df-97a5-7038c432aabf',NULL),(358229,5035,1255,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8ea54-1691-11df-97a5-7038c432aabf',NULL),(358230,5035,1277,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8ebd1-1691-11df-97a5-7038c432aabf',NULL),(358231,5035,1261,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8ed52-1691-11df-97a5-7038c432aabf',NULL),(358232,5035,1265,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8f072-1691-11df-97a5-7038c432aabf',NULL),(358233,5035,1268,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8f211-1691-11df-97a5-7038c432aabf',NULL),(358234,5035,1272,35005,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:11:42',0,1,NULL,NULL,NULL,'d4e8f39f-1691-11df-97a5-7038c432aabf',NULL),(358235,8905,5356,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-26 15:14:19',0,1,NULL,NULL,NULL,'d4e8f539-1691-11df-97a5-7038c432aabf',NULL),(358236,8905,1209,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-26 15:15:01',0,1,NULL,NULL,NULL,'d4e8f6dc-1691-11df-97a5-7038c432aabf',NULL),(358237,8905,1248,33028,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-26 15:15:56',0,1,NULL,NULL,NULL,'d4e8f873-1691-11df-97a5-7038c432aabf',NULL),(358238,6943,1246,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e8fa12-1691-11df-97a5-7038c432aabf',NULL),(358239,6943,5282,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e90673-1691-11df-97a5-7038c432aabf',NULL),(358240,6943,6096,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e9080e-1691-11df-97a5-7038c432aabf',NULL),(358241,6943,5272,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e90997-1691-11df-97a5-7038c432aabf',NULL),(358242,6943,1146,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e90b32-1691-11df-97a5-7038c432aabf',NULL),(358243,6943,1154,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e90cc0-1691-11df-97a5-7038c432aabf',NULL),(358244,6943,1192,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e90e5a-1691-11df-97a5-7038c432aabf',NULL),(358245,6943,1156,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e90fec-1691-11df-97a5-7038c432aabf',NULL),(358246,6943,1165,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e91187-1691-11df-97a5-7038c432aabf',NULL),(358247,6943,5092,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e9132a-1691-11df-97a5-7038c432aabf',NULL),(358248,6943,5086,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e915f9-1691-11df-97a5-7038c432aabf',NULL),(358249,6943,5087,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e91898-1691-11df-97a5-7038c432aabf',NULL),(358250,6943,5085,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e91b22-1691-11df-97a5-7038c432aabf',NULL),(358251,6943,5088,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e91f50-1691-11df-97a5-7038c432aabf',NULL),(358252,6943,5089,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e921fc-1691-11df-97a5-7038c432aabf',NULL),(358253,6943,5356,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e924be-1691-11df-97a5-7038c432aabf',NULL),(358254,6943,1248,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e9277b-1691-11df-97a5-7038c432aabf',NULL),(358255,6943,5497,35011,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e92a28-1691-11df-97a5-7038c432aabf',NULL),(358256,6943,730,35011,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e92cd0-1691-11df-97a5-7038c432aabf',NULL),(358257,6943,853,35011,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e92f74-1691-11df-97a5-7038c432aabf',NULL),(358258,6943,1276,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e9323e-1691-11df-97a5-7038c432aabf',NULL),(358259,6943,5096,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e934b7-1691-11df-97a5-7038c432aabf',NULL),(358260,6943,1112,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e9373d-1691-11df-97a5-7038c432aabf',NULL),(358261,6943,1109,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e939c3-1691-11df-97a5-7038c432aabf',NULL),(358262,6943,1110,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e93c44-1691-11df-97a5-7038c432aabf',NULL),(358263,6943,1111,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e93f31-1691-11df-97a5-7038c432aabf',NULL),(358264,6943,1255,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e941d5-1691-11df-97a5-7038c432aabf',NULL),(358265,6943,1277,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e9436f-1691-11df-97a5-7038c432aabf',NULL),(358266,6943,1261,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e94506-1691-11df-97a5-7038c432aabf',NULL),(358267,6943,1265,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e94693-1691-11df-97a5-7038c432aabf',NULL),(358268,6943,1268,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e94825-1691-11df-97a5-7038c432aabf',NULL),(358269,6943,1272,35011,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:13:54',0,1,NULL,NULL,NULL,'d4e949bc-1691-11df-97a5-7038c432aabf',NULL),(358270,4093,1246,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e94b8a-1691-11df-97a5-7038c432aabf',NULL),(358271,4093,5282,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e94d58-1691-11df-97a5-7038c432aabf',NULL),(358272,4093,6096,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e94eee-1691-11df-97a5-7038c432aabf',NULL),(358273,4093,5272,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e95089-1691-11df-97a5-7038c432aabf',NULL),(358274,4093,1146,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e95223-1691-11df-97a5-7038c432aabf',NULL),(358275,4093,1154,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e953be-1691-11df-97a5-7038c432aabf',NULL),(358276,4093,1192,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e95550-1691-11df-97a5-7038c432aabf',NULL),(358277,4093,1155,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e956e2-1691-11df-97a5-7038c432aabf',NULL),(358278,4093,1164,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e9587d-1691-11df-97a5-7038c432aabf',NULL),(358279,4093,1156,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e95a0f-1691-11df-97a5-7038c432aabf',NULL),(358280,4093,6065,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e95ba5-1691-11df-97a5-7038c432aabf',NULL),(358281,4093,5092,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e95d40-1691-11df-97a5-7038c432aabf',NULL),(358282,4093,5086,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e95ee3-1691-11df-97a5-7038c432aabf',NULL),(358283,4093,5087,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e96079-1691-11df-97a5-7038c432aabf',NULL),(358284,4093,5085,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e96210-1691-11df-97a5-7038c432aabf',NULL),(358285,4093,5088,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e963aa-1691-11df-97a5-7038c432aabf',NULL),(358286,4093,5089,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e96549-1691-11df-97a5-7038c432aabf',NULL),(358287,4093,5356,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e966df-1691-11df-97a5-7038c432aabf',NULL),(358288,4093,1248,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e9687a-1691-11df-97a5-7038c432aabf',NULL),(358289,4093,1276,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e96a10-1691-11df-97a5-7038c432aabf',NULL),(358290,4093,5096,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e96ba7-1691-11df-97a5-7038c432aabf',NULL),(358291,4093,1088,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e96f98-1691-11df-97a5-7038c432aabf',NULL),(358292,4093,1088,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e97137-1691-11df-97a5-7038c432aabf',NULL),(358293,4093,1088,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e972cd-1691-11df-97a5-7038c432aabf',NULL),(358294,4093,1112,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e97464-1691-11df-97a5-7038c432aabf',NULL),(358295,4093,1109,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e975fa-1691-11df-97a5-7038c432aabf',NULL),(358296,4093,1110,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e97788-1691-11df-97a5-7038c432aabf',NULL),(358297,4093,1111,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e9791e-1691-11df-97a5-7038c432aabf',NULL),(358298,4093,1255,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e97aac-1691-11df-97a5-7038c432aabf',NULL),(358299,4093,1277,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e97c42-1691-11df-97a5-7038c432aabf',NULL),(358300,4093,1261,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e97dd9-1691-11df-97a5-7038c432aabf',NULL),(358301,4093,1265,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e97f73-1691-11df-97a5-7038c432aabf',NULL),(358302,4093,1268,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e98101-1691-11df-97a5-7038c432aabf',NULL),(358303,4093,1272,35016,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e98293-1691-11df-97a5-7038c432aabf',NULL),(358304,8126,1088,33038,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-26 15:18:08',0,1,NULL,NULL,NULL,'d4e98429-1691-11df-97a5-7038c432aabf',NULL),(358305,8473,5282,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e985fc-1691-11df-97a5-7038c432aabf',NULL),(358306,8473,6096,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e98778-1691-11df-97a5-7038c432aabf',NULL),(358307,8473,1154,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e988f1-1691-11df-97a5-7038c432aabf',NULL),(358308,8473,1192,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e98a76-1691-11df-97a5-7038c432aabf',NULL),(358309,8473,1156,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e98c5e-1691-11df-97a5-7038c432aabf',NULL),(358310,8473,5092,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e98deb-1691-11df-97a5-7038c432aabf',NULL),(358311,8473,5086,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e98f7d-1691-11df-97a5-7038c432aabf',NULL),(358312,8473,5087,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e99110-1691-11df-97a5-7038c432aabf',NULL),(358313,8473,5085,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e992a6-1691-11df-97a5-7038c432aabf',NULL),(358314,8473,5088,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e99467-1691-11df-97a5-7038c432aabf',NULL),(358315,8473,5089,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e995e4-1691-11df-97a5-7038c432aabf',NULL),(358316,8473,5356,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e99765-1691-11df-97a5-7038c432aabf',NULL),(358317,8473,1248,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e998e1-1691-11df-97a5-7038c432aabf',NULL),(358318,8473,5096,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e99a62-1691-11df-97a5-7038c432aabf',NULL),(358319,8473,1088,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e99be3-1691-11df-97a5-7038c432aabf',NULL),(358320,8473,1088,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e99d71-1691-11df-97a5-7038c432aabf',NULL),(358321,8473,1088,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e99ef6-1691-11df-97a5-7038c432aabf',NULL),(358322,8473,1112,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e9a077-1691-11df-97a5-7038c432aabf',NULL),(358323,8473,1109,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e9a1fc-1691-11df-97a5-7038c432aabf',NULL),(358324,8473,1110,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e9a379-1691-11df-97a5-7038c432aabf',NULL),(358325,8473,1111,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e9afe7-1691-11df-97a5-7038c432aabf',NULL),(358326,8473,1255,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e9b477-1691-11df-97a5-7038c432aabf',NULL),(358327,8473,1277,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e9b609-1691-11df-97a5-7038c432aabf',NULL),(358328,8473,1261,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e9b7ac-1691-11df-97a5-7038c432aabf',NULL),(358329,8473,1265,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e9b943-1691-11df-97a5-7038c432aabf',NULL),(358330,8473,1268,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e9bad5-1691-11df-97a5-7038c432aabf',NULL),(358331,8473,1272,35017,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:16:02',0,1,NULL,NULL,NULL,'d4e9bca3-1691-11df-97a5-7038c432aabf',NULL),(358332,8858,1246,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9be1f-1691-11df-97a5-7038c432aabf',NULL),(358333,8858,5282,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9bfa5-1691-11df-97a5-7038c432aabf',NULL),(358334,8858,6096,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9c12a-1691-11df-97a5-7038c432aabf',NULL),(358335,8858,1154,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9c2ab-1691-11df-97a5-7038c432aabf',NULL),(358336,8858,1192,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9c42c-1691-11df-97a5-7038c432aabf',NULL),(358337,8858,1155,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9c5ad-1691-11df-97a5-7038c432aabf',NULL),(358338,8858,1164,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9c72e-1691-11df-97a5-7038c432aabf',NULL),(358339,8858,1156,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9c8aa-1691-11df-97a5-7038c432aabf',NULL),(358340,8858,5092,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9ca2b-1691-11df-97a5-7038c432aabf',NULL),(358341,8858,5086,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9cbac-1691-11df-97a5-7038c432aabf',NULL),(358342,8858,5087,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9cd2d-1691-11df-97a5-7038c432aabf',NULL),(358343,8858,5085,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9ceae-1691-11df-97a5-7038c432aabf',NULL),(358344,8858,5088,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9d02b-1691-11df-97a5-7038c432aabf',NULL),(358345,8858,5089,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9d1ac-1691-11df-97a5-7038c432aabf',NULL),(358346,8858,5356,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9d331-1691-11df-97a5-7038c432aabf',NULL),(358347,8858,1248,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9d4b2-1691-11df-97a5-7038c432aabf',NULL),(358348,8858,5096,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9d637-1691-11df-97a5-7038c432aabf',NULL),(358349,8858,1088,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9d7d2-1691-11df-97a5-7038c432aabf',NULL),(358350,8858,1088,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9d960-1691-11df-97a5-7038c432aabf',NULL),(358351,8858,1088,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9db2e-1691-11df-97a5-7038c432aabf',NULL),(358352,8858,1112,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9dcb3-1691-11df-97a5-7038c432aabf',NULL),(358353,8858,1109,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9de38-1691-11df-97a5-7038c432aabf',NULL),(358354,8858,1110,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9dfb9-1691-11df-97a5-7038c432aabf',NULL),(358355,8858,1111,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9e143-1691-11df-97a5-7038c432aabf',NULL),(358356,8858,1255,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9e2bf-1691-11df-97a5-7038c432aabf',NULL),(358357,8858,1277,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9e440-1691-11df-97a5-7038c432aabf',NULL),(358358,8858,1261,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9e5bd-1691-11df-97a5-7038c432aabf',NULL),(358359,8858,1265,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9face-1691-11df-97a5-7038c432aabf',NULL),(358360,8858,1268,35018,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:17:21',0,1,NULL,NULL,NULL,'d4e9fc3a-1691-11df-97a5-7038c432aabf',NULL),(358361,5050,1246,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4e9fda1-1691-11df-97a5-7038c432aabf',NULL),(358362,5050,5282,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4ea03bb-1691-11df-97a5-7038c432aabf',NULL),(358363,5050,6096,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4ea0548-1691-11df-97a5-7038c432aabf',NULL),(358364,5050,5272,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4ea06ce-1691-11df-97a5-7038c432aabf',NULL),(358365,5050,1146,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4ea0868-1691-11df-97a5-7038c432aabf',NULL),(358366,5050,1154,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4ea1abc-1691-11df-97a5-7038c432aabf',NULL),(358367,5050,1192,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4ea1d17-1691-11df-97a5-7038c432aabf',NULL),(358368,5050,1155,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4ea1f55-1691-11df-97a5-7038c432aabf',NULL),(358369,5050,1164,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4ea218e-1691-11df-97a5-7038c432aabf',NULL),(358370,5050,1156,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4ea34b3-1691-11df-97a5-7038c432aabf',NULL),(358371,5050,5092,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4ea38ba-1691-11df-97a5-7038c432aabf',NULL),(358372,5050,5086,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4ea3b11-1691-11df-97a5-7038c432aabf',NULL),(358373,5050,5087,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4ea4df2-1691-11df-97a5-7038c432aabf',NULL),(358374,5050,5085,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4ea5096-1691-11df-97a5-7038c432aabf',NULL),(358375,5050,5088,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4ea6169-1691-11df-97a5-7038c432aabf',NULL),(358376,5050,5089,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4ea71b4-1691-11df-97a5-7038c432aabf',NULL),(358377,5050,5356,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4eaa0bc-1691-11df-97a5-7038c432aabf',NULL),(358378,5050,1248,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4eaa275-1691-11df-97a5-7038c432aabf',NULL),(358379,5050,1276,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4eaa407-1691-11df-97a5-7038c432aabf',NULL),(358380,5050,5096,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4eaa5a6-1691-11df-97a5-7038c432aabf',NULL),(358381,5050,1088,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4eaa73c-1691-11df-97a5-7038c432aabf',NULL),(358382,5050,1088,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4eaa8ca-1691-11df-97a5-7038c432aabf',NULL),(358383,5050,1088,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4eaaa60-1691-11df-97a5-7038c432aabf',NULL),(358384,5050,1112,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4eaac15-1691-11df-97a5-7038c432aabf',NULL),(358385,5050,1109,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4eaad95-1691-11df-97a5-7038c432aabf',NULL),(358386,5050,1110,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4eaaf16-1691-11df-97a5-7038c432aabf',NULL),(358387,5050,1111,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4eab08f-1691-11df-97a5-7038c432aabf',NULL),(358388,5050,1255,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4eab20c-1691-11df-97a5-7038c432aabf',NULL),(358389,5050,1277,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4eab388-1691-11df-97a5-7038c432aabf',NULL),(358390,5050,1261,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4eab501-1691-11df-97a5-7038c432aabf',NULL),(358391,5050,1265,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4eab67d-1691-11df-97a5-7038c432aabf',NULL),(358392,5050,1268,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4eab7fa-1691-11df-97a5-7038c432aabf',NULL),(358393,5050,1272,35022,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:40',0,1,NULL,NULL,NULL,'d4eab97b-1691-11df-97a5-7038c432aabf',NULL),(358394,6926,1246,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eabaf8-1691-11df-97a5-7038c432aabf',NULL),(358395,6926,5282,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eabc74-1691-11df-97a5-7038c432aabf',NULL),(358396,6926,6096,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eabdf1-1691-11df-97a5-7038c432aabf',NULL),(358397,6926,5272,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eabf72-1691-11df-97a5-7038c432aabf',NULL),(358398,6926,1146,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eac0ef-1691-11df-97a5-7038c432aabf',NULL),(358399,6926,1154,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eac267-1691-11df-97a5-7038c432aabf',NULL),(358400,6926,1192,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eac4a0-1691-11df-97a5-7038c432aabf',NULL),(358401,6926,1155,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eac643-1691-11df-97a5-7038c432aabf',NULL),(358402,6926,1164,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eac7d9-1691-11df-97a5-7038c432aabf',NULL),(358403,6926,1156,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eac96b-1691-11df-97a5-7038c432aabf',NULL),(358404,6926,5092,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eacb02-1691-11df-97a5-7038c432aabf',NULL),(358405,6926,5086,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eaccc7-1691-11df-97a5-7038c432aabf',NULL),(358406,6926,5087,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eace44-1691-11df-97a5-7038c432aabf',NULL),(358407,6926,5085,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eacfc5-1691-11df-97a5-7038c432aabf',NULL),(358408,6926,5088,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4ead142-1691-11df-97a5-7038c432aabf',NULL),(358409,6926,5089,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4ead2c2-1691-11df-97a5-7038c432aabf',NULL),(358410,6926,5356,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4ead43f-1691-11df-97a5-7038c432aabf',NULL),(358411,6926,1248,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4ead5bc-1691-11df-97a5-7038c432aabf',NULL),(358412,6926,5096,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4ead73d-1691-11df-97a5-7038c432aabf',NULL),(358413,6926,6042,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4ead8be-1691-11df-97a5-7038c432aabf',NULL),(358414,6926,1088,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eada3f-1691-11df-97a5-7038c432aabf',NULL),(358415,6926,1088,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eadbbb-1691-11df-97a5-7038c432aabf',NULL),(358416,6926,1088,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eadd34-1691-11df-97a5-7038c432aabf',NULL),(358417,6926,1112,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eadeb5-1691-11df-97a5-7038c432aabf',NULL),(358418,6926,1109,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eae02d-1691-11df-97a5-7038c432aabf',NULL),(358419,6926,1110,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eae1ae-1691-11df-97a5-7038c432aabf',NULL),(358420,6926,1111,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eae326-1691-11df-97a5-7038c432aabf',NULL),(358421,6926,1255,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eae4a7-1691-11df-97a5-7038c432aabf',NULL),(358422,6926,1277,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eae624-1691-11df-97a5-7038c432aabf',NULL),(358423,6926,1261,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eae79d-1691-11df-97a5-7038c432aabf',NULL),(358424,6926,1265,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eae91d-1691-11df-97a5-7038c432aabf',NULL),(358425,6926,1268,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eaea96-1691-11df-97a5-7038c432aabf',NULL),(358426,6926,1271,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eaec7d-1691-11df-97a5-7038c432aabf',NULL),(358427,6926,1271,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eaee0b-1691-11df-97a5-7038c432aabf',NULL),(358428,6926,1271,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eaefa2-1691-11df-97a5-7038c432aabf',NULL),(358429,6926,1271,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eaf138-1691-11df-97a5-7038c432aabf',NULL),(358430,6926,1272,35023,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:19:21',0,1,NULL,NULL,NULL,'d4eaf2c6-1691-11df-97a5-7038c432aabf',NULL),(358431,7809,1246,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eaf47e-1691-11df-97a5-7038c432aabf',NULL),(358432,7809,5282,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eaf5ff-1691-11df-97a5-7038c432aabf',NULL),(358433,7809,6096,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eaf77c-1691-11df-97a5-7038c432aabf',NULL),(358434,7809,5272,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eaf8f9-1691-11df-97a5-7038c432aabf',NULL),(358435,7809,1146,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eafa75-1691-11df-97a5-7038c432aabf',NULL),(358436,7809,1154,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eafbf6-1691-11df-97a5-7038c432aabf',NULL),(358437,7809,1192,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eafd73-1691-11df-97a5-7038c432aabf',NULL),(358438,7809,1156,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eafef4-1691-11df-97a5-7038c432aabf',NULL),(358439,7809,1156,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb0071-1691-11df-97a5-7038c432aabf',NULL),(358440,7809,6065,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb01f2-1691-11df-97a5-7038c432aabf',NULL),(358441,7809,5092,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb0372-1691-11df-97a5-7038c432aabf',NULL),(358442,7809,5086,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb04ef-1691-11df-97a5-7038c432aabf',NULL),(358443,7809,5087,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb0670-1691-11df-97a5-7038c432aabf',NULL),(358444,7809,5085,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb07e9-1691-11df-97a5-7038c432aabf',NULL),(358445,7809,5088,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb13d2-1691-11df-97a5-7038c432aabf',NULL),(358446,7809,5089,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb156d-1691-11df-97a5-7038c432aabf',NULL),(358447,7809,5356,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb16f6-1691-11df-97a5-7038c432aabf',NULL),(358448,7809,1248,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb188d-1691-11df-97a5-7038c432aabf',NULL),(358449,7809,5096,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb1a56-1691-11df-97a5-7038c432aabf',NULL),(358450,7809,1088,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb1bd3-1691-11df-97a5-7038c432aabf',NULL),(358451,7809,1088,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb1d54-1691-11df-97a5-7038c432aabf',NULL),(358452,7809,1088,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb1ec8-1691-11df-97a5-7038c432aabf',NULL),(358453,7809,1112,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb2056-1691-11df-97a5-7038c432aabf',NULL),(358454,7809,1109,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb22e9-1691-11df-97a5-7038c432aabf',NULL),(358455,7809,1110,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb255d-1691-11df-97a5-7038c432aabf',NULL),(358456,7809,1111,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb27d6-1691-11df-97a5-7038c432aabf',NULL),(358457,7809,1255,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb2bcc-1691-11df-97a5-7038c432aabf',NULL),(358458,7809,1277,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb2e5f-1691-11df-97a5-7038c432aabf',NULL),(358459,7809,1261,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb30ed-1691-11df-97a5-7038c432aabf',NULL),(358460,7809,1265,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb3380-1691-11df-97a5-7038c432aabf',NULL),(358461,7809,1268,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb3602-1691-11df-97a5-7038c432aabf',NULL),(358462,7809,1271,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb388c-1691-11df-97a5-7038c432aabf',NULL),(358463,7809,1271,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb3b89-1691-11df-97a5-7038c432aabf',NULL),(358464,7809,1271,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb3e31-1691-11df-97a5-7038c432aabf',NULL),(358465,7809,1271,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb40de-1691-11df-97a5-7038c432aabf',NULL),(358466,7809,1272,35025,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:18:55',0,1,NULL,NULL,NULL,'d4eb43a0-1691-11df-97a5-7038c432aabf',NULL),(358467,5812,5282,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb4632-1691-11df-97a5-7038c432aabf',NULL),(358468,5812,6096,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb48b8-1691-11df-97a5-7038c432aabf',NULL),(358469,5812,5272,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb4b3a-1691-11df-97a5-7038c432aabf',NULL),(358470,5812,1146,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb4dc4-1691-11df-97a5-7038c432aabf',NULL),(358471,5812,1192,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb4f41-1691-11df-97a5-7038c432aabf',NULL),(358472,5812,1155,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb50c2-1691-11df-97a5-7038c432aabf',NULL),(358473,5812,1164,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb523e-1691-11df-97a5-7038c432aabf',NULL),(358474,5812,1156,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb53bb-1691-11df-97a5-7038c432aabf',NULL),(358475,5812,5092,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb5540-1691-11df-97a5-7038c432aabf',NULL),(358476,5812,5086,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb56bd-1691-11df-97a5-7038c432aabf',NULL),(358477,5812,5087,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb5839-1691-11df-97a5-7038c432aabf',NULL),(358478,5812,5085,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb59b6-1691-11df-97a5-7038c432aabf',NULL),(358479,5812,5088,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb5b33-1691-11df-97a5-7038c432aabf',NULL),(358480,5812,5089,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb5caf-1691-11df-97a5-7038c432aabf',NULL),(358481,5812,5356,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb5e30-1691-11df-97a5-7038c432aabf',NULL),(358482,5812,1248,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb5fb1-1691-11df-97a5-7038c432aabf',NULL),(358483,5812,5096,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb6190-1691-11df-97a5-7038c432aabf',NULL),(358484,5812,1088,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb6323-1691-11df-97a5-7038c432aabf',NULL),(358485,5812,1088,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb64b5-1691-11df-97a5-7038c432aabf',NULL),(358486,5812,1088,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb664b-1691-11df-97a5-7038c432aabf',NULL),(358487,5812,1112,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb67e1-1691-11df-97a5-7038c432aabf',NULL),(358488,5812,1109,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb6996-1691-11df-97a5-7038c432aabf',NULL),(358489,5812,1110,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb6b17-1691-11df-97a5-7038c432aabf',NULL),(358490,5812,1111,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb6c8f-1691-11df-97a5-7038c432aabf',NULL),(358491,5812,1255,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb6e14-1691-11df-97a5-7038c432aabf',NULL),(358492,5812,1277,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb6f8d-1691-11df-97a5-7038c432aabf',NULL),(358493,5812,1261,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb710e-1691-11df-97a5-7038c432aabf',NULL),(358494,5812,1265,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb7286-1691-11df-97a5-7038c432aabf',NULL),(358495,5812,1268,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb73fe-1691-11df-97a5-7038c432aabf',NULL),(358496,5812,1272,35027,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:20',0,1,NULL,NULL,NULL,'d4eb757b-1691-11df-97a5-7038c432aabf',NULL),(358497,4101,1246,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eb76f3-1691-11df-97a5-7038c432aabf',NULL),(358498,4101,5282,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eb7879-1691-11df-97a5-7038c432aabf',NULL),(358499,4101,6096,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eb79f1-1691-11df-97a5-7038c432aabf',NULL),(358500,4101,5272,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eb7b72-1691-11df-97a5-7038c432aabf',NULL),(358501,4101,1146,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eb7d48-1691-11df-97a5-7038c432aabf',NULL),(358502,4101,1154,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eb836a-1691-11df-97a5-7038c432aabf',NULL),(358503,4101,1192,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eb8541-1691-11df-97a5-7038c432aabf',NULL),(358504,4101,1155,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eb8798-1691-11df-97a5-7038c432aabf',NULL),(358505,4101,1164,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eb8950-1691-11df-97a5-7038c432aabf',NULL),(358506,4101,1156,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eb8af8-1691-11df-97a5-7038c432aabf',NULL),(358507,4101,5092,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eb8c96-1691-11df-97a5-7038c432aabf',NULL),(358508,4101,5086,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eb8e3a-1691-11df-97a5-7038c432aabf',NULL),(358509,4101,5087,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eb8fd4-1691-11df-97a5-7038c432aabf',NULL),(358510,4101,5085,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eb9173-1691-11df-97a5-7038c432aabf',NULL),(358511,4101,5088,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eb930a-1691-11df-97a5-7038c432aabf',NULL),(358512,4101,5089,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eb94a8-1691-11df-97a5-7038c432aabf',NULL),(358513,4101,5356,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eb9647-1691-11df-97a5-7038c432aabf',NULL),(358514,4101,1248,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eb97e2-1691-11df-97a5-7038c432aabf',NULL),(358515,4101,952,35029,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2540,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eb9989-1691-11df-97a5-7038c432aabf',NULL),(358516,4101,5497,35029,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eb9b20-1691-11df-97a5-7038c432aabf',NULL),(358517,4101,730,35029,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eb9cbf-1691-11df-97a5-7038c432aabf',NULL),(358518,4101,853,35029,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eb9e5e-1691-11df-97a5-7038c432aabf',NULL),(358519,4101,21,35029,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eb9ff0-1691-11df-97a5-7038c432aabf',NULL),(358520,4101,851,35029,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eba18a-1691-11df-97a5-7038c432aabf',NULL),(358521,4101,729,35029,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290000,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eba325-1691-11df-97a5-7038c432aabf',NULL),(358522,4101,654,35029,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.7,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eba4bf-1691-11df-97a5-7038c432aabf',NULL),(358523,4101,678,35029,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eba65a-1691-11df-97a5-7038c432aabf',NULL),(358524,4101,1276,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eba7f9-1691-11df-97a5-7038c432aabf',NULL),(358525,4101,5096,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4eba9a9-1691-11df-97a5-7038c432aabf',NULL),(358526,4101,1088,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4ebab48-1691-11df-97a5-7038c432aabf',NULL),(358527,4101,1088,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4ebaceb-1691-11df-97a5-7038c432aabf',NULL),(358528,4101,1088,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4ebaf53-1691-11df-97a5-7038c432aabf',NULL),(358529,4101,1112,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4ebb0f6-1691-11df-97a5-7038c432aabf',NULL),(358530,4101,1109,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4ebb295-1691-11df-97a5-7038c432aabf',NULL),(358531,4101,1110,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4ebc733-1691-11df-97a5-7038c432aabf',NULL),(358532,4101,1111,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4ebc901-1691-11df-97a5-7038c432aabf',NULL),(358533,4101,1255,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4ebca98-1691-11df-97a5-7038c432aabf',NULL),(358534,4101,1277,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4ebcc3b-1691-11df-97a5-7038c432aabf',NULL),(358535,4101,1261,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4ebcdda-1691-11df-97a5-7038c432aabf',NULL),(358536,4101,1265,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4ebcf70-1691-11df-97a5-7038c432aabf',NULL),(358537,4101,1268,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4ebd113-1691-11df-97a5-7038c432aabf',NULL),(358538,4101,1272,35029,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:20:35',0,1,NULL,NULL,NULL,'d4ebd2b2-1691-11df-97a5-7038c432aabf',NULL),(358539,5982,1246,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebd455-1691-11df-97a5-7038c432aabf',NULL),(358540,5982,5282,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebd7d3-1691-11df-97a5-7038c432aabf',NULL),(358541,5982,6096,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebd97f-1691-11df-97a5-7038c432aabf',NULL),(358542,5982,5272,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebdb26-1691-11df-97a5-7038c432aabf',NULL),(358543,5982,1146,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebdcc1-1691-11df-97a5-7038c432aabf',NULL),(358544,5982,1154,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebde60-1691-11df-97a5-7038c432aabf',NULL),(358545,5982,1192,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebdffa-1691-11df-97a5-7038c432aabf',NULL),(358546,5982,1155,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebe1a2-1691-11df-97a5-7038c432aabf',NULL),(358547,5982,1164,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebe33d-1691-11df-97a5-7038c432aabf',NULL),(358548,5982,1156,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebe4db-1691-11df-97a5-7038c432aabf',NULL),(358549,5982,5092,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebe67a-1691-11df-97a5-7038c432aabf',NULL),(358550,5982,5086,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebe811-1691-11df-97a5-7038c432aabf',NULL),(358551,5982,5087,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebe9b4-1691-11df-97a5-7038c432aabf',NULL),(358552,5982,5085,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebeb4e-1691-11df-97a5-7038c432aabf',NULL),(358553,5982,5088,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebecf2-1691-11df-97a5-7038c432aabf',NULL),(358554,5982,5089,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebee91-1691-11df-97a5-7038c432aabf',NULL),(358555,5982,5356,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebf02f-1691-11df-97a5-7038c432aabf',NULL),(358556,5982,1248,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebf1f9-1691-11df-97a5-7038c432aabf',NULL),(358557,5982,5096,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebf39c-1691-11df-97a5-7038c432aabf',NULL),(358558,5982,6042,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebf52a-1691-11df-97a5-7038c432aabf',NULL),(358559,5982,1088,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebf6b8-1691-11df-97a5-7038c432aabf',NULL),(358560,5982,1088,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebf839-1691-11df-97a5-7038c432aabf',NULL),(358561,5982,1088,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebf9c7-1691-11df-97a5-7038c432aabf',NULL),(358562,5982,1112,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebfb4c-1691-11df-97a5-7038c432aabf',NULL),(358563,5982,1109,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebfceb-1691-11df-97a5-7038c432aabf',NULL),(358564,5982,1110,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebfe67-1691-11df-97a5-7038c432aabf',NULL),(358565,5982,1111,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ebffed-1691-11df-97a5-7038c432aabf',NULL),(358566,5982,1255,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ec10a6-1691-11df-97a5-7038c432aabf',NULL),(358567,5982,1261,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ec122b-1691-11df-97a5-7038c432aabf',NULL),(358568,5982,1265,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ec13b1-1691-11df-97a5-7038c432aabf',NULL),(358569,5982,1268,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ec1532-1691-11df-97a5-7038c432aabf',NULL),(358570,5982,1272,35033,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:23:55',0,1,NULL,NULL,NULL,'d4ec1b47-1691-11df-97a5-7038c432aabf',NULL),(358571,6894,1246,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ec1ce1-1691-11df-97a5-7038c432aabf',NULL),(358572,6894,5282,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ec1e6f-1691-11df-97a5-7038c432aabf',NULL),(358573,6894,6096,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ec3463-1691-11df-97a5-7038c432aabf',NULL),(358574,6894,5272,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ec36dc-1691-11df-97a5-7038c432aabf',NULL),(358575,6894,1146,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ec3940-1691-11df-97a5-7038c432aabf',NULL),(358576,6894,1154,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ec3bac-1691-11df-97a5-7038c432aabf',NULL),(358577,6894,1192,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ec4d4d-1691-11df-97a5-7038c432aabf',NULL),(358578,6894,1156,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ec518b-1691-11df-97a5-7038c432aabf',NULL),(358579,6894,6077,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ec5408-1691-11df-97a5-7038c432aabf',NULL),(358580,6894,5092,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ec6884-1691-11df-97a5-7038c432aabf',NULL),(358581,6894,5086,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ec6af5-1691-11df-97a5-7038c432aabf',NULL),(358582,6894,5087,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ec7c9a-1691-11df-97a5-7038c432aabf',NULL),(358583,6894,5085,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ec8e2d-1691-11df-97a5-7038c432aabf',NULL),(358584,6894,5088,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ecb927-1691-11df-97a5-7038c432aabf',NULL),(358585,6894,5089,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ecbac6-1691-11df-97a5-7038c432aabf',NULL),(358586,6894,5096,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ecbc5c-1691-11df-97a5-7038c432aabf',NULL),(358587,6894,1112,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ecbe0c-1691-11df-97a5-7038c432aabf',NULL),(358588,6894,1109,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ecc02f-1691-11df-97a5-7038c432aabf',NULL),(358589,6894,1110,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ecc20a-1691-11df-97a5-7038c432aabf',NULL),(358590,6894,1255,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ecc3b2-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (358591,6894,1277,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ecc57b-1691-11df-97a5-7038c432aabf',NULL),(358592,6894,1261,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ecc70d-1691-11df-97a5-7038c432aabf',NULL),(358593,6894,1265,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ecc893-1691-11df-97a5-7038c432aabf',NULL),(358594,6894,1268,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ecca20-1691-11df-97a5-7038c432aabf',NULL),(358595,6894,1271,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4eccba1-1691-11df-97a5-7038c432aabf',NULL),(358596,6894,1271,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4eccd2f-1691-11df-97a5-7038c432aabf',NULL),(358597,6894,1271,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ecceb0-1691-11df-97a5-7038c432aabf',NULL),(358598,6894,1271,35034,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:22:13',0,1,NULL,NULL,NULL,'d4ecd03e-1691-11df-97a5-7038c432aabf',NULL),(358599,8769,1246,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ecd1c7-1691-11df-97a5-7038c432aabf',NULL),(358600,8769,5282,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ecd351-1691-11df-97a5-7038c432aabf',NULL),(358601,8769,6096,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ecd4da-1691-11df-97a5-7038c432aabf',NULL),(358602,8769,5272,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ecd660-1691-11df-97a5-7038c432aabf',NULL),(358603,8769,1146,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ecd7e9-1691-11df-97a5-7038c432aabf',NULL),(358604,8769,1154,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ecd973-1691-11df-97a5-7038c432aabf',NULL),(358605,8769,1192,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ecdaf4-1691-11df-97a5-7038c432aabf',NULL),(358606,8769,1155,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ecdc79-1691-11df-97a5-7038c432aabf',NULL),(358607,8769,1164,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ecddfa-1691-11df-97a5-7038c432aabf',NULL),(358608,8769,1156,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ecdf83-1691-11df-97a5-7038c432aabf',NULL),(358609,8769,6065,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ece109-1691-11df-97a5-7038c432aabf',NULL),(358610,8769,5092,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ece28a-1691-11df-97a5-7038c432aabf',NULL),(358611,8769,5086,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ece413-1691-11df-97a5-7038c432aabf',NULL),(358612,8769,5087,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ece594-1691-11df-97a5-7038c432aabf',NULL),(358613,8769,5085,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ece773-1691-11df-97a5-7038c432aabf',NULL),(358614,8769,5088,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ece909-1691-11df-97a5-7038c432aabf',NULL),(358615,8769,5089,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4eceaa8-1691-11df-97a5-7038c432aabf',NULL),(358616,8769,5356,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ecec47-1691-11df-97a5-7038c432aabf',NULL),(358617,8769,1248,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ecedde-1691-11df-97a5-7038c432aabf',NULL),(358618,8769,1273,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ecefab-1691-11df-97a5-7038c432aabf',NULL),(358619,8769,1088,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ecf131-1691-11df-97a5-7038c432aabf',NULL),(358620,8769,1088,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ecf2ba-1691-11df-97a5-7038c432aabf',NULL),(358621,8769,1088,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ecf4a2-1691-11df-97a5-7038c432aabf',NULL),(358622,8769,1112,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ecf638-1691-11df-97a5-7038c432aabf',NULL),(358623,8769,1109,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ecf7d7-1691-11df-97a5-7038c432aabf',NULL),(358624,8769,1110,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ecf976-1691-11df-97a5-7038c432aabf',NULL),(358625,8769,1111,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ecfb15-1691-11df-97a5-7038c432aabf',NULL),(358626,8769,1255,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ecfcaf-1691-11df-97a5-7038c432aabf',NULL),(358627,8769,1277,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ecfe4e-1691-11df-97a5-7038c432aabf',NULL),(358628,8769,1261,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ecfff2-1691-11df-97a5-7038c432aabf',NULL),(358629,8769,1265,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ed0188-1691-11df-97a5-7038c432aabf',NULL),(358630,8769,1268,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ed0322-1691-11df-97a5-7038c432aabf',NULL),(358631,8769,1272,35041,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:15',0,1,NULL,NULL,NULL,'d4ed04b9-1691-11df-97a5-7038c432aabf',NULL),(358632,7341,5589,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed065c-1691-11df-97a5-7038c432aabf',NULL),(358633,7341,5588,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed07fb-1691-11df-97a5-7038c432aabf',NULL),(358634,7341,1246,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed099a-1691-11df-97a5-7038c432aabf',NULL),(358635,7341,969,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed0b3d-1691-11df-97a5-7038c432aabf',NULL),(358636,7341,1151,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed0cd8-1691-11df-97a5-7038c432aabf',NULL),(358637,7341,1198,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed0e9d-1691-11df-97a5-7038c432aabf',NULL),(358638,7341,1198,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed1033-1691-11df-97a5-7038c432aabf',NULL),(358639,7341,1198,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed11d2-1691-11df-97a5-7038c432aabf',NULL),(358640,7341,1198,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed1375-1691-11df-97a5-7038c432aabf',NULL),(358641,7341,1198,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed1514-1691-11df-97a5-7038c432aabf',NULL),(358642,7341,1198,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed16b7-1691-11df-97a5-7038c432aabf',NULL),(358643,7341,5303,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed184e-1691-11df-97a5-7038c432aabf',NULL),(358644,7341,976,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed19ed-1691-11df-97a5-7038c432aabf',NULL),(358645,7341,1192,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed1bb6-1691-11df-97a5-7038c432aabf',NULL),(358646,7341,979,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed1d40-1691-11df-97a5-7038c432aabf',NULL),(358647,7341,1156,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed1ec5-1691-11df-97a5-7038c432aabf',NULL),(358648,7341,6065,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed2046-1691-11df-97a5-7038c432aabf',NULL),(358649,7341,1154,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed21d0-1691-11df-97a5-7038c432aabf',NULL),(358650,7341,5092,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed2351-1691-11df-97a5-7038c432aabf',NULL),(358651,7341,5314,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed24da-1691-11df-97a5-7038c432aabf',NULL),(358652,7341,5090,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed36e6-1691-11df-97a5-7038c432aabf',NULL),(358653,7341,5087,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,205,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed3880-1691-11df-97a5-7038c432aabf',NULL),(358654,7341,5088,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed3a17-1691-11df-97a5-7038c432aabf',NULL),(358655,7341,5089,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed3bbe-1691-11df-97a5-7038c432aabf',NULL),(358656,7341,1125,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed3d5d-1691-11df-97a5-7038c432aabf',NULL),(358657,7341,1124,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed3efc-1691-11df-97a5-7038c432aabf',NULL),(358658,7341,1123,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed408e-1691-11df-97a5-7038c432aabf',NULL),(358659,7341,1122,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed4264-1691-11df-97a5-7038c432aabf',NULL),(358660,7341,1128,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed43f6-1691-11df-97a5-7038c432aabf',NULL),(358661,7341,1129,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed469e-1691-11df-97a5-7038c432aabf',NULL),(358662,7341,1209,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed4918-1691-11df-97a5-7038c432aabf',NULL),(358663,7341,1224,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed4b91-1691-11df-97a5-7038c432aabf',NULL),(358664,7341,5096,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed4fa4-1691-11df-97a5-7038c432aabf',NULL),(358665,7341,1109,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed523b-1691-11df-97a5-7038c432aabf',NULL),(358666,7341,1110,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed54d2-1691-11df-97a5-7038c432aabf',NULL),(358667,7341,1111,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed5761-1691-11df-97a5-7038c432aabf',NULL),(358668,7341,1112,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed59ef-1691-11df-97a5-7038c432aabf',NULL),(358669,7341,1255,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed5ced-1691-11df-97a5-7038c432aabf',NULL),(358670,7341,1261,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed5fa2-1691-11df-97a5-7038c432aabf',NULL),(358671,7341,1265,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed625f-1691-11df-97a5-7038c432aabf',NULL),(358672,7341,1268,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed650b-1691-11df-97a5-7038c432aabf',NULL),(358673,7341,984,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed67bc-1691-11df-97a5-7038c432aabf',NULL),(358674,7341,1272,35042,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:37',0,1,NULL,NULL,NULL,'d4ed6a9c-1691-11df-97a5-7038c432aabf',NULL),(358675,6351,1246,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed6d26-1691-11df-97a5-7038c432aabf',NULL),(358676,6351,5282,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed6fb0-1691-11df-97a5-7038c432aabf',NULL),(358677,6351,6096,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed7135-1691-11df-97a5-7038c432aabf',NULL),(358678,6351,5272,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed72bf-1691-11df-97a5-7038c432aabf',NULL),(358679,6351,1146,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed743b-1691-11df-97a5-7038c432aabf',NULL),(358680,6351,1154,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed75bc-1691-11df-97a5-7038c432aabf',NULL),(358681,6351,1192,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed773d-1691-11df-97a5-7038c432aabf',NULL),(358682,6351,1155,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed78ba-1691-11df-97a5-7038c432aabf',NULL),(358683,6351,1164,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed7a3b-1691-11df-97a5-7038c432aabf',NULL),(358684,6351,1156,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed7bb8-1691-11df-97a5-7038c432aabf',NULL),(358685,6351,1165,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed7d3d-1691-11df-97a5-7038c432aabf',NULL),(358686,6351,5092,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed7eba-1691-11df-97a5-7038c432aabf',NULL),(358687,6351,5086,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed803b-1691-11df-97a5-7038c432aabf',NULL),(358688,6351,5087,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed81bc-1691-11df-97a5-7038c432aabf',NULL),(358689,6351,5085,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed839b-1691-11df-97a5-7038c432aabf',NULL),(358690,6351,5088,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed8535-1691-11df-97a5-7038c432aabf',NULL),(358691,6351,5089,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed86c7-1691-11df-97a5-7038c432aabf',NULL),(358692,6351,5356,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed885e-1691-11df-97a5-7038c432aabf',NULL),(358693,6351,1248,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed89f4-1691-11df-97a5-7038c432aabf',NULL),(358694,6351,1276,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed8bb9-1691-11df-97a5-7038c432aabf',NULL),(358695,6351,5096,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed8d3a-1691-11df-97a5-7038c432aabf',NULL),(358696,6351,1088,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed8eb7-1691-11df-97a5-7038c432aabf',NULL),(358697,6351,1088,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed903c-1691-11df-97a5-7038c432aabf',NULL),(358698,6351,1088,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed91b9-1691-11df-97a5-7038c432aabf',NULL),(358699,6351,1112,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed933e-1691-11df-97a5-7038c432aabf',NULL),(358700,6351,1109,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed94bf-1691-11df-97a5-7038c432aabf',NULL),(358701,6351,1110,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed9637-1691-11df-97a5-7038c432aabf',NULL),(358702,6351,1111,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed97b8-1691-11df-97a5-7038c432aabf',NULL),(358703,6351,1255,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed9931-1691-11df-97a5-7038c432aabf',NULL),(358704,6351,1277,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed9ab2-1691-11df-97a5-7038c432aabf',NULL),(358705,6351,1261,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed9c2e-1691-11df-97a5-7038c432aabf',NULL),(358706,6351,1265,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed9db4-1691-11df-97a5-7038c432aabf',NULL),(358707,6351,1268,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4ed9f35-1691-11df-97a5-7038c432aabf',NULL),(358708,6351,1272,35043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:26:34',0,1,NULL,NULL,NULL,'d4eda0b1-1691-11df-97a5-7038c432aabf',NULL),(358709,8177,1246,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4eda237-1691-11df-97a5-7038c432aabf',NULL),(358710,8177,5282,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4eda3af-1691-11df-97a5-7038c432aabf',NULL),(358711,8177,6096,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4eda534-1691-11df-97a5-7038c432aabf',NULL),(358712,8177,1154,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4eda6b1-1691-11df-97a5-7038c432aabf',NULL),(358713,8177,1192,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4eda82e-1691-11df-97a5-7038c432aabf',NULL),(358714,8177,1155,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4eda9af-1691-11df-97a5-7038c432aabf',NULL),(358715,8177,1164,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4edabb8-1691-11df-97a5-7038c432aabf',NULL),(358716,8177,1156,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4edad4f-1691-11df-97a5-7038c432aabf',NULL),(358717,8177,5092,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4edaee5-1691-11df-97a5-7038c432aabf',NULL),(358718,8177,5086,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4edb080-1691-11df-97a5-7038c432aabf',NULL),(358719,8177,5087,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4edb216-1691-11df-97a5-7038c432aabf',NULL),(358720,8177,5085,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4edb3ca-1691-11df-97a5-7038c432aabf',NULL),(358721,8177,5088,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4edb547-1691-11df-97a5-7038c432aabf',NULL),(358722,8177,5089,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4edb6c8-1691-11df-97a5-7038c432aabf',NULL),(358723,8177,5356,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4edb849-1691-11df-97a5-7038c432aabf',NULL),(358724,8177,1248,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4edb9ca-1691-11df-97a5-7038c432aabf',NULL),(358725,8177,5096,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4edbb47-1691-11df-97a5-7038c432aabf',NULL),(358726,8177,1088,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4edbcc7-1691-11df-97a5-7038c432aabf',NULL),(358727,8177,1088,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4edbe44-1691-11df-97a5-7038c432aabf',NULL),(358728,8177,1088,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4edbfc5-1691-11df-97a5-7038c432aabf',NULL),(358729,8177,1112,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4edc142-1691-11df-97a5-7038c432aabf',NULL),(358730,8177,1109,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4edc2be-1691-11df-97a5-7038c432aabf',NULL),(358731,8177,1110,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4edc448-1691-11df-97a5-7038c432aabf',NULL),(358732,8177,1111,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4edc5c9-1691-11df-97a5-7038c432aabf',NULL),(358733,8177,1255,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4edc752-1691-11df-97a5-7038c432aabf',NULL),(358734,8177,1277,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4edc8cf-1691-11df-97a5-7038c432aabf',NULL),(358735,8177,1261,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4edca50-1691-11df-97a5-7038c432aabf',NULL),(358736,8177,1265,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4edcbd1-1691-11df-97a5-7038c432aabf',NULL),(358737,8177,1268,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4edcd56-1691-11df-97a5-7038c432aabf',NULL),(358738,8177,1272,35044,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:27:39',0,1,NULL,NULL,NULL,'d4edda12-1691-11df-97a5-7038c432aabf',NULL),(358739,7855,1246,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4eddb93-1691-11df-97a5-7038c432aabf',NULL),(358740,7855,5282,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4eddd0f-1691-11df-97a5-7038c432aabf',NULL),(358741,7855,6096,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4edde99-1691-11df-97a5-7038c432aabf',NULL),(358742,7855,5272,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4ede01a-1691-11df-97a5-7038c432aabf',NULL),(358743,7855,1146,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4ede19f-1691-11df-97a5-7038c432aabf',NULL),(358744,7855,1154,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4ede31c-1691-11df-97a5-7038c432aabf',NULL),(358745,7855,1192,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4ede4a1-1691-11df-97a5-7038c432aabf',NULL),(358746,7855,1164,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4ede622-1691-11df-97a5-7038c432aabf',NULL),(358747,7855,1156,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4ede7ab-1691-11df-97a5-7038c432aabf',NULL),(358748,7855,1165,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4ede930-1691-11df-97a5-7038c432aabf',NULL),(358749,7855,5092,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4edeab1-1691-11df-97a5-7038c432aabf',NULL),(358750,7855,5086,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4edec32-1691-11df-97a5-7038c432aabf',NULL),(358751,7855,5087,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4ededb3-1691-11df-97a5-7038c432aabf',NULL),(358752,7855,5085,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4edef39-1691-11df-97a5-7038c432aabf',NULL),(358753,7855,5088,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4edf0be-1691-11df-97a5-7038c432aabf',NULL),(358754,7855,5089,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4edf23b-1691-11df-97a5-7038c432aabf',NULL),(358755,7855,5356,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4edf3c0-1691-11df-97a5-7038c432aabf',NULL),(358756,7855,5096,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4edf541-1691-11df-97a5-7038c432aabf',NULL),(358757,7855,1088,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4edf6ca-1691-11df-97a5-7038c432aabf',NULL),(358758,7855,1088,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4edf8a9-1691-11df-97a5-7038c432aabf',NULL),(358759,7855,1088,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4edfa48-1691-11df-97a5-7038c432aabf',NULL),(358760,7855,1112,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4edfbe7-1691-11df-97a5-7038c432aabf',NULL),(358761,7855,1109,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4edfd7d-1691-11df-97a5-7038c432aabf',NULL),(358762,7855,1110,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4edff1c-1691-11df-97a5-7038c432aabf',NULL),(358763,7855,1111,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4ee00b3-1691-11df-97a5-7038c432aabf',NULL),(358764,7855,1255,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4ee025e-1691-11df-97a5-7038c432aabf',NULL),(358765,7855,1277,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4ee042c-1691-11df-97a5-7038c432aabf',NULL),(358766,7855,1261,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4ee0594-1691-11df-97a5-7038c432aabf',NULL),(358767,7855,1266,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4ee06fb-1691-11df-97a5-7038c432aabf',NULL),(358768,7855,1265,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4ee085e-1691-11df-97a5-7038c432aabf',NULL),(358769,7855,1268,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4ee0b1b-1691-11df-97a5-7038c432aabf',NULL),(358770,7855,1272,35050,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:28:56',0,1,NULL,NULL,NULL,'d4ee0ce9-1691-11df-97a5-7038c432aabf',NULL),(358771,8156,1246,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4ee0e6f-1691-11df-97a5-7038c432aabf',NULL),(358772,8156,5282,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4ee0ff0-1691-11df-97a5-7038c432aabf',NULL),(358773,8156,6096,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4ee116c-1691-11df-97a5-7038c432aabf',NULL),(358774,8156,5272,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4ee2219-1691-11df-97a5-7038c432aabf',NULL),(358775,8156,1146,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4ee23a7-1691-11df-97a5-7038c432aabf',NULL),(358776,8156,1154,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4ee2523-1691-11df-97a5-7038c432aabf',NULL),(358777,8156,1192,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4ee2b85-1691-11df-97a5-7038c432aabf',NULL),(358778,8156,1155,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4ee31fd-1691-11df-97a5-7038c432aabf',NULL),(358779,8156,1164,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4ee3393-1691-11df-97a5-7038c432aabf',NULL),(358780,8156,1156,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4ee4d01-1691-11df-97a5-7038c432aabf',NULL),(358781,8156,5092,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4ee4ea0-1691-11df-97a5-7038c432aabf',NULL),(358782,8156,5086,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4ee5133-1691-11df-97a5-7038c432aabf',NULL),(358783,8156,5087,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4ee538e-1691-11df-97a5-7038c432aabf',NULL),(358784,8156,5085,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4ee66e3-1691-11df-97a5-7038c432aabf',NULL),(358785,8156,5088,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4ee6946-1691-11df-97a5-7038c432aabf',NULL),(358786,8156,5089,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4ee6e52-1691-11df-97a5-7038c432aabf',NULL),(358787,8156,5356,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4ee8227-1691-11df-97a5-7038c432aabf',NULL),(358788,8156,1248,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4ee8469-1691-11df-97a5-7038c432aabf',NULL),(358789,8156,5096,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4ee9504-1691-11df-97a5-7038c432aabf',NULL),(358790,8156,1088,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4eea5e4-1691-11df-97a5-7038c432aabf',NULL),(358791,8156,1088,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4eeb626-1691-11df-97a5-7038c432aabf',NULL),(358792,8156,1088,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4eedf78-1691-11df-97a5-7038c432aabf',NULL),(358793,8156,1112,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4eee101-1691-11df-97a5-7038c432aabf',NULL),(358794,8156,1109,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4eee271-1691-11df-97a5-7038c432aabf',NULL),(358795,8156,1110,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4eee45d-1691-11df-97a5-7038c432aabf',NULL),(358796,8156,1111,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4eee5f3-1691-11df-97a5-7038c432aabf',NULL),(358797,8156,1255,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4eee781-1691-11df-97a5-7038c432aabf',NULL),(358798,8156,1277,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4eee913-1691-11df-97a5-7038c432aabf',NULL),(358799,8156,1261,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4eeeaa1-1691-11df-97a5-7038c432aabf',NULL),(358800,8156,1265,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4eeec5a-1691-11df-97a5-7038c432aabf',NULL),(358801,8156,1268,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4eeedd2-1691-11df-97a5-7038c432aabf',NULL),(358802,8156,1272,35052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:31:06',0,1,NULL,NULL,NULL,'d4eeef46-1691-11df-97a5-7038c432aabf',NULL),(358803,9119,1246,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4eef0c3-1691-11df-97a5-7038c432aabf',NULL),(358804,9119,5282,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4eef23b-1691-11df-97a5-7038c432aabf',NULL),(358805,9119,6096,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4eef3b4-1691-11df-97a5-7038c432aabf',NULL),(358806,9119,5272,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4eef530-1691-11df-97a5-7038c432aabf',NULL),(358807,9119,1146,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4eef6b1-1691-11df-97a5-7038c432aabf',NULL),(358808,9119,1154,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4eef82e-1691-11df-97a5-7038c432aabf',NULL),(358809,9119,1192,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4eef9a2-1691-11df-97a5-7038c432aabf',NULL),(358810,9119,1155,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4eefb1a-1691-11df-97a5-7038c432aabf',NULL),(358811,9119,1164,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4eefc93-1691-11df-97a5-7038c432aabf',NULL),(358812,9119,1156,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4eefe0f-1691-11df-97a5-7038c432aabf',NULL),(358813,9119,5092,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4eeff8c-1691-11df-97a5-7038c432aabf',NULL),(358814,9119,5086,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef0105-1691-11df-97a5-7038c432aabf',NULL),(358815,9119,5087,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef027d-1691-11df-97a5-7038c432aabf',NULL),(358816,9119,5085,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef03f5-1691-11df-97a5-7038c432aabf',NULL),(358817,9119,5088,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef0572-1691-11df-97a5-7038c432aabf',NULL),(358818,9119,5089,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef06e6-1691-11df-97a5-7038c432aabf',NULL),(358819,9119,5356,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef0863-1691-11df-97a5-7038c432aabf',NULL),(358820,9119,1248,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef0a3e-1691-11df-97a5-7038c432aabf',NULL),(358821,9119,952,35053,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2380,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef0bcb-1691-11df-97a5-7038c432aabf',NULL),(358822,9119,5497,35053,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,519,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef0d5d-1691-11df-97a5-7038c432aabf',NULL),(358823,9119,730,35053,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef0eeb-1691-11df-97a5-7038c432aabf',NULL),(358824,9119,853,35053,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,945,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef1079-1691-11df-97a5-7038c432aabf',NULL),(358825,9119,21,35053,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef123e-1691-11df-97a5-7038c432aabf',NULL),(358826,9119,851,35053,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef13b7-1691-11df-97a5-7038c432aabf',NULL),(358827,9119,729,35053,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294000,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef1534-1691-11df-97a5-7038c432aabf',NULL),(358828,9119,654,35053,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.6,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef16a8-1691-11df-97a5-7038c432aabf',NULL),(358829,9119,678,35053,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef1820-1691-11df-97a5-7038c432aabf',NULL),(358830,9119,1276,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef19a1-1691-11df-97a5-7038c432aabf',NULL),(358831,9119,5096,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef1b19-1691-11df-97a5-7038c432aabf',NULL),(358832,9119,6042,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef1c96-1691-11df-97a5-7038c432aabf',NULL),(358833,9119,1088,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef1e0a-1691-11df-97a5-7038c432aabf',NULL),(358834,9119,1088,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef1f8b-1691-11df-97a5-7038c432aabf',NULL),(358835,9119,1088,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef2104-1691-11df-97a5-7038c432aabf',NULL),(358836,9119,1112,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef2280-1691-11df-97a5-7038c432aabf',NULL),(358837,9119,1109,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef23f9-1691-11df-97a5-7038c432aabf',NULL),(358838,9119,1110,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef256d-1691-11df-97a5-7038c432aabf',NULL),(358839,9119,1111,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef26e9-1691-11df-97a5-7038c432aabf',NULL),(358840,9119,1255,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef285e-1691-11df-97a5-7038c432aabf',NULL),(358841,9119,1277,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef29d2-1691-11df-97a5-7038c432aabf',NULL),(358842,9119,1261,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef2b4a-1691-11df-97a5-7038c432aabf',NULL),(358843,9119,1265,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef2cc7-1691-11df-97a5-7038c432aabf',NULL),(358844,9119,1268,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef2e48-1691-11df-97a5-7038c432aabf',NULL),(358845,9119,1272,35053,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:21',0,1,NULL,NULL,NULL,'d4ef2fbc-1691-11df-97a5-7038c432aabf',NULL),(358846,7778,5589,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef3197-1691-11df-97a5-7038c432aabf',NULL),(358847,7778,5588,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef3329-1691-11df-97a5-7038c432aabf',NULL),(358848,7778,1246,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef34bb-1691-11df-97a5-7038c432aabf',NULL),(358849,7778,5282,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef3649-1691-11df-97a5-7038c432aabf',NULL),(358850,7778,969,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef37d6-1691-11df-97a5-7038c432aabf',NULL),(358851,7778,5303,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef3997-1691-11df-97a5-7038c432aabf',NULL),(358852,7778,976,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef3b10-1691-11df-97a5-7038c432aabf',NULL),(358853,7778,1192,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef3c88-1691-11df-97a5-7038c432aabf',NULL),(358854,7778,979,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef3dfc-1691-11df-97a5-7038c432aabf',NULL),(358855,7778,1156,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef3f7d-1691-11df-97a5-7038c432aabf',NULL),(358856,7778,1164,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef40f6-1691-11df-97a5-7038c432aabf',NULL),(358857,7778,6065,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef426e-1691-11df-97a5-7038c432aabf',NULL),(358858,7778,1154,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef43e7-1691-11df-97a5-7038c432aabf',NULL),(358859,7778,5092,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef455f-1691-11df-97a5-7038c432aabf',NULL),(358860,7778,5314,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef50d9-1691-11df-97a5-7038c432aabf',NULL),(358861,7778,5090,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef5252-1691-11df-97a5-7038c432aabf',NULL),(358862,7778,5087,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef53bd-1691-11df-97a5-7038c432aabf',NULL),(358863,7778,5088,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef553a-1691-11df-97a5-7038c432aabf',NULL),(358864,7778,5089,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef56b2-1691-11df-97a5-7038c432aabf',NULL),(358865,7778,1125,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef5889-1691-11df-97a5-7038c432aabf',NULL),(358866,7778,1124,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef5a1b-1691-11df-97a5-7038c432aabf',NULL),(358867,7778,1123,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef5ba9-1691-11df-97a5-7038c432aabf',NULL),(358868,7778,1122,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef5d48-1691-11df-97a5-7038c432aabf',NULL),(358869,7778,1128,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef601f-1691-11df-97a5-7038c432aabf',NULL),(358870,7778,1129,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef628b-1691-11df-97a5-7038c432aabf',NULL),(358871,7778,952,35056,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3220,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef6a32-1691-11df-97a5-7038c432aabf',NULL),(358872,7778,5497,35056,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef6e46-1691-11df-97a5-7038c432aabf',NULL),(358873,7778,730,35056,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef70fb-1691-11df-97a5-7038c432aabf',NULL),(358874,7778,853,35056,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1308,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef73a7-1691-11df-97a5-7038c432aabf',NULL),(358875,7778,21,35056,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef7658-1691-11df-97a5-7038c432aabf',NULL),(358876,7778,851,35056,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef78f7-1691-11df-97a5-7038c432aabf',NULL),(358877,7778,729,35056,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,425000,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef7b9b-1691-11df-97a5-7038c432aabf',NULL),(358878,7778,654,35056,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.2,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef7e43-1691-11df-97a5-7038c432aabf',NULL),(358879,7778,678,35056,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef80e7-1691-11df-97a5-7038c432aabf',NULL),(358880,7778,1276,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef8386-1691-11df-97a5-7038c432aabf',NULL),(358881,7778,5096,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef8626-1691-11df-97a5-7038c432aabf',NULL),(358882,7778,1088,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef88d7-1691-11df-97a5-7038c432aabf',NULL),(358883,7778,1088,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef8b7f-1691-11df-97a5-7038c432aabf',NULL),(358884,7778,1088,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef8e38-1691-11df-97a5-7038c432aabf',NULL),(358885,7778,1109,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef90b5-1691-11df-97a5-7038c432aabf',NULL),(358886,7778,1110,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef922e-1691-11df-97a5-7038c432aabf',NULL),(358887,7778,1111,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef93aa-1691-11df-97a5-7038c432aabf',NULL),(358888,7778,1112,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef9523-1691-11df-97a5-7038c432aabf',NULL),(358889,7778,1255,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef969f-1691-11df-97a5-7038c432aabf',NULL),(358890,7778,1250,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef981c-1691-11df-97a5-7038c432aabf',NULL),(358891,7778,1252,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef9990-1691-11df-97a5-7038c432aabf',NULL),(358892,7778,1261,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef9b09-1691-11df-97a5-7038c432aabf',NULL),(358893,7778,1265,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef9c81-1691-11df-97a5-7038c432aabf',NULL),(358894,7778,1268,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef9df9-1691-11df-97a5-7038c432aabf',NULL),(358895,7778,984,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4ef9f6e-1691-11df-97a5-7038c432aabf',NULL),(358896,7778,1272,35056,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:29:40',0,1,NULL,NULL,NULL,'d4efa0e6-1691-11df-97a5-7038c432aabf',NULL),(358897,8618,1246,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efa25e-1691-11df-97a5-7038c432aabf',NULL),(358898,8618,5282,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efa3d7-1691-11df-97a5-7038c432aabf',NULL),(358899,8618,6096,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efa553-1691-11df-97a5-7038c432aabf',NULL),(358900,8618,5272,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efa72e-1691-11df-97a5-7038c432aabf',NULL),(358901,8618,1146,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efa8c5-1691-11df-97a5-7038c432aabf',NULL),(358902,8618,1154,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efaa57-1691-11df-97a5-7038c432aabf',NULL),(358903,8618,1192,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efabe0-1691-11df-97a5-7038c432aabf',NULL),(358904,8618,1155,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efad6e-1691-11df-97a5-7038c432aabf',NULL),(358905,8618,1164,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efaf1e-1691-11df-97a5-7038c432aabf',NULL),(358906,8618,1156,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efb09b-1691-11df-97a5-7038c432aabf',NULL),(358907,8618,5092,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efb213-1691-11df-97a5-7038c432aabf',NULL),(358908,8618,5086,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efb38b-1691-11df-97a5-7038c432aabf',NULL),(358909,8618,5087,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efb508-1691-11df-97a5-7038c432aabf',NULL),(358910,8618,5085,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efb680-1691-11df-97a5-7038c432aabf',NULL),(358911,8618,5088,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efb7fd-1691-11df-97a5-7038c432aabf',NULL),(358912,8618,5089,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efb971-1691-11df-97a5-7038c432aabf',NULL),(358913,8618,5356,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efbaee-1691-11df-97a5-7038c432aabf',NULL),(358914,8618,1248,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efbc6b-1691-11df-97a5-7038c432aabf',NULL),(358915,8618,5096,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efbddf-1691-11df-97a5-7038c432aabf',NULL),(358916,8618,6042,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efbf5b-1691-11df-97a5-7038c432aabf',NULL),(358917,8618,1088,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efc0d4-1691-11df-97a5-7038c432aabf',NULL),(358918,8618,1088,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efc24c-1691-11df-97a5-7038c432aabf',NULL),(358919,8618,1088,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efc3c0-1691-11df-97a5-7038c432aabf',NULL),(358920,8618,1112,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efc53d-1691-11df-97a5-7038c432aabf',NULL),(358921,8618,1109,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efc6ba-1691-11df-97a5-7038c432aabf',NULL),(358922,8618,1110,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efc832-1691-11df-97a5-7038c432aabf',NULL),(358923,8618,1111,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efc9af-1691-11df-97a5-7038c432aabf',NULL),(358924,8618,1255,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efcb23-1691-11df-97a5-7038c432aabf',NULL),(358925,8618,1277,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efcca0-1691-11df-97a5-7038c432aabf',NULL),(358926,8618,1261,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efce7f-1691-11df-97a5-7038c432aabf',NULL),(358927,8618,1265,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efd00c-1691-11df-97a5-7038c432aabf',NULL),(358928,8618,1268,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efd19a-1691-11df-97a5-7038c432aabf',NULL),(358929,8618,1272,35059,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:32:27',0,1,NULL,NULL,NULL,'d4efd324-1691-11df-97a5-7038c432aabf',NULL),(358930,4500,1246,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4efd4b6-1691-11df-97a5-7038c432aabf',NULL),(358931,4500,5282,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4efd66a-1691-11df-97a5-7038c432aabf',NULL),(358932,4500,6096,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4efd7e2-1691-11df-97a5-7038c432aabf',NULL),(358933,4500,5272,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4efd95b-1691-11df-97a5-7038c432aabf',NULL),(358934,4500,1146,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4efdad3-1691-11df-97a5-7038c432aabf',NULL),(358935,4500,1154,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4efdc50-1691-11df-97a5-7038c432aabf',NULL),(358936,4500,1192,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4efddc4-1691-11df-97a5-7038c432aabf',NULL),(358937,4500,1155,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4efdf3d-1691-11df-97a5-7038c432aabf',NULL),(358938,4500,1164,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4efe0b1-1691-11df-97a5-7038c432aabf',NULL),(358939,4500,1156,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4efe22d-1691-11df-97a5-7038c432aabf',NULL),(358940,4500,5092,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4efe3b3-1691-11df-97a5-7038c432aabf',NULL),(358941,4500,5086,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4efe52f-1691-11df-97a5-7038c432aabf',NULL),(358942,4500,5087,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4efe6b0-1691-11df-97a5-7038c432aabf',NULL),(358943,4500,5085,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4efe829-1691-11df-97a5-7038c432aabf',NULL),(358944,4500,5088,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4efe9a5-1691-11df-97a5-7038c432aabf',NULL),(358945,4500,5089,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4efeb26-1691-11df-97a5-7038c432aabf',NULL),(358946,4500,5356,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4eff761-1691-11df-97a5-7038c432aabf',NULL),(358947,4500,1248,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4eff8f8-1691-11df-97a5-7038c432aabf',NULL),(358948,4500,1276,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4effa78-1691-11df-97a5-7038c432aabf',NULL),(358949,4500,5096,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4effc0f-1691-11df-97a5-7038c432aabf',NULL),(358950,4500,1088,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4effdc3-1691-11df-97a5-7038c432aabf',NULL),(358951,4500,1088,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4efff40-1691-11df-97a5-7038c432aabf',NULL),(358952,4500,1088,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4f000c1-1691-11df-97a5-7038c432aabf',NULL),(358953,4500,1112,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4f00239-1691-11df-97a5-7038c432aabf',NULL),(358954,4500,1109,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4f003ba-1691-11df-97a5-7038c432aabf',NULL),(358955,4500,1110,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4f00533-1691-11df-97a5-7038c432aabf',NULL),(358956,4500,1111,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4f006b3-1691-11df-97a5-7038c432aabf',NULL),(358957,4500,1255,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4f00830-1691-11df-97a5-7038c432aabf',NULL),(358958,4500,1277,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4f009a9-1691-11df-97a5-7038c432aabf',NULL),(358959,4500,1261,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4f00b29-1691-11df-97a5-7038c432aabf',NULL),(358960,4500,1265,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4f00ca2-1691-11df-97a5-7038c432aabf',NULL),(358961,4500,1268,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4f00e23-1691-11df-97a5-7038c432aabf',NULL),(358962,4500,1272,35063,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:33:35',0,1,NULL,NULL,NULL,'d4f00f9b-1691-11df-97a5-7038c432aabf',NULL),(358963,7779,1246,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f0111c-1691-11df-97a5-7038c432aabf',NULL),(358964,7779,5282,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f01299-1691-11df-97a5-7038c432aabf',NULL),(358965,7779,6096,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f01416-1691-11df-97a5-7038c432aabf',NULL),(358966,7779,5272,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f01597-1691-11df-97a5-7038c432aabf',NULL),(358967,7779,1146,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f01713-1691-11df-97a5-7038c432aabf',NULL),(358968,7779,1154,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f01898-1691-11df-97a5-7038c432aabf',NULL),(358969,7779,1192,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f01a19-1691-11df-97a5-7038c432aabf',NULL),(358970,7779,1155,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f01bf4-1691-11df-97a5-7038c432aabf',NULL),(358971,7779,1164,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f01da0-1691-11df-97a5-7038c432aabf',NULL),(358972,7779,1156,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f01f36-1691-11df-97a5-7038c432aabf',NULL),(358973,7779,5092,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f020b3-1691-11df-97a5-7038c432aabf',NULL),(358974,7779,5086,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f02234-1691-11df-97a5-7038c432aabf',NULL),(358975,7779,5087,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f023db-1691-11df-97a5-7038c432aabf',NULL),(358976,7779,5085,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f02547-1691-11df-97a5-7038c432aabf',NULL),(358977,7779,5088,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f026aa-1691-11df-97a5-7038c432aabf',NULL),(358978,7779,5089,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f02815-1691-11df-97a5-7038c432aabf',NULL),(358979,7779,1276,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f02974-1691-11df-97a5-7038c432aabf',NULL),(358980,7779,5096,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f02ad7-1691-11df-97a5-7038c432aabf',NULL),(358981,7779,1088,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f03a3f-1691-11df-97a5-7038c432aabf',NULL),(358982,7779,1088,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f03ba6-1691-11df-97a5-7038c432aabf',NULL),(358983,7779,1088,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f03d0d-1691-11df-97a5-7038c432aabf',NULL),(358984,7779,1112,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f04351-1691-11df-97a5-7038c432aabf',NULL),(358985,7779,1109,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f044df-1691-11df-97a5-7038c432aabf',NULL),(358986,7779,1110,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f04669-1691-11df-97a5-7038c432aabf',NULL),(358987,7779,1111,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f047fb-1691-11df-97a5-7038c432aabf',NULL),(358988,7779,1255,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f05acf-1691-11df-97a5-7038c432aabf',NULL),(358989,7779,1277,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f05d40-1691-11df-97a5-7038c432aabf',NULL),(358990,7779,1261,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f05f74-1691-11df-97a5-7038c432aabf',NULL),(358991,7779,1265,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f061ad-1691-11df-97a5-7038c432aabf',NULL),(358992,7779,1268,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f072c9-1691-11df-97a5-7038c432aabf',NULL),(358993,7779,1271,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f076d0-1691-11df-97a5-7038c432aabf',NULL),(358994,7779,1271,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f07923-1691-11df-97a5-7038c432aabf',NULL),(358995,7779,1271,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f08c19-1691-11df-97a5-7038c432aabf',NULL),(358996,7779,1272,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:34:39',0,1,NULL,NULL,NULL,'d4f08e4e-1691-11df-97a5-7038c432aabf',NULL),(358997,8362,1246,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f0a54b-1691-11df-97a5-7038c432aabf',NULL),(358998,8362,5282,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f0b898-1691-11df-97a5-7038c432aabf',NULL),(358999,8362,6096,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f0eb85-1691-11df-97a5-7038c432aabf',NULL),(359000,8362,1154,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f0ed8a-1691-11df-97a5-7038c432aabf',NULL),(359001,8362,1192,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f0ef29-1691-11df-97a5-7038c432aabf',NULL),(359002,8362,1164,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f0f0cd-1691-11df-97a5-7038c432aabf',NULL),(359003,8362,1156,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f0f267-1691-11df-97a5-7038c432aabf',NULL),(359004,8362,6065,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f0f406-1691-11df-97a5-7038c432aabf',NULL),(359005,8362,5092,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f0f5a1-1691-11df-97a5-7038c432aabf',NULL),(359006,8362,5086,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f0f73b-1691-11df-97a5-7038c432aabf',NULL),(359007,8362,5087,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f0f8c9-1691-11df-97a5-7038c432aabf',NULL),(359008,8362,5085,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f0fa5f-1691-11df-97a5-7038c432aabf',NULL),(359009,8362,5088,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f0fbf2-1691-11df-97a5-7038c432aabf',NULL),(359010,8362,5089,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f0fd84-1691-11df-97a5-7038c432aabf',NULL),(359011,8362,5356,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f0ff22-1691-11df-97a5-7038c432aabf',NULL),(359012,8362,1248,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f100bd-1691-11df-97a5-7038c432aabf',NULL),(359013,8362,5096,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f10260-1691-11df-97a5-7038c432aabf',NULL),(359014,8362,1088,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f103ff-1691-11df-97a5-7038c432aabf',NULL),(359015,8362,1088,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f105a2-1691-11df-97a5-7038c432aabf',NULL),(359016,8362,1088,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f1073d-1691-11df-97a5-7038c432aabf',NULL),(359017,8362,1112,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f108cf-1691-11df-97a5-7038c432aabf',NULL),(359018,8362,1109,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f10a6a-1691-11df-97a5-7038c432aabf',NULL),(359019,8362,1110,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f10c2b-1691-11df-97a5-7038c432aabf',NULL),(359020,8362,1111,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f10da7-1691-11df-97a5-7038c432aabf',NULL),(359021,8362,1255,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f10f28-1691-11df-97a5-7038c432aabf',NULL),(359022,8362,1277,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f110a1-1691-11df-97a5-7038c432aabf',NULL),(359023,8362,1261,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f11222-1691-11df-97a5-7038c432aabf',NULL),(359024,8362,1265,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f1139e-1691-11df-97a5-7038c432aabf',NULL),(359025,8362,1268,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f1151b-1691-11df-97a5-7038c432aabf',NULL),(359026,8362,1272,35070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:01',0,1,NULL,NULL,NULL,'d4f11694-1691-11df-97a5-7038c432aabf',NULL),(359027,9275,1246,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f11819-1691-11df-97a5-7038c432aabf',NULL),(359028,9275,5282,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f1199a-1691-11df-97a5-7038c432aabf',NULL),(359029,9275,6096,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f11b12-1691-11df-97a5-7038c432aabf',NULL),(359030,9275,5272,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f11c97-1691-11df-97a5-7038c432aabf',NULL),(359031,9275,1146,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f11e14-1691-11df-97a5-7038c432aabf',NULL),(359032,9275,1154,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f11f95-1691-11df-97a5-7038c432aabf',NULL),(359033,9275,1192,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f12112-1691-11df-97a5-7038c432aabf',NULL),(359034,9275,5092,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f1228a-1691-11df-97a5-7038c432aabf',NULL),(359035,9275,5086,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f1240b-1691-11df-97a5-7038c432aabf',NULL),(359036,9275,5087,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f12583-1691-11df-97a5-7038c432aabf',NULL),(359037,9275,5085,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f12709-1691-11df-97a5-7038c432aabf',NULL),(359038,9275,5088,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f12881-1691-11df-97a5-7038c432aabf',NULL),(359039,9275,5089,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f12a02-1691-11df-97a5-7038c432aabf',NULL),(359040,9275,5356,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f12b83-1691-11df-97a5-7038c432aabf',NULL),(359041,9275,1248,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f12d5e-1691-11df-97a5-7038c432aabf',NULL),(359042,9275,5096,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f12ef8-1691-11df-97a5-7038c432aabf',NULL),(359043,9275,6042,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f1308f-1691-11df-97a5-7038c432aabf',NULL),(359044,9275,1112,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f13221-1691-11df-97a5-7038c432aabf',NULL),(359045,9275,1109,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f133b7-1691-11df-97a5-7038c432aabf',NULL),(359046,9275,1110,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f13578-1691-11df-97a5-7038c432aabf',NULL),(359047,9275,1111,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f136f5-1691-11df-97a5-7038c432aabf',NULL),(359048,9275,1255,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f138cb-1691-11df-97a5-7038c432aabf',NULL),(359049,9275,1277,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f13a6f-1691-11df-97a5-7038c432aabf',NULL),(359050,9275,1261,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f13c16-1691-11df-97a5-7038c432aabf',NULL),(359051,9275,1265,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f13e3e-1691-11df-97a5-7038c432aabf',NULL),(359052,9275,1268,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f13fd0-1691-11df-97a5-7038c432aabf',NULL),(359053,9275,1272,35071,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:37',0,1,NULL,NULL,NULL,'d4f14184-1691-11df-97a5-7038c432aabf',NULL),(359054,9294,1246,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f14309-1691-11df-97a5-7038c432aabf',NULL),(359055,9294,5282,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f14486-1691-11df-97a5-7038c432aabf',NULL),(359056,9294,6096,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f1460b-1691-11df-97a5-7038c432aabf',NULL),(359057,9294,5272,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f14788-1691-11df-97a5-7038c432aabf',NULL),(359058,9294,1146,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f14905-1691-11df-97a5-7038c432aabf',NULL),(359059,9294,1154,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f14a86-1691-11df-97a5-7038c432aabf',NULL),(359060,9294,1192,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f14bfe-1691-11df-97a5-7038c432aabf',NULL),(359061,9294,1155,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f14d7b-1691-11df-97a5-7038c432aabf',NULL),(359062,9294,1164,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f14efc-1691-11df-97a5-7038c432aabf',NULL),(359063,9294,1156,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f15074-1691-11df-97a5-7038c432aabf',NULL),(359064,9294,6065,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f151f5-1691-11df-97a5-7038c432aabf',NULL),(359065,9294,5092,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f15372-1691-11df-97a5-7038c432aabf',NULL),(359066,9294,5086,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f1555e-1691-11df-97a5-7038c432aabf',NULL),(359067,9294,5087,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f161e6-1691-11df-97a5-7038c432aabf',NULL),(359068,9294,5085,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f1635e-1691-11df-97a5-7038c432aabf',NULL),(359069,9294,5088,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f164d6-1691-11df-97a5-7038c432aabf',NULL),(359070,9294,5089,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f16653-1691-11df-97a5-7038c432aabf',NULL),(359071,9294,5356,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f167d4-1691-11df-97a5-7038c432aabf',NULL),(359072,9294,1248,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f16959-1691-11df-97a5-7038c432aabf',NULL),(359073,9294,5497,35072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f16ad2-1691-11df-97a5-7038c432aabf',NULL),(359074,9294,730,35072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f16c53-1691-11df-97a5-7038c432aabf',NULL),(359075,9294,853,35072,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,977,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f16de0-1691-11df-97a5-7038c432aabf',NULL),(359076,9294,1276,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f17088-1691-11df-97a5-7038c432aabf',NULL),(359077,9294,5096,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f17301-1691-11df-97a5-7038c432aabf',NULL),(359078,9294,1088,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f17576-1691-11df-97a5-7038c432aabf',NULL),(359079,9294,1088,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f17a35-1691-11df-97a5-7038c432aabf',NULL),(359080,9294,1088,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f17d37-1691-11df-97a5-7038c432aabf',NULL),(359081,9294,1112,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f17ff0-1691-11df-97a5-7038c432aabf',NULL),(359082,9294,1109,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f182a1-1691-11df-97a5-7038c432aabf',NULL),(359083,9294,1110,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f18563-1691-11df-97a5-7038c432aabf',NULL),(359084,9294,1111,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f187ed-1691-11df-97a5-7038c432aabf',NULL),(359085,9294,1255,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f18a73-1691-11df-97a5-7038c432aabf',NULL),(359086,9294,1277,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f18cfd-1691-11df-97a5-7038c432aabf',NULL),(359087,9294,1261,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f18f7a-1691-11df-97a5-7038c432aabf',NULL),(359088,9294,1265,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f19200-1691-11df-97a5-7038c432aabf',NULL),(359089,9294,1268,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f19486-1691-11df-97a5-7038c432aabf',NULL),(359090,9294,1272,35072,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:36:21',0,1,NULL,NULL,NULL,'d4f1970c-1691-11df-97a5-7038c432aabf',NULL),(359091,6159,1246,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f19991-1691-11df-97a5-7038c432aabf',NULL),(359092,6159,5282,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f19c13-1691-11df-97a5-7038c432aabf',NULL),(359093,6159,6096,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f19d98-1691-11df-97a5-7038c432aabf',NULL),(359094,6159,5272,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f19f19-1691-11df-97a5-7038c432aabf',NULL),(359095,6159,1146,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1a09a-1691-11df-97a5-7038c432aabf',NULL),(359096,6159,1154,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1a279-1691-11df-97a5-7038c432aabf',NULL),(359097,6159,1192,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1a410-1691-11df-97a5-7038c432aabf',NULL),(359098,6159,1155,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1a5aa-1691-11df-97a5-7038c432aabf',NULL),(359099,6159,1164,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1a741-1691-11df-97a5-7038c432aabf',NULL),(359100,6159,1156,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1a8d7-1691-11df-97a5-7038c432aabf',NULL),(359101,6159,1165,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1aa9c-1691-11df-97a5-7038c432aabf',NULL),(359102,6159,5092,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1ac19-1691-11df-97a5-7038c432aabf',NULL),(359103,6159,5086,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1ad9e-1691-11df-97a5-7038c432aabf',NULL),(359104,6159,5087,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1af1b-1691-11df-97a5-7038c432aabf',NULL),(359105,6159,5085,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1b098-1691-11df-97a5-7038c432aabf',NULL),(359106,6159,5088,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1b210-1691-11df-97a5-7038c432aabf',NULL),(359107,6159,5089,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1b38d-1691-11df-97a5-7038c432aabf',NULL),(359108,6159,5356,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1b509-1691-11df-97a5-7038c432aabf',NULL),(359109,6159,1248,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1b68f-1691-11df-97a5-7038c432aabf',NULL),(359110,6159,1276,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1b814-1691-11df-97a5-7038c432aabf',NULL),(359111,6159,5096,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1b98c-1691-11df-97a5-7038c432aabf',NULL),(359112,6159,1088,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1bb11-1691-11df-97a5-7038c432aabf',NULL),(359113,6159,1088,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1bc8e-1691-11df-97a5-7038c432aabf',NULL),(359114,6159,1088,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1be0f-1691-11df-97a5-7038c432aabf',NULL),(359115,6159,1112,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1bf8c-1691-11df-97a5-7038c432aabf',NULL),(359116,6159,1109,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1c108-1691-11df-97a5-7038c432aabf',NULL),(359117,6159,1110,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1c289-1691-11df-97a5-7038c432aabf',NULL),(359118,6159,1111,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1c402-1691-11df-97a5-7038c432aabf',NULL),(359119,6159,1255,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1c583-1691-11df-97a5-7038c432aabf',NULL),(359120,6159,1277,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1c6ff-1691-11df-97a5-7038c432aabf',NULL),(359121,6159,1261,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1c885-1691-11df-97a5-7038c432aabf',NULL),(359122,6159,1265,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1ca6c-1691-11df-97a5-7038c432aabf',NULL),(359123,6159,1268,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1cbfe-1691-11df-97a5-7038c432aabf',NULL),(359124,6159,1272,35086,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:42:09',0,1,NULL,NULL,NULL,'d4f1cd90-1691-11df-97a5-7038c432aabf',NULL),(359125,5236,1246,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1cf22-1691-11df-97a5-7038c432aabf',NULL),(359126,5236,5282,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1d0b9-1691-11df-97a5-7038c432aabf',NULL),(359127,5236,6096,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1d271-1691-11df-97a5-7038c432aabf',NULL),(359128,5236,5272,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1d3ee-1691-11df-97a5-7038c432aabf',NULL),(359129,5236,1146,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1d5c5-1691-11df-97a5-7038c432aabf',NULL),(359130,5236,1154,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1d75b-1691-11df-97a5-7038c432aabf',NULL),(359131,5236,1192,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1d8f6-1691-11df-97a5-7038c432aabf',NULL),(359132,5236,1155,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1dc6b-1691-11df-97a5-7038c432aabf',NULL),(359133,5236,1164,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1de4e-1691-11df-97a5-7038c432aabf',NULL),(359134,5236,1156,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1dffa-1691-11df-97a5-7038c432aabf',NULL),(359135,5236,6065,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1e195-1691-11df-97a5-7038c432aabf',NULL),(359136,5236,5092,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1e338-1691-11df-97a5-7038c432aabf',NULL),(359137,5236,5086,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1e4d2-1691-11df-97a5-7038c432aabf',NULL),(359138,5236,5087,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1e66d-1691-11df-97a5-7038c432aabf',NULL),(359139,5236,5085,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1e808-1691-11df-97a5-7038c432aabf',NULL),(359140,5236,5088,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1e99a-1691-11df-97a5-7038c432aabf',NULL),(359141,5236,5089,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1eb39-1691-11df-97a5-7038c432aabf',NULL),(359142,5236,5356,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1eccb-1691-11df-97a5-7038c432aabf',NULL),(359143,5236,1248,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1ee61-1691-11df-97a5-7038c432aabf',NULL),(359144,5236,952,35088,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1230,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1f089-1691-11df-97a5-7038c432aabf',NULL),(359145,5236,5497,35088,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1f239-1691-11df-97a5-7038c432aabf',NULL),(359146,5236,730,35088,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1f3d3-1691-11df-97a5-7038c432aabf',NULL),(359147,5236,853,35088,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,341,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1f5a6-1691-11df-97a5-7038c432aabf',NULL),(359148,5236,21,35088,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1f72b-1691-11df-97a5-7038c432aabf',NULL),(359149,5236,851,35088,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1f8ac-1691-11df-97a5-7038c432aabf',NULL),(359150,5236,729,35088,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368000,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1fa31-1691-11df-97a5-7038c432aabf',NULL),(359151,5236,790,35088,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.26,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1fbb6-1691-11df-97a5-7038c432aabf',NULL),(359152,5236,654,35088,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f1fd3c-1691-11df-97a5-7038c432aabf',NULL),(359153,5236,678,35088,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f20914-1691-11df-97a5-7038c432aabf',NULL),(359154,5236,5096,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f20a91-1691-11df-97a5-7038c432aabf',NULL),(359155,5236,1088,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f20c09-1691-11df-97a5-7038c432aabf',NULL),(359156,5236,1088,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f20d93-1691-11df-97a5-7038c432aabf',NULL),(359157,5236,1088,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f20f14-1691-11df-97a5-7038c432aabf',NULL),(359158,5236,1112,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f21099-1691-11df-97a5-7038c432aabf',NULL),(359159,5236,1109,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f21216-1691-11df-97a5-7038c432aabf',NULL),(359160,5236,1110,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f2139f-1691-11df-97a5-7038c432aabf',NULL),(359161,5236,1111,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f21520-1691-11df-97a5-7038c432aabf',NULL),(359162,5236,1255,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f216a5-1691-11df-97a5-7038c432aabf',NULL),(359163,5236,1277,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f218a7-1691-11df-97a5-7038c432aabf',NULL),(359164,5236,1261,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f21a39-1691-11df-97a5-7038c432aabf',NULL),(359165,5236,1265,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f21bd3-1691-11df-97a5-7038c432aabf',NULL),(359166,5236,1268,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f21d6a-1691-11df-97a5-7038c432aabf',NULL),(359167,5236,1272,35088,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:41:13',0,1,NULL,NULL,NULL,'d4f21f38-1691-11df-97a5-7038c432aabf',NULL),(359168,7672,1246,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f220b8-1691-11df-97a5-7038c432aabf',NULL),(359169,7672,5282,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f2223e-1691-11df-97a5-7038c432aabf',NULL),(359170,7672,6096,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f223c3-1691-11df-97a5-7038c432aabf',NULL),(359171,7672,5272,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f22540-1691-11df-97a5-7038c432aabf',NULL),(359172,7672,1146,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f226c5-1691-11df-97a5-7038c432aabf',NULL),(359173,7672,1154,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f22846-1691-11df-97a5-7038c432aabf',NULL),(359174,7672,1192,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f229c7-1691-11df-97a5-7038c432aabf',NULL),(359175,7672,1155,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f22b4c-1691-11df-97a5-7038c432aabf',NULL),(359176,7672,1164,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f22cd1-1691-11df-97a5-7038c432aabf',NULL),(359177,7672,1156,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f22e5b-1691-11df-97a5-7038c432aabf',NULL),(359178,7672,6065,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f22fed-1691-11df-97a5-7038c432aabf',NULL),(359179,7672,1165,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f23176-1691-11df-97a5-7038c432aabf',NULL),(359180,7672,5092,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f232e2-1691-11df-97a5-7038c432aabf',NULL),(359181,7672,5086,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f23452-1691-11df-97a5-7038c432aabf',NULL),(359182,7672,5087,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f235bd-1691-11df-97a5-7038c432aabf',NULL),(359183,7672,5085,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f23729-1691-11df-97a5-7038c432aabf',NULL),(359184,7672,5088,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f23899-1691-11df-97a5-7038c432aabf',NULL),(359185,7672,5089,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f23a04-1691-11df-97a5-7038c432aabf',NULL),(359186,7672,5356,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f23b6c-1691-11df-97a5-7038c432aabf',NULL),(359187,7672,1248,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f23cdb-1691-11df-97a5-7038c432aabf',NULL),(359188,7672,1276,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f24d3b-1691-11df-97a5-7038c432aabf',NULL),(359189,7672,5096,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f24eab-1691-11df-97a5-7038c432aabf',NULL),(359190,7672,1088,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f25017-1691-11df-97a5-7038c432aabf',NULL),(359191,7672,1088,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f255d2-1691-11df-97a5-7038c432aabf',NULL),(359192,7672,1088,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f2574e-1691-11df-97a5-7038c432aabf',NULL),(359193,7672,1112,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f258be-1691-11df-97a5-7038c432aabf',NULL),(359194,7672,1109,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f25a43-1691-11df-97a5-7038c432aabf',NULL),(359195,7672,1110,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f2708d-1691-11df-97a5-7038c432aabf',NULL),(359196,7672,1111,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f272cf-1691-11df-97a5-7038c432aabf',NULL),(359197,7672,1255,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f27510-1691-11df-97a5-7038c432aabf',NULL),(359198,7672,1277,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f27745-1691-11df-97a5-7038c432aabf',NULL),(359199,7672,1261,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f2892e-1691-11df-97a5-7038c432aabf',NULL),(359200,7672,1265,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f28b7c-1691-11df-97a5-7038c432aabf',NULL),(359201,7672,1268,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f28e3e-1691-11df-97a5-7038c432aabf',NULL),(359202,7672,1272,35093,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:07',0,1,NULL,NULL,NULL,'d4f2a1d7-1691-11df-97a5-7038c432aabf',NULL),(359203,9300,1246,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f2a408-1691-11df-97a5-7038c432aabf',NULL),(359204,9300,5282,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f2b4b4-1691-11df-97a5-7038c432aabf',NULL),(359205,9300,6096,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f2c69e-1691-11df-97a5-7038c432aabf',NULL),(359206,9300,5272,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f2ee77-1691-11df-97a5-7038c432aabf',NULL),(359207,9300,1146,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f2eff4-1691-11df-97a5-7038c432aabf',NULL),(359208,9300,1154,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f2f15f-1691-11df-97a5-7038c432aabf',NULL),(359209,9300,1192,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f2f2cb-1691-11df-97a5-7038c432aabf',NULL),(359210,9300,5092,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f2f432-1691-11df-97a5-7038c432aabf',NULL),(359211,9300,5086,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f2f595-1691-11df-97a5-7038c432aabf',NULL),(359212,9300,5087,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f2f7f9-1691-11df-97a5-7038c432aabf',NULL),(359213,9300,5085,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f2f96d-1691-11df-97a5-7038c432aabf',NULL),(359214,9300,5088,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f2fae5-1691-11df-97a5-7038c432aabf',NULL),(359215,9300,5089,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f2fc6b-1691-11df-97a5-7038c432aabf',NULL),(359216,9300,5356,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f2fde3-1691-11df-97a5-7038c432aabf',NULL),(359217,9300,1248,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f2ff64-1691-11df-97a5-7038c432aabf',NULL),(359218,9300,5096,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f300e5-1691-11df-97a5-7038c432aabf',NULL),(359219,9300,1112,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f302d1-1691-11df-97a5-7038c432aabf',NULL),(359220,9300,1109,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f3046b-1691-11df-97a5-7038c432aabf',NULL),(359221,9300,1110,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f305fd-1691-11df-97a5-7038c432aabf',NULL),(359222,9300,1111,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f30794-1691-11df-97a5-7038c432aabf',NULL),(359223,9300,1255,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f30922-1691-11df-97a5-7038c432aabf',NULL),(359224,9300,1277,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f30ae3-1691-11df-97a5-7038c432aabf',NULL),(359225,9300,1261,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f30c5f-1691-11df-97a5-7038c432aabf',NULL),(359226,9300,1265,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f30e3e-1691-11df-97a5-7038c432aabf',NULL),(359227,9300,1268,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f30fd5-1691-11df-97a5-7038c432aabf',NULL),(359228,9300,1271,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f31163-1691-11df-97a5-7038c432aabf',NULL),(359229,9300,1271,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f312f9-1691-11df-97a5-7038c432aabf',NULL),(359230,9300,1271,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f31603-1691-11df-97a5-7038c432aabf',NULL),(359231,9300,1271,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f317a7-1691-11df-97a5-7038c432aabf',NULL),(359232,9300,1271,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f3193d-1691-11df-97a5-7038c432aabf',NULL),(359233,9300,1272,35094,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:44:33',0,1,NULL,NULL,NULL,'d4f31ad3-1691-11df-97a5-7038c432aabf',NULL),(359234,8755,1246,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f31c6e-1691-11df-97a5-7038c432aabf',NULL),(359235,8755,5282,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f31e00-1691-11df-97a5-7038c432aabf',NULL),(359236,8755,6096,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f31f9f-1691-11df-97a5-7038c432aabf',NULL),(359237,8755,5272,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f32139-1691-11df-97a5-7038c432aabf',NULL),(359238,8755,1146,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f322d0-1691-11df-97a5-7038c432aabf',NULL),(359239,8755,1154,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f32466-1691-11df-97a5-7038c432aabf',NULL),(359240,8755,1192,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f33bbd-1691-11df-97a5-7038c432aabf',NULL),(359241,8755,1155,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f33db6-1691-11df-97a5-7038c432aabf',NULL),(359242,8755,1164,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f33f66-1691-11df-97a5-7038c432aabf',NULL),(359243,8755,1156,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f34109-1691-11df-97a5-7038c432aabf',NULL),(359244,8755,5092,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f342ad-1691-11df-97a5-7038c432aabf',NULL),(359245,8755,5086,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f3444b-1691-11df-97a5-7038c432aabf',NULL),(359246,8755,5087,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f345ea-1691-11df-97a5-7038c432aabf',NULL),(359247,8755,5085,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f34789-1691-11df-97a5-7038c432aabf',NULL),(359248,8755,5088,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f3492c-1691-11df-97a5-7038c432aabf',NULL),(359249,8755,5089,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f34ad0-1691-11df-97a5-7038c432aabf',NULL),(359250,8755,5356,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f34c6e-1691-11df-97a5-7038c432aabf',NULL),(359251,8755,1248,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f34e12-1691-11df-97a5-7038c432aabf',NULL),(359252,8755,1276,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f35129-1691-11df-97a5-7038c432aabf',NULL),(359253,8755,5096,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f352d5-1691-11df-97a5-7038c432aabf',NULL),(359254,8755,6042,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f35478-1691-11df-97a5-7038c432aabf',NULL),(359255,8755,1088,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f3560a-1691-11df-97a5-7038c432aabf',NULL),(359256,8755,1088,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f357ad-1691-11df-97a5-7038c432aabf',NULL),(359257,8755,1088,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f35948-1691-11df-97a5-7038c432aabf',NULL),(359258,8755,1112,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f35c86-1691-11df-97a5-7038c432aabf',NULL),(359259,8755,1109,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f35e4b-1691-11df-97a5-7038c432aabf',NULL),(359260,8755,1110,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f35fee-1691-11df-97a5-7038c432aabf',NULL),(359261,8755,1111,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f36191-1691-11df-97a5-7038c432aabf',NULL),(359262,8755,1255,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f3632c-1691-11df-97a5-7038c432aabf',NULL),(359263,8755,1277,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f364cb-1691-11df-97a5-7038c432aabf',NULL),(359264,8755,1261,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f36661-1691-11df-97a5-7038c432aabf',NULL),(359265,8755,1265,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f36800-1691-11df-97a5-7038c432aabf',NULL),(359266,8755,1268,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f3699f-1691-11df-97a5-7038c432aabf',NULL),(359267,8755,1272,35097,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:43',0,1,NULL,NULL,NULL,'d4f36b3a-1691-11df-97a5-7038c432aabf',NULL),(359268,8345,1246,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f36cd8-1691-11df-97a5-7038c432aabf',NULL),(359269,8345,5282,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f36e6f-1691-11df-97a5-7038c432aabf',NULL),(359270,8345,6096,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f3700e-1691-11df-97a5-7038c432aabf',NULL),(359271,8345,1154,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f371a8-1691-11df-97a5-7038c432aabf',NULL),(359272,8345,1192,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f37347-1691-11df-97a5-7038c432aabf',NULL),(359273,8345,1155,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f374ea-1691-11df-97a5-7038c432aabf',NULL),(359274,8345,1164,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f38754-1691-11df-97a5-7038c432aabf',NULL),(359275,8345,1156,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f388ef-1691-11df-97a5-7038c432aabf',NULL),(359276,8345,6065,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f38a81-1691-11df-97a5-7038c432aabf',NULL),(359277,8345,5092,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f38c17-1691-11df-97a5-7038c432aabf',NULL),(359278,8345,5086,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f38db2-1691-11df-97a5-7038c432aabf',NULL),(359279,8345,5087,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f38f44-1691-11df-97a5-7038c432aabf',NULL),(359280,8345,5085,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f390e3-1691-11df-97a5-7038c432aabf',NULL),(359281,8345,5088,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f39275-1691-11df-97a5-7038c432aabf',NULL),(359282,8345,5089,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f39429-1691-11df-97a5-7038c432aabf',NULL),(359283,8345,5356,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f39700-1691-11df-97a5-7038c432aabf',NULL),(359284,8345,1248,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f399a0-1691-11df-97a5-7038c432aabf',NULL),(359285,8345,5497,35098,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f39c3f-1691-11df-97a5-7038c432aabf',NULL),(359286,8345,730,35098,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f3a1d4-1691-11df-97a5-7038c432aabf',NULL),(359287,8345,853,35098,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,530,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f3a4d1-1691-11df-97a5-7038c432aabf',NULL),(359288,8345,21,35098,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f3a775-1691-11df-97a5-7038c432aabf',NULL),(359289,8345,851,35098,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f3aa0c-1691-11df-97a5-7038c432aabf',NULL),(359290,8345,729,35098,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219000,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f3ac9b-1691-11df-97a5-7038c432aabf',NULL),(359291,8345,790,35098,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102.8,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f3af29-1691-11df-97a5-7038c432aabf',NULL),(359292,8345,654,35098,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.8,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f3b1b7-1691-11df-97a5-7038c432aabf',NULL),(359293,8345,678,35098,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f3b446-1691-11df-97a5-7038c432aabf',NULL),(359294,8345,5096,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f3b6cc-1691-11df-97a5-7038c432aabf',NULL),(359295,8345,1088,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f3b95e-1691-11df-97a5-7038c432aabf',NULL),(359296,8345,1088,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f3bbe9-1691-11df-97a5-7038c432aabf',NULL),(359297,8345,1088,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f3be77-1691-11df-97a5-7038c432aabf',NULL),(359298,8345,1112,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f3c0f9-1691-11df-97a5-7038c432aabf',NULL),(359299,8345,1109,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f3c387-1691-11df-97a5-7038c432aabf',NULL),(359300,8345,1110,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f3c56f-1691-11df-97a5-7038c432aabf',NULL),(359301,8345,1111,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f3c705-1691-11df-97a5-7038c432aabf',NULL),(359302,8345,1255,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f3c8a0-1691-11df-97a5-7038c432aabf',NULL),(359303,8345,1277,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f3ca32-1691-11df-97a5-7038c432aabf',NULL),(359304,8345,1261,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f3cbcc-1691-11df-97a5-7038c432aabf',NULL),(359305,8345,1265,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f3cd89-1691-11df-97a5-7038c432aabf',NULL),(359306,8345,1268,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f3cf0a-1691-11df-97a5-7038c432aabf',NULL),(359307,8345,1272,35098,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:46:12',0,1,NULL,NULL,NULL,'d4f3d08b-1691-11df-97a5-7038c432aabf',NULL),(359308,3845,1246,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3d208-1691-11df-97a5-7038c432aabf',NULL),(359309,3845,5282,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3d38d-1691-11df-97a5-7038c432aabf',NULL),(359310,3845,6096,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3d505-1691-11df-97a5-7038c432aabf',NULL),(359311,3845,5272,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3d686-1691-11df-97a5-7038c432aabf',NULL),(359312,3845,1146,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3d80c-1691-11df-97a5-7038c432aabf',NULL),(359313,3845,1154,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3d988-1691-11df-97a5-7038c432aabf',NULL),(359314,3845,1192,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3db09-1691-11df-97a5-7038c432aabf',NULL),(359315,3845,1155,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3dc86-1691-11df-97a5-7038c432aabf',NULL),(359316,3845,1164,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3de07-1691-11df-97a5-7038c432aabf',NULL),(359317,3845,1156,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3df88-1691-11df-97a5-7038c432aabf',NULL),(359318,3845,5092,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3e109-1691-11df-97a5-7038c432aabf',NULL),(359319,3845,5086,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3e28a-1691-11df-97a5-7038c432aabf',NULL),(359320,3845,5087,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3e402-1691-11df-97a5-7038c432aabf',NULL),(359321,3845,5085,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3e587-1691-11df-97a5-7038c432aabf',NULL),(359322,3845,5088,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3e700-1691-11df-97a5-7038c432aabf',NULL),(359323,3845,5089,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3e885-1691-11df-97a5-7038c432aabf',NULL),(359324,3845,5356,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3ea06-1691-11df-97a5-7038c432aabf',NULL),(359325,3845,1248,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3eb83-1691-11df-97a5-7038c432aabf',NULL),(359326,3845,5096,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3ed8c-1691-11df-97a5-7038c432aabf',NULL),(359327,3845,6042,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3ef23-1691-11df-97a5-7038c432aabf',NULL),(359328,3845,1088,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3f0bd-1691-11df-97a5-7038c432aabf',NULL),(359329,3845,1088,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3f24f-1691-11df-97a5-7038c432aabf',NULL),(359330,3845,1088,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3f41d-1691-11df-97a5-7038c432aabf',NULL),(359331,3845,1112,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3f59e-1691-11df-97a5-7038c432aabf',NULL),(359332,3845,1110,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3f71b-1691-11df-97a5-7038c432aabf',NULL),(359333,3845,1111,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3f89c-1691-11df-97a5-7038c432aabf',NULL),(359334,3845,1255,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3fa14-1691-11df-97a5-7038c432aabf',NULL),(359335,3845,1277,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3fb9e-1691-11df-97a5-7038c432aabf',NULL),(359336,3845,1261,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3fd1b-1691-11df-97a5-7038c432aabf',NULL),(359337,3845,1265,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f3fe9c-1691-11df-97a5-7038c432aabf',NULL),(359338,3845,1268,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f4001c-1691-11df-97a5-7038c432aabf',NULL),(359339,3845,1272,35105,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:48:49',0,1,NULL,NULL,NULL,'d4f40199-1691-11df-97a5-7038c432aabf',NULL),(359340,4237,1246,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f4031e-1691-11df-97a5-7038c432aabf',NULL),(359341,4237,5282,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f4049b-1691-11df-97a5-7038c432aabf',NULL),(359342,4237,6096,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f40625-1691-11df-97a5-7038c432aabf',NULL),(359343,4237,5272,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f407a1-1691-11df-97a5-7038c432aabf',NULL),(359344,4237,1146,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f4091e-1691-11df-97a5-7038c432aabf',NULL),(359345,4237,1154,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f40aa7-1691-11df-97a5-7038c432aabf',NULL),(359346,4237,1155,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f40c20-1691-11df-97a5-7038c432aabf',NULL),(359347,4237,1164,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f40da5-1691-11df-97a5-7038c432aabf',NULL),(359348,4237,1156,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f40f22-1691-11df-97a5-7038c432aabf',NULL),(359349,4237,6065,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f410a7-1691-11df-97a5-7038c432aabf',NULL),(359350,4237,5092,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f41228-1691-11df-97a5-7038c432aabf',NULL),(359351,4237,5086,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f41421-1691-11df-97a5-7038c432aabf',NULL),(359352,4237,5087,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f415c0-1691-11df-97a5-7038c432aabf',NULL),(359353,4237,5085,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f41752-1691-11df-97a5-7038c432aabf',NULL),(359354,4237,5088,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f418f1-1691-11df-97a5-7038c432aabf',NULL),(359355,4237,5089,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f41a8b-1691-11df-97a5-7038c432aabf',NULL),(359356,4237,5356,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f41c55-1691-11df-97a5-7038c432aabf',NULL),(359357,4237,1248,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f41dde-1691-11df-97a5-7038c432aabf',NULL),(359358,4237,952,35114,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1640,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f41f5f-1691-11df-97a5-7038c432aabf',NULL),(359359,4237,5497,35114,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f420e9-1691-11df-97a5-7038c432aabf',NULL),(359360,4237,730,35114,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f42ca8-1691-11df-97a5-7038c432aabf',NULL),(359361,4237,853,35114,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,894,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f42e29-1691-11df-97a5-7038c432aabf',NULL),(359362,4237,21,35114,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f42fa5-1691-11df-97a5-7038c432aabf',NULL),(359363,4237,851,35114,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f43126-1691-11df-97a5-7038c432aabf',NULL),(359364,4237,729,35114,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,760000,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f432a7-1691-11df-97a5-7038c432aabf',NULL),(359365,4237,654,35114,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f4342d-1691-11df-97a5-7038c432aabf',NULL),(359366,4237,678,35114,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f435b6-1691-11df-97a5-7038c432aabf',NULL),(359367,4237,1276,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f43740-1691-11df-97a5-7038c432aabf',NULL),(359368,4237,5096,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f438c5-1691-11df-97a5-7038c432aabf',NULL),(359369,4237,1088,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f43abd-1691-11df-97a5-7038c432aabf',NULL),(359370,4237,1088,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f43c58-1691-11df-97a5-7038c432aabf',NULL),(359371,4237,1088,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f43df7-1691-11df-97a5-7038c432aabf',NULL),(359372,4237,1112,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f43f92-1691-11df-97a5-7038c432aabf',NULL),(359373,4237,1109,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f4412c-1691-11df-97a5-7038c432aabf',NULL),(359374,4237,1110,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f442f6-1691-11df-97a5-7038c432aabf',NULL),(359375,4237,1111,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f44477-1691-11df-97a5-7038c432aabf',NULL),(359376,4237,1255,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f44649-1691-11df-97a5-7038c432aabf',NULL),(359377,4237,1277,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f447df-1691-11df-97a5-7038c432aabf',NULL),(359378,4237,1261,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f44983-1691-11df-97a5-7038c432aabf',NULL),(359379,4237,1262,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f44b22-1691-11df-97a5-7038c432aabf',NULL),(359380,4237,1265,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f44cc0-1691-11df-97a5-7038c432aabf',NULL),(359381,4237,1268,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f44e64-1691-11df-97a5-7038c432aabf',NULL),(359382,4237,1272,35114,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:51:37',0,1,NULL,NULL,NULL,'d4f44ffe-1691-11df-97a5-7038c432aabf',NULL),(359383,7949,5589,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f451a1-1691-11df-97a5-7038c432aabf',NULL),(359384,7949,5588,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f45345-1691-11df-97a5-7038c432aabf',NULL),(359385,7949,1246,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f45506-1691-11df-97a5-7038c432aabf',NULL),(359386,7949,5282,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f456b1-1691-11df-97a5-7038c432aabf',NULL),(359387,7949,969,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f45837-1691-11df-97a5-7038c432aabf',NULL),(359388,7949,1198,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f459c4-1691-11df-97a5-7038c432aabf',NULL),(359389,7949,1198,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f45b45-1691-11df-97a5-7038c432aabf',NULL),(359390,7949,1198,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f45ccf-1691-11df-97a5-7038c432aabf',NULL),(359391,7949,1198,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f45e5d-1691-11df-97a5-7038c432aabf',NULL),(359392,7949,1198,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f45fe6-1691-11df-97a5-7038c432aabf',NULL),(359393,7949,1198,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f4617d-1691-11df-97a5-7038c432aabf',NULL),(359394,7949,5303,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f46302-1691-11df-97a5-7038c432aabf',NULL),(359395,7949,976,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f473bb-1691-11df-97a5-7038c432aabf',NULL),(359396,7949,1192,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f4752f-1691-11df-97a5-7038c432aabf',NULL),(359397,7949,979,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f4769b-1691-11df-97a5-7038c432aabf',NULL),(359398,7949,1156,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f47807-1691-11df-97a5-7038c432aabf',NULL),(359399,7949,6065,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f47e06-1691-11df-97a5-7038c432aabf',NULL),(359400,7949,1154,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f47f87-1691-11df-97a5-7038c432aabf',NULL),(359401,7949,5092,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f493b2-1691-11df-97a5-7038c432aabf',NULL),(359402,7949,5314,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f49680-1691-11df-97a5-7038c432aabf',NULL),(359403,7949,5090,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f498f1-1691-11df-97a5-7038c432aabf',NULL),(359404,7949,5087,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f49b59-1691-11df-97a5-7038c432aabf',NULL),(359405,7949,5088,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f4ace4-1691-11df-97a5-7038c432aabf',NULL),(359406,7949,5089,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f4af6e-1691-11df-97a5-7038c432aabf',NULL),(359407,7949,1124,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f4b3a8-1691-11df-97a5-7038c432aabf',NULL),(359408,7949,1122,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f4c820-1691-11df-97a5-7038c432aabf',NULL),(359409,7949,1128,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f4ca8c-1691-11df-97a5-7038c432aabf',NULL),(359410,7949,1129,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f4dcd8-1691-11df-97a5-7038c432aabf',NULL),(359411,7949,1209,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f4ed44-1691-11df-97a5-7038c432aabf',NULL),(359412,7949,1224,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f4fe0b-1691-11df-97a5-7038c432aabf',NULL),(359413,7949,1109,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f52687-1691-11df-97a5-7038c432aabf',NULL),(359414,7949,1110,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f5282a-1691-11df-97a5-7038c432aabf',NULL),(359415,7949,1111,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f529b8-1691-11df-97a5-7038c432aabf',NULL),(359416,7949,1112,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f52b5b-1691-11df-97a5-7038c432aabf',NULL),(359417,7949,1255,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f52cfe-1691-11df-97a5-7038c432aabf',NULL),(359418,7949,1261,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f52e99-1691-11df-97a5-7038c432aabf',NULL),(359419,7949,1265,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f53033-1691-11df-97a5-7038c432aabf',NULL),(359420,7949,1268,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f531ce-1691-11df-97a5-7038c432aabf',NULL),(359421,7949,984,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:53:44',0,1,NULL,NULL,NULL,'d4f5336d-1691-11df-97a5-7038c432aabf',NULL),(359422,4766,1246,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f53503-1691-11df-97a5-7038c432aabf',NULL),(359423,4766,5282,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f536a6-1691-11df-97a5-7038c432aabf',NULL),(359424,4766,6096,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f53849-1691-11df-97a5-7038c432aabf',NULL),(359425,4766,5272,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f539e0-1691-11df-97a5-7038c432aabf',NULL),(359426,4766,1146,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f53b7a-1691-11df-97a5-7038c432aabf',NULL),(359427,4766,1154,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f53d11-1691-11df-97a5-7038c432aabf',NULL),(359428,4766,1192,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f53ed6-1691-11df-97a5-7038c432aabf',NULL),(359429,4766,1155,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f54060-1691-11df-97a5-7038c432aabf',NULL),(359430,4766,1164,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f541e1-1691-11df-97a5-7038c432aabf',NULL),(359431,4766,1156,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f54366-1691-11df-97a5-7038c432aabf',NULL),(359432,4766,5092,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f544e7-1691-11df-97a5-7038c432aabf',NULL),(359433,4766,5086,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f54670-1691-11df-97a5-7038c432aabf',NULL),(359434,4766,5087,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f547ed-1691-11df-97a5-7038c432aabf',NULL),(359435,4766,5085,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f54972-1691-11df-97a5-7038c432aabf',NULL),(359436,4766,5088,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f54af3-1691-11df-97a5-7038c432aabf',NULL),(359437,4766,5089,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f54cd6-1691-11df-97a5-7038c432aabf',NULL),(359438,4766,5356,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f54e71-1691-11df-97a5-7038c432aabf',NULL),(359439,4766,1248,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f55007-1691-11df-97a5-7038c432aabf',NULL),(359440,4766,5096,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f551a6-1691-11df-97a5-7038c432aabf',NULL),(359441,4766,1088,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f55341-1691-11df-97a5-7038c432aabf',NULL),(359442,4766,1088,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f554f9-1691-11df-97a5-7038c432aabf',NULL),(359443,4766,1088,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f5567a-1691-11df-97a5-7038c432aabf',NULL),(359444,4766,1112,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f557fb-1691-11df-97a5-7038c432aabf',NULL),(359445,4766,1109,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f55985-1691-11df-97a5-7038c432aabf',NULL),(359446,4766,1110,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f55b0a-1691-11df-97a5-7038c432aabf',NULL),(359447,4766,1111,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f55c87-1691-11df-97a5-7038c432aabf',NULL),(359448,4766,1255,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f55e0c-1691-11df-97a5-7038c432aabf',NULL),(359449,4766,1277,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f55f89-1691-11df-97a5-7038c432aabf',NULL),(359450,4766,1261,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f5610e-1691-11df-97a5-7038c432aabf',NULL),(359451,4766,1265,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f5628b-1691-11df-97a5-7038c432aabf',NULL),(359452,4766,1268,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f56414-1691-11df-97a5-7038c432aabf',NULL),(359453,4766,1272,35118,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:02',0,1,NULL,NULL,NULL,'d4f56599-1691-11df-97a5-7038c432aabf',NULL),(359454,1437,1246,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f56712-1691-11df-97a5-7038c432aabf',NULL),(359455,1437,5282,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f5689b-1691-11df-97a5-7038c432aabf',NULL),(359456,1437,6096,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f56a1c-1691-11df-97a5-7038c432aabf',NULL),(359457,1437,5272,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f56b9d-1691-11df-97a5-7038c432aabf',NULL),(359458,1437,1146,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f56d1e-1691-11df-97a5-7038c432aabf',NULL),(359459,1437,1154,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f56e9b-1691-11df-97a5-7038c432aabf',NULL),(359460,1437,1192,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f57020-1691-11df-97a5-7038c432aabf',NULL),(359461,1437,1164,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f571a1-1691-11df-97a5-7038c432aabf',NULL),(359462,1437,1156,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f57384-1691-11df-97a5-7038c432aabf',NULL),(359463,1437,5092,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f5751f-1691-11df-97a5-7038c432aabf',NULL),(359464,1437,5086,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f576ba-1691-11df-97a5-7038c432aabf',NULL),(359465,1437,5087,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f57854-1691-11df-97a5-7038c432aabf',NULL),(359466,1437,5085,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f579e6-1691-11df-97a5-7038c432aabf',NULL),(359467,1437,5088,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f57bac-1691-11df-97a5-7038c432aabf',NULL),(359468,1437,5089,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f57d2d-1691-11df-97a5-7038c432aabf',NULL),(359469,1437,5356,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f583b1-1691-11df-97a5-7038c432aabf',NULL),(359470,1437,1248,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f58565-1691-11df-97a5-7038c432aabf',NULL),(359471,1437,5096,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f58704-1691-11df-97a5-7038c432aabf',NULL),(359472,1437,1088,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f588a7-1691-11df-97a5-7038c432aabf',NULL),(359473,1437,1088,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f58a46-1691-11df-97a5-7038c432aabf',NULL),(359474,1437,1088,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f58be9-1691-11df-97a5-7038c432aabf',NULL),(359475,1437,1112,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f58d84-1691-11df-97a5-7038c432aabf',NULL),(359476,1437,1109,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f58f1e-1691-11df-97a5-7038c432aabf',NULL),(359477,1437,1110,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f590bd-1691-11df-97a5-7038c432aabf',NULL),(359478,1437,1111,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f59254-1691-11df-97a5-7038c432aabf',NULL),(359479,1437,1255,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f593f3-1691-11df-97a5-7038c432aabf',NULL),(359480,1437,1277,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f59591-1691-11df-97a5-7038c432aabf',NULL),(359481,1437,1261,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f5a2bc-1691-11df-97a5-7038c432aabf',NULL),(359482,1437,1265,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f5a45f-1691-11df-97a5-7038c432aabf',NULL),(359483,1437,1268,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f5a5ed-1691-11df-97a5-7038c432aabf',NULL),(359484,1437,1272,35124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:56:56',0,1,NULL,NULL,NULL,'d4f5a788-1691-11df-97a5-7038c432aabf',NULL),(359485,8395,1246,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5a956-1691-11df-97a5-7038c432aabf',NULL),(359486,8395,5282,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5aadb-1691-11df-97a5-7038c432aabf',NULL),(359487,8395,6096,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5ac5c-1691-11df-97a5-7038c432aabf',NULL),(359488,8395,5272,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5add8-1691-11df-97a5-7038c432aabf',NULL),(359489,8395,1146,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5af73-1691-11df-97a5-7038c432aabf',NULL),(359490,8395,1154,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5b213-1691-11df-97a5-7038c432aabf',NULL),(359491,8395,1192,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5b4ee-1691-11df-97a5-7038c432aabf',NULL),(359492,8395,1164,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5b78d-1691-11df-97a5-7038c432aabf',NULL),(359493,8395,1156,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5bc48-1691-11df-97a5-7038c432aabf',NULL),(359494,8395,5092,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5bf0e-1691-11df-97a5-7038c432aabf',NULL),(359495,8395,5086,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5c1d8-1691-11df-97a5-7038c432aabf',NULL),(359496,8395,5087,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5c49a-1691-11df-97a5-7038c432aabf',NULL),(359497,8395,5085,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5c758-1691-11df-97a5-7038c432aabf',NULL),(359498,8395,5088,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5ca08-1691-11df-97a5-7038c432aabf',NULL),(359499,8395,5089,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5ccc6-1691-11df-97a5-7038c432aabf',NULL),(359500,8395,5356,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5cf7b-1691-11df-97a5-7038c432aabf',NULL),(359501,8395,1248,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5d23c-1691-11df-97a5-7038c432aabf',NULL),(359502,8395,5096,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5d4f1-1691-11df-97a5-7038c432aabf',NULL),(359503,8395,6042,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5d7af-1691-11df-97a5-7038c432aabf',NULL),(359504,8395,1088,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5da5f-1691-11df-97a5-7038c432aabf',NULL),(359505,8395,1088,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5dd14-1691-11df-97a5-7038c432aabf',NULL),(359506,8395,1088,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5deb3-1691-11df-97a5-7038c432aabf',NULL),(359507,8395,1112,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5e04a-1691-11df-97a5-7038c432aabf',NULL),(359508,8395,1109,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5e1e8-1691-11df-97a5-7038c432aabf',NULL),(359509,8395,1110,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5e37a-1691-11df-97a5-7038c432aabf',NULL),(359510,8395,1111,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5e511-1691-11df-97a5-7038c432aabf',NULL),(359511,8395,1255,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5e6ab-1691-11df-97a5-7038c432aabf',NULL),(359512,8395,1277,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5e84a-1691-11df-97a5-7038c432aabf',NULL),(359513,8395,1261,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5e9e5-1691-11df-97a5-7038c432aabf',NULL),(359514,8395,1265,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5eb7b-1691-11df-97a5-7038c432aabf',NULL),(359515,8395,1268,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5ed27-1691-11df-97a5-7038c432aabf',NULL),(359516,8395,1272,35130,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:59:29',0,1,NULL,NULL,NULL,'d4f5eebd-1691-11df-97a5-7038c432aabf',NULL),(359517,7270,1246,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f5f058-1691-11df-97a5-7038c432aabf',NULL),(359518,7270,5282,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f5f1f7-1691-11df-97a5-7038c432aabf',NULL),(359519,7270,969,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f5f396-1691-11df-97a5-7038c432aabf',NULL),(359520,7270,1151,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f5f52c-1691-11df-97a5-7038c432aabf',NULL),(359521,7270,5303,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f5f6be-1691-11df-97a5-7038c432aabf',NULL),(359522,7270,976,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f5f855-1691-11df-97a5-7038c432aabf',NULL),(359523,7270,979,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f5fa0d-1691-11df-97a5-7038c432aabf',NULL),(359524,7270,1156,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f5fb8e-1691-11df-97a5-7038c432aabf',NULL),(359525,7270,6065,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f5fd0b-1691-11df-97a5-7038c432aabf',NULL),(359526,7270,1154,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f5fe8c-1691-11df-97a5-7038c432aabf',NULL),(359527,7270,5092,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f60015-1691-11df-97a5-7038c432aabf',NULL),(359528,7270,5314,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.5,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f60379-1691-11df-97a5-7038c432aabf',NULL),(359529,7270,5090,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.5,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f6055d-1691-11df-97a5-7038c432aabf',NULL),(359530,7270,5087,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f606f7-1691-11df-97a5-7038c432aabf',NULL),(359531,7270,5242,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f60892-1691-11df-97a5-7038c432aabf',NULL),(359532,7270,5088,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f60a28-1691-11df-97a5-7038c432aabf',NULL),(359533,7270,5089,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.6,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f60bba-1691-11df-97a5-7038c432aabf',NULL),(359534,7270,1125,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f60d80-1691-11df-97a5-7038c432aabf',NULL),(359535,7270,1124,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f60f63-1691-11df-97a5-7038c432aabf',NULL),(359536,7270,1123,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f61102-1691-11df-97a5-7038c432aabf',NULL),(359537,7270,1122,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f612a1-1691-11df-97a5-7038c432aabf',NULL),(359538,7270,1128,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f6143c-1691-11df-97a5-7038c432aabf',NULL),(359539,7270,1129,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f615d6-1691-11df-97a5-7038c432aabf',NULL),(359540,7270,1209,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f61797-1691-11df-97a5-7038c432aabf',NULL),(359541,7270,1224,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f6191d-1691-11df-97a5-7038c432aabf',NULL),(359542,7270,5096,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f61aa6-1691-11df-97a5-7038c432aabf',NULL),(359543,7270,6042,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f61c27-1691-11df-97a5-7038c432aabf',NULL),(359544,7270,1109,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f61dac-1691-11df-97a5-7038c432aabf',NULL),(359545,7270,1111,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f61f32-1691-11df-97a5-7038c432aabf',NULL),(359546,7270,1112,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f620b7-1691-11df-97a5-7038c432aabf',NULL),(359547,7270,1255,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f62233-1691-11df-97a5-7038c432aabf',NULL),(359548,7270,1261,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f623b9-1691-11df-97a5-7038c432aabf',NULL),(359549,7270,1265,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f6253e-1691-11df-97a5-7038c432aabf',NULL),(359550,7270,1268,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f626bf-1691-11df-97a5-7038c432aabf',NULL),(359551,7270,984,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f62848-1691-11df-97a5-7038c432aabf',NULL),(359552,7270,1272,35136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 15:58:28',0,1,NULL,NULL,NULL,'d4f629c9-1691-11df-97a5-7038c432aabf',NULL),(359553,4752,1246,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f62b4a-1691-11df-97a5-7038c432aabf',NULL),(359554,4752,5282,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f62ccb-1691-11df-97a5-7038c432aabf',NULL),(359555,4752,6096,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f62e55-1691-11df-97a5-7038c432aabf',NULL),(359556,4752,5272,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f62fd6-1691-11df-97a5-7038c432aabf',NULL),(359557,4752,1146,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f63157-1691-11df-97a5-7038c432aabf',NULL),(359558,4752,1154,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f632dc-1691-11df-97a5-7038c432aabf',NULL),(359559,4752,1192,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f63459-1691-11df-97a5-7038c432aabf',NULL),(359560,4752,1155,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f6363c-1691-11df-97a5-7038c432aabf',NULL),(359561,4752,1164,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f637df-1691-11df-97a5-7038c432aabf',NULL),(359562,4752,1156,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f6397e-1691-11df-97a5-7038c432aabf',NULL),(359563,4752,5092,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f63b1d-1691-11df-97a5-7038c432aabf',NULL),(359564,4752,5086,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f63cb3-1691-11df-97a5-7038c432aabf',NULL),(359565,4752,5087,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f63e81-1691-11df-97a5-7038c432aabf',NULL),(359566,4752,5085,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f6400b-1691-11df-97a5-7038c432aabf',NULL),(359567,4752,5088,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f64c0e-1691-11df-97a5-7038c432aabf',NULL),(359568,4752,5089,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f64d8f-1691-11df-97a5-7038c432aabf',NULL),(359569,4752,5356,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f64f07-1691-11df-97a5-7038c432aabf',NULL),(359570,4752,1248,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f65095-1691-11df-97a5-7038c432aabf',NULL),(359571,4752,5096,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f6521f-1691-11df-97a5-7038c432aabf',NULL),(359572,4752,1088,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f653a4-1691-11df-97a5-7038c432aabf',NULL),(359573,4752,1088,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f6552d-1691-11df-97a5-7038c432aabf',NULL),(359574,4752,1088,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f656aa-1691-11df-97a5-7038c432aabf',NULL),(359575,4752,1112,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f65834-1691-11df-97a5-7038c432aabf',NULL),(359576,4752,1109,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f659b9-1691-11df-97a5-7038c432aabf',NULL),(359577,4752,1110,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f65b3e-1691-11df-97a5-7038c432aabf',NULL),(359578,4752,1111,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f65d21-1691-11df-97a5-7038c432aabf',NULL),(359579,4752,1255,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f65ebc-1691-11df-97a5-7038c432aabf',NULL),(359580,4752,1277,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f6605b-1691-11df-97a5-7038c432aabf',NULL),(359581,4752,1261,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f661f6-1691-11df-97a5-7038c432aabf',NULL),(359582,4752,1265,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f66390-1691-11df-97a5-7038c432aabf',NULL),(359583,4752,1268,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f6655a-1691-11df-97a5-7038c432aabf',NULL),(359584,4752,1271,35137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:22',0,1,NULL,NULL,NULL,'d4f666e3-1691-11df-97a5-7038c432aabf',NULL),(359585,8074,1246,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f66869-1691-11df-97a5-7038c432aabf',NULL),(359586,8074,5282,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f669ee-1691-11df-97a5-7038c432aabf',NULL),(359587,8074,6096,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f66b77-1691-11df-97a5-7038c432aabf',NULL),(359588,8074,5272,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f66cfd-1691-11df-97a5-7038c432aabf',NULL),(359589,8074,1146,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f66e86-1691-11df-97a5-7038c432aabf',NULL),(359590,8074,1154,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f6700b-1691-11df-97a5-7038c432aabf',NULL),(359591,8074,1192,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f6718c-1691-11df-97a5-7038c432aabf',NULL),(359592,8074,1155,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f67316-1691-11df-97a5-7038c432aabf',NULL),(359593,8074,1164,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f674a4-1691-11df-97a5-7038c432aabf',NULL),(359594,8074,1156,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f6762d-1691-11df-97a5-7038c432aabf',NULL),(359595,8074,6065,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f67799-1691-11df-97a5-7038c432aabf',NULL),(359596,8074,5092,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f67900-1691-11df-97a5-7038c432aabf',NULL),(359597,8074,5086,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f67a70-1691-11df-97a5-7038c432aabf',NULL),(359598,8074,5087,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f67bd7-1691-11df-97a5-7038c432aabf',NULL),(359599,8074,5085,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f67d43-1691-11df-97a5-7038c432aabf',NULL),(359600,8074,5088,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f67eaa-1691-11df-97a5-7038c432aabf',NULL),(359601,8074,5089,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f6800d-1691-11df-97a5-7038c432aabf',NULL),(359602,8074,5356,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f68174-1691-11df-97a5-7038c432aabf',NULL),(359603,8074,1248,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f691bf-1691-11df-97a5-7038c432aabf',NULL),(359604,8074,5096,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f6932e-1691-11df-97a5-7038c432aabf',NULL),(359605,8074,1088,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f6949a-1691-11df-97a5-7038c432aabf',NULL),(359606,8074,1088,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f69a48-1691-11df-97a5-7038c432aabf',NULL),(359607,8074,1088,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f69bc1-1691-11df-97a5-7038c432aabf',NULL),(359608,8074,1112,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f69d31-1691-11df-97a5-7038c432aabf',NULL),(359609,8074,1109,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f69ead-1691-11df-97a5-7038c432aabf',NULL),(359610,8074,1110,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f6b179-1691-11df-97a5-7038c432aabf',NULL),(359611,8074,1111,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f6b42e-1691-11df-97a5-7038c432aabf',NULL),(359612,8074,1255,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f6b663-1691-11df-97a5-7038c432aabf',NULL),(359613,8074,1277,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f6bdb4-1691-11df-97a5-7038c432aabf',NULL),(359614,8074,1261,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f6cefb-1691-11df-97a5-7038c432aabf',NULL),(359615,8074,1265,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f6d3e4-1691-11df-97a5-7038c432aabf',NULL),(359616,8074,1268,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f6d655-1691-11df-97a5-7038c432aabf',NULL),(359617,8074,1272,35138,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:02:17',0,1,NULL,NULL,NULL,'d4f6ea77-1691-11df-97a5-7038c432aabf',NULL),(359618,8476,1246,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f6ecac-1691-11df-97a5-7038c432aabf',NULL),(359619,8476,5282,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f6fd6e-1691-11df-97a5-7038c432aabf',NULL),(359620,8476,6096,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f70e09-1691-11df-97a5-7038c432aabf',NULL),(359621,8476,5272,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f73243-1691-11df-97a5-7038c432aabf',NULL),(359622,8476,1146,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f733c8-1691-11df-97a5-7038c432aabf',NULL),(359623,8476,1154,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f7353c-1691-11df-97a5-7038c432aabf',NULL),(359624,8476,1192,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f736bd-1691-11df-97a5-7038c432aabf',NULL),(359625,8476,1156,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f7383a-1691-11df-97a5-7038c432aabf',NULL),(359626,8476,1165,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f739b2-1691-11df-97a5-7038c432aabf',NULL),(359627,8476,5092,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f73b33-1691-11df-97a5-7038c432aabf',NULL),(359628,8476,5086,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f73cab-1691-11df-97a5-7038c432aabf',NULL),(359629,8476,5087,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f73e2c-1691-11df-97a5-7038c432aabf',NULL),(359630,8476,5085,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f73fa9-1691-11df-97a5-7038c432aabf',NULL),(359631,8476,5088,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f74121-1691-11df-97a5-7038c432aabf',NULL),(359632,8476,5089,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f7429e-1691-11df-97a5-7038c432aabf',NULL),(359633,8476,5356,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f74416-1691-11df-97a5-7038c432aabf',NULL),(359634,8476,1248,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f74597-1691-11df-97a5-7038c432aabf',NULL),(359635,8476,5497,35147,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f74765-1691-11df-97a5-7038c432aabf',NULL),(359636,8476,730,35147,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f748fc-1691-11df-97a5-7038c432aabf',NULL),(359637,8476,853,35147,NULL,'2006-02-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f74a8e-1691-11df-97a5-7038c432aabf',NULL),(359638,8476,5096,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f74c17-1691-11df-97a5-7038c432aabf',NULL),(359639,8476,1112,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f74dae-1691-11df-97a5-7038c432aabf',NULL),(359640,8476,1109,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f74f7c-1691-11df-97a5-7038c432aabf',NULL),(359641,8476,1110,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f750f8-1691-11df-97a5-7038c432aabf',NULL),(359642,8476,1111,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f75275-1691-11df-97a5-7038c432aabf',NULL),(359643,8476,1255,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f753e9-1691-11df-97a5-7038c432aabf',NULL),(359644,8476,1277,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f7556a-1691-11df-97a5-7038c432aabf',NULL),(359645,8476,1261,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f756e2-1691-11df-97a5-7038c432aabf',NULL),(359646,8476,1266,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f7585f-1691-11df-97a5-7038c432aabf',NULL),(359647,8476,1265,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f759dc-1691-11df-97a5-7038c432aabf',NULL),(359648,8476,1268,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f75b58-1691-11df-97a5-7038c432aabf',NULL),(359649,8476,1272,35147,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:03:33',0,1,NULL,NULL,NULL,'d4f75cde-1691-11df-97a5-7038c432aabf',NULL),(359650,8006,1246,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f75e56-1691-11df-97a5-7038c432aabf',NULL),(359651,8006,5282,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f75fce-1691-11df-97a5-7038c432aabf',NULL),(359652,8006,6096,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f76147-1691-11df-97a5-7038c432aabf',NULL),(359653,8006,5272,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f762c3-1691-11df-97a5-7038c432aabf',NULL),(359654,8006,1146,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f76444-1691-11df-97a5-7038c432aabf',NULL),(359655,8006,1154,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f765b9-1691-11df-97a5-7038c432aabf',NULL),(359656,8006,1192,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f76735-1691-11df-97a5-7038c432aabf',NULL),(359657,8006,1155,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f768a9-1691-11df-97a5-7038c432aabf',NULL),(359658,8006,1164,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f76a26-1691-11df-97a5-7038c432aabf',NULL),(359659,8006,1156,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f76ba3-1691-11df-97a5-7038c432aabf',NULL),(359660,8006,5092,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f76d1f-1691-11df-97a5-7038c432aabf',NULL),(359661,8006,5086,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f76efe-1691-11df-97a5-7038c432aabf',NULL),(359662,8006,5087,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f77091-1691-11df-97a5-7038c432aabf',NULL),(359663,8006,5085,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f77223-1691-11df-97a5-7038c432aabf',NULL),(359664,8006,5088,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f773b5-1691-11df-97a5-7038c432aabf',NULL),(359665,8006,5089,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f7753e-1691-11df-97a5-7038c432aabf',NULL),(359666,8006,5356,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f776fb-1691-11df-97a5-7038c432aabf',NULL),(359667,8006,1248,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f77878-1691-11df-97a5-7038c432aabf',NULL),(359668,8006,5096,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f779f4-1691-11df-97a5-7038c432aabf',NULL),(359669,8006,6042,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f77b69-1691-11df-97a5-7038c432aabf',NULL),(359670,8006,1088,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f77ce1-1691-11df-97a5-7038c432aabf',NULL),(359671,8006,1088,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f77e5e-1691-11df-97a5-7038c432aabf',NULL),(359672,8006,1088,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f77fd6-1691-11df-97a5-7038c432aabf',NULL),(359673,8006,1112,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f7814e-1691-11df-97a5-7038c432aabf',NULL),(359674,8006,1109,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f782c7-1691-11df-97a5-7038c432aabf',NULL),(359675,8006,1110,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f78443-1691-11df-97a5-7038c432aabf',NULL),(359676,8006,1111,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f785c0-1691-11df-97a5-7038c432aabf',NULL),(359677,8006,1255,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f78734-1691-11df-97a5-7038c432aabf',NULL),(359678,8006,1277,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f788ad-1691-11df-97a5-7038c432aabf',NULL),(359679,8006,1261,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f78a25-1691-11df-97a5-7038c432aabf',NULL),(359680,8006,1265,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f78b9d-1691-11df-97a5-7038c432aabf',NULL),(359681,8006,1268,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f78d16-1691-11df-97a5-7038c432aabf',NULL),(359682,8006,1272,35148,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:08:49',0,1,NULL,NULL,NULL,'d4f78fbe-1691-11df-97a5-7038c432aabf',NULL),(359683,6995,5282,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7913f-1691-11df-97a5-7038c432aabf',NULL),(359684,6995,969,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f792b3-1691-11df-97a5-7038c432aabf',NULL),(359685,6995,1151,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f79434-1691-11df-97a5-7038c432aabf',NULL),(359686,6995,5303,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7960b-1691-11df-97a5-7038c432aabf',NULL),(359687,6995,976,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f797a1-1691-11df-97a5-7038c432aabf',NULL),(359688,6995,1192,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7992f-1691-11df-97a5-7038c432aabf',NULL),(359689,6995,1155,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7a55d-1691-11df-97a5-7038c432aabf',NULL),(359690,6995,979,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7a6d5-1691-11df-97a5-7038c432aabf',NULL),(359691,6995,1156,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7a849-1691-11df-97a5-7038c432aabf',NULL),(359692,6995,1164,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7a9c2-1691-11df-97a5-7038c432aabf',NULL),(359693,6995,6065,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7ab3a-1691-11df-97a5-7038c432aabf',NULL),(359694,6995,1154,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7acae-1691-11df-97a5-7038c432aabf',NULL),(359695,6995,5092,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7ae2b-1691-11df-97a5-7038c432aabf',NULL),(359696,6995,5314,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7afa3-1691-11df-97a5-7038c432aabf',NULL),(359697,6995,5090,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7b12d-1691-11df-97a5-7038c432aabf',NULL),(359698,6995,5087,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7b3ae-1691-11df-97a5-7038c432aabf',NULL),(359699,6995,5088,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7b612-1691-11df-97a5-7038c432aabf',NULL),(359700,6995,5089,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.5,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7b876-1691-11df-97a5-7038c432aabf',NULL),(359701,6995,1125,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7bc09-1691-11df-97a5-7038c432aabf',NULL),(359702,6995,1124,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7bf02-1691-11df-97a5-7038c432aabf',NULL),(359703,6995,1123,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7c1af-1691-11df-97a5-7038c432aabf',NULL),(359704,6995,1122,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7c457-1691-11df-97a5-7038c432aabf',NULL),(359705,6995,1128,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7c70c-1691-11df-97a5-7038c432aabf',NULL),(359706,6995,1129,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7c985-1691-11df-97a5-7038c432aabf',NULL),(359707,6995,1209,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7cc0b-1691-11df-97a5-7038c432aabf',NULL),(359708,6995,1224,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7ce88-1691-11df-97a5-7038c432aabf',NULL),(359709,6995,5096,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7d101-1691-11df-97a5-7038c432aabf',NULL),(359710,6995,985,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7d37e-1691-11df-97a5-7038c432aabf',NULL),(359711,6995,1088,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7d5fc-1691-11df-97a5-7038c432aabf',NULL),(359712,6995,1088,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7d87d-1691-11df-97a5-7038c432aabf',NULL),(359713,6995,1088,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7daf6-1691-11df-97a5-7038c432aabf',NULL),(359714,6995,1109,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7dd6f-1691-11df-97a5-7038c432aabf',NULL),(359715,6995,1111,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7def5-1691-11df-97a5-7038c432aabf',NULL),(359716,6995,1112,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7e06d-1691-11df-97a5-7038c432aabf',NULL),(359717,6995,1255,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7e1ea-1691-11df-97a5-7038c432aabf',NULL),(359718,6995,1261,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7e3af-1691-11df-97a5-7038c432aabf',NULL),(359719,6995,1265,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7e5a8-1691-11df-97a5-7038c432aabf',NULL),(359720,6995,1268,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7e736-1691-11df-97a5-7038c432aabf',NULL),(359721,6995,984,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7e8c3-1691-11df-97a5-7038c432aabf',NULL),(359722,6995,1272,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:09:03',0,1,NULL,NULL,NULL,'d4f7ea51-1691-11df-97a5-7038c432aabf',NULL),(359723,7649,1246,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f7ec12-1691-11df-97a5-7038c432aabf',NULL),(359724,7649,5282,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f7ed93-1691-11df-97a5-7038c432aabf',NULL),(359725,7649,6096,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f7ef0c-1691-11df-97a5-7038c432aabf',NULL),(359726,7649,5272,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f7f0e6-1691-11df-97a5-7038c432aabf',NULL),(359727,7649,1146,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f7f278-1691-11df-97a5-7038c432aabf',NULL),(359728,7649,1154,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f7f40b-1691-11df-97a5-7038c432aabf',NULL),(359729,7649,1192,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f7f5a1-1691-11df-97a5-7038c432aabf',NULL),(359730,7649,5092,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f7f737-1691-11df-97a5-7038c432aabf',NULL),(359731,7649,5086,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f7f8ce-1691-11df-97a5-7038c432aabf',NULL),(359732,7649,5087,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f7fa5b-1691-11df-97a5-7038c432aabf',NULL),(359733,7649,5085,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f7fbf2-1691-11df-97a5-7038c432aabf',NULL),(359734,7649,5088,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f7fd88-1691-11df-97a5-7038c432aabf',NULL),(359735,7649,5089,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f7ff1e-1691-11df-97a5-7038c432aabf',NULL),(359736,7649,5356,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f800b0-1691-11df-97a5-7038c432aabf',NULL),(359737,7649,1248,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f8023e-1691-11df-97a5-7038c432aabf',NULL),(359738,7649,5096,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f803d0-1691-11df-97a5-7038c432aabf',NULL),(359739,7649,1112,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f80562-1691-11df-97a5-7038c432aabf',NULL),(359740,7649,1109,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f806f9-1691-11df-97a5-7038c432aabf',NULL),(359741,7649,1110,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f80893-1691-11df-97a5-7038c432aabf',NULL),(359742,7649,1111,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f80a2a-1691-11df-97a5-7038c432aabf',NULL),(359743,7649,1255,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f80bc4-1691-11df-97a5-7038c432aabf',NULL),(359744,7649,1277,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f80d52-1691-11df-97a5-7038c432aabf',NULL),(359745,7649,1261,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f80ee4-1691-11df-97a5-7038c432aabf',NULL),(359746,7649,1265,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f81076-1691-11df-97a5-7038c432aabf',NULL),(359747,7649,1268,35151,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:11:28',0,1,NULL,NULL,NULL,'d4f81211-1691-11df-97a5-7038c432aabf',NULL),(359748,5061,1246,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f813ab-1691-11df-97a5-7038c432aabf',NULL),(359749,5061,5282,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f81531-1691-11df-97a5-7038c432aabf',NULL),(359750,5061,6096,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f816c3-1691-11df-97a5-7038c432aabf',NULL),(359751,5061,5272,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f81888-1691-11df-97a5-7038c432aabf',NULL),(359752,5061,1146,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f81a05-1691-11df-97a5-7038c432aabf',NULL),(359753,5061,1154,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f81b81-1691-11df-97a5-7038c432aabf',NULL),(359754,5061,1192,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f81cfa-1691-11df-97a5-7038c432aabf',NULL),(359755,5061,1156,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f81e77-1691-11df-97a5-7038c432aabf',NULL),(359756,5061,5092,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f81ff3-1691-11df-97a5-7038c432aabf',NULL),(359757,5061,5086,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f82174-1691-11df-97a5-7038c432aabf',NULL),(359758,5061,5087,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f822f1-1691-11df-97a5-7038c432aabf',NULL),(359759,5061,5085,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f82469-1691-11df-97a5-7038c432aabf',NULL),(359760,5061,5088,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f825e6-1691-11df-97a5-7038c432aabf',NULL),(359761,5061,5089,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f8275a-1691-11df-97a5-7038c432aabf',NULL),(359762,5061,5497,35154,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,454,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f828d2-1691-11df-97a5-7038c432aabf',NULL),(359763,5061,730,35154,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f82a4f-1691-11df-97a5-7038c432aabf',NULL),(359764,5061,853,35154,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1309,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f82bcc-1691-11df-97a5-7038c432aabf',NULL),(359765,5061,5096,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f82d44-1691-11df-97a5-7038c432aabf',NULL),(359766,5061,1112,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f82ebd-1691-11df-97a5-7038c432aabf',NULL),(359767,5061,1109,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f8303e-1691-11df-97a5-7038c432aabf',NULL),(359768,5061,1110,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f8320c-1691-11df-97a5-7038c432aabf',NULL),(359769,5061,1111,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f833aa-1691-11df-97a5-7038c432aabf',NULL),(359770,5061,1255,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f83538-1691-11df-97a5-7038c432aabf',NULL),(359771,5061,1277,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f836cf-1691-11df-97a5-7038c432aabf',NULL),(359772,5061,1261,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f83861-1691-11df-97a5-7038c432aabf',NULL),(359773,5061,1265,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f83a22-1691-11df-97a5-7038c432aabf',NULL),(359774,5061,1268,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f83ba3-1691-11df-97a5-7038c432aabf',NULL),(359775,5061,1272,35154,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:12:42',0,1,NULL,NULL,NULL,'d4f84f00-1691-11df-97a5-7038c432aabf',NULL),(359776,7098,1246,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f850ca-1691-11df-97a5-7038c432aabf',NULL),(359777,7098,5282,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f8526d-1691-11df-97a5-7038c432aabf',NULL),(359778,7098,6096,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f8540c-1691-11df-97a5-7038c432aabf',NULL),(359779,7098,5272,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f855af-1691-11df-97a5-7038c432aabf',NULL),(359780,7098,1146,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f8574e-1691-11df-97a5-7038c432aabf',NULL),(359781,7098,1154,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f85a10-1691-11df-97a5-7038c432aabf',NULL),(359782,7098,1192,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f85bbb-1691-11df-97a5-7038c432aabf',NULL),(359783,7098,5092,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f85d56-1691-11df-97a5-7038c432aabf',NULL),(359784,7098,5086,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f85ef5-1691-11df-97a5-7038c432aabf',NULL),(359785,7098,5087,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f86094-1691-11df-97a5-7038c432aabf',NULL),(359786,7098,5085,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f86233-1691-11df-97a5-7038c432aabf',NULL),(359787,7098,5088,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f863c9-1691-11df-97a5-7038c432aabf',NULL),(359788,7098,5089,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f86568-1691-11df-97a5-7038c432aabf',NULL),(359789,7098,5356,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f86707-1691-11df-97a5-7038c432aabf',NULL),(359790,7098,1248,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f8689d-1691-11df-97a5-7038c432aabf',NULL),(359791,7098,5096,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f86a38-1691-11df-97a5-7038c432aabf',NULL),(359792,7098,1112,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f86bd7-1691-11df-97a5-7038c432aabf',NULL),(359793,7098,1109,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f86d76-1691-11df-97a5-7038c432aabf',NULL),(359794,7098,1110,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f86f14-1691-11df-97a5-7038c432aabf',NULL),(359795,7098,1111,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f870b3-1691-11df-97a5-7038c432aabf',NULL),(359796,7098,1277,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f87252-1691-11df-97a5-7038c432aabf',NULL),(359797,7098,1261,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f873e9-1691-11df-97a5-7038c432aabf',NULL),(359798,7098,1265,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f87588-1691-11df-97a5-7038c432aabf',NULL),(359799,7098,1268,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f8771e-1691-11df-97a5-7038c432aabf',NULL),(359800,7098,1271,35157,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:15:25',0,1,NULL,NULL,NULL,'d4f878d2-1691-11df-97a5-7038c432aabf',NULL),(359801,9107,1246,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f87c14-1691-11df-97a5-7038c432aabf',NULL),(359802,9107,5282,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f87dab-1691-11df-97a5-7038c432aabf',NULL),(359803,9107,6096,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f88013-1691-11df-97a5-7038c432aabf',NULL),(359804,9107,5272,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f881fa-1691-11df-97a5-7038c432aabf',NULL),(359805,9107,1146,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f88390-1691-11df-97a5-7038c432aabf',NULL),(359806,9107,1154,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f8851a-1691-11df-97a5-7038c432aabf',NULL),(359807,9107,1192,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f886ca-1691-11df-97a5-7038c432aabf',NULL),(359808,9107,1155,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f88836-1691-11df-97a5-7038c432aabf',NULL),(359809,9107,1164,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f889a1-1691-11df-97a5-7038c432aabf',NULL),(359810,9107,1156,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f89a81-1691-11df-97a5-7038c432aabf',NULL),(359811,9107,5092,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f89bfa-1691-11df-97a5-7038c432aabf',NULL),(359812,9107,5086,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f89d65-1691-11df-97a5-7038c432aabf',NULL),(359813,9107,5087,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f8a336-1691-11df-97a5-7038c432aabf',NULL),(359814,9107,5085,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f8a4ae-1691-11df-97a5-7038c432aabf',NULL),(359815,9107,5088,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f8a626-1691-11df-97a5-7038c432aabf',NULL),(359816,9107,5089,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f8a81b-1691-11df-97a5-7038c432aabf',NULL),(359817,9107,5356,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f8bae3-1691-11df-97a5-7038c432aabf',NULL),(359818,9107,1248,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f8bd68-1691-11df-97a5-7038c432aabf',NULL),(359819,9107,5096,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f8bfaa-1691-11df-97a5-7038c432aabf',NULL),(359820,9107,1088,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f8c1e7-1691-11df-97a5-7038c432aabf',NULL),(359821,9107,1088,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f8d25c-1691-11df-97a5-7038c432aabf',NULL),(359822,9107,1088,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f8d6b9-1691-11df-97a5-7038c432aabf',NULL),(359823,9107,1112,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f8d90f-1691-11df-97a5-7038c432aabf',NULL),(359824,9107,1109,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f8ebc6-1691-11df-97a5-7038c432aabf',NULL),(359825,9107,1110,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f8edfb-1691-11df-97a5-7038c432aabf',NULL),(359826,9107,1111,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f8fee3-1691-11df-97a5-7038c432aabf',NULL),(359827,9107,1255,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f90eba-1691-11df-97a5-7038c432aabf',NULL),(359828,9107,1277,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f932a2-1691-11df-97a5-7038c432aabf',NULL),(359829,9107,1261,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f9343d-1691-11df-97a5-7038c432aabf',NULL),(359830,9107,1265,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f935cf-1691-11df-97a5-7038c432aabf',NULL),(359831,9107,1268,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f9376d-1691-11df-97a5-7038c432aabf',NULL),(359832,9107,1272,35159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:16:19',0,1,NULL,NULL,NULL,'d4f93911-1691-11df-97a5-7038c432aabf',NULL),(359833,8482,1246,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f93aab-1691-11df-97a5-7038c432aabf',NULL),(359834,8482,5282,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f93c46-1691-11df-97a5-7038c432aabf',NULL),(359835,8482,6096,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f93de5-1691-11df-97a5-7038c432aabf',NULL),(359836,8482,5272,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f93f7f-1691-11df-97a5-7038c432aabf',NULL),(359837,8482,1146,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f9411a-1691-11df-97a5-7038c432aabf',NULL),(359838,8482,1154,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f942c1-1691-11df-97a5-7038c432aabf',NULL),(359839,8482,1192,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f94458-1691-11df-97a5-7038c432aabf',NULL),(359840,8482,1155,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f945f2-1691-11df-97a5-7038c432aabf',NULL),(359841,8482,1164,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f94785-1691-11df-97a5-7038c432aabf',NULL),(359842,8482,1156,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f94928-1691-11df-97a5-7038c432aabf',NULL),(359843,8482,5092,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f94ac7-1691-11df-97a5-7038c432aabf',NULL),(359844,8482,5086,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f94c5d-1691-11df-97a5-7038c432aabf',NULL),(359845,8482,5087,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f94df8-1691-11df-97a5-7038c432aabf',NULL),(359846,8482,5085,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f94f96-1691-11df-97a5-7038c432aabf',NULL),(359847,8482,5088,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f9512d-1691-11df-97a5-7038c432aabf',NULL),(359848,8482,5089,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f952c7-1691-11df-97a5-7038c432aabf',NULL),(359849,8482,5356,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f95462-1691-11df-97a5-7038c432aabf',NULL),(359850,8482,1248,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f955fd-1691-11df-97a5-7038c432aabf',NULL),(359851,8482,1276,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f9578f-1691-11df-97a5-7038c432aabf',NULL),(359852,8482,5096,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f95929-1691-11df-97a5-7038c432aabf',NULL),(359853,8482,1088,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f95ac0-1691-11df-97a5-7038c432aabf',NULL),(359854,8482,1088,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f95c5a-1691-11df-97a5-7038c432aabf',NULL),(359855,8482,1088,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f95df5-1691-11df-97a5-7038c432aabf',NULL),(359856,8482,1112,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f95f8b-1691-11df-97a5-7038c432aabf',NULL),(359857,8482,1109,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f96126-1691-11df-97a5-7038c432aabf',NULL),(359858,8482,1110,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f962c0-1691-11df-97a5-7038c432aabf',NULL),(359859,8482,1111,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f96457-1691-11df-97a5-7038c432aabf',NULL),(359860,8482,1255,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f965ed-1691-11df-97a5-7038c432aabf',NULL),(359861,8482,1277,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f9677f-1691-11df-97a5-7038c432aabf',NULL),(359862,8482,1261,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f9691a-1691-11df-97a5-7038c432aabf',NULL),(359863,8482,1265,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f96c94-1691-11df-97a5-7038c432aabf',NULL),(359864,8482,1268,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f96e3b-1691-11df-97a5-7038c432aabf',NULL),(359865,8482,1272,35174,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:23:03',0,1,NULL,NULL,NULL,'d4f96fd1-1691-11df-97a5-7038c432aabf',NULL),(359866,5088,1246,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f9716c-1691-11df-97a5-7038c432aabf',NULL),(359867,5088,5282,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f97307-1691-11df-97a5-7038c432aabf',NULL),(359868,5088,6096,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f9749d-1691-11df-97a5-7038c432aabf',NULL),(359869,5088,5272,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f9763c-1691-11df-97a5-7038c432aabf',NULL),(359870,5088,1146,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f977d6-1691-11df-97a5-7038c432aabf',NULL),(359871,5088,1154,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f97971-1691-11df-97a5-7038c432aabf',NULL),(359872,5088,1192,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f97b0c-1691-11df-97a5-7038c432aabf',NULL),(359873,5088,1155,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f97c9e-1691-11df-97a5-7038c432aabf',NULL),(359874,5088,1164,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f97e3d-1691-11df-97a5-7038c432aabf',NULL),(359875,5088,1156,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f97fd3-1691-11df-97a5-7038c432aabf',NULL),(359876,5088,5092,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f9816e-1691-11df-97a5-7038c432aabf',NULL),(359877,5088,5086,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f98300-1691-11df-97a5-7038c432aabf',NULL),(359878,5088,5087,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f984a3-1691-11df-97a5-7038c432aabf',NULL),(359879,5088,5085,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f9864a-1691-11df-97a5-7038c432aabf',NULL),(359880,5088,5088,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f987dc-1691-11df-97a5-7038c432aabf',NULL),(359881,5088,5089,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f9896e-1691-11df-97a5-7038c432aabf',NULL),(359882,5088,5356,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f98b05-1691-11df-97a5-7038c432aabf',NULL),(359883,5088,1248,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f98c9f-1691-11df-97a5-7038c432aabf',NULL),(359884,5088,5096,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f98e3e-1691-11df-97a5-7038c432aabf',NULL),(359885,5088,6042,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f98fdd-1691-11df-97a5-7038c432aabf',NULL),(359886,5088,1088,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f99189-1691-11df-97a5-7038c432aabf',NULL),(359887,5088,1088,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f9932c-1691-11df-97a5-7038c432aabf',NULL),(359888,5088,1088,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f994c7-1691-11df-97a5-7038c432aabf',NULL),(359889,5088,1112,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f99677-1691-11df-97a5-7038c432aabf',NULL),(359890,5088,1109,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f99811-1691-11df-97a5-7038c432aabf',NULL),(359891,5088,1110,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f999ac-1691-11df-97a5-7038c432aabf',NULL),(359892,5088,1111,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f99b42-1691-11df-97a5-7038c432aabf',NULL),(359893,5088,1255,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f99cf7-1691-11df-97a5-7038c432aabf',NULL),(359894,5088,1277,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f99ea7-1691-11df-97a5-7038c432aabf',NULL),(359895,5088,1261,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f9a045-1691-11df-97a5-7038c432aabf',NULL),(359896,5088,1265,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f9a1e0-1691-11df-97a5-7038c432aabf',NULL),(359897,5088,1268,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f9a37b-1691-11df-97a5-7038c432aabf',NULL),(359898,5088,1272,35180,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:24:44',0,1,NULL,NULL,NULL,'d4f9b19d-1691-11df-97a5-7038c432aabf',NULL),(359899,8452,1246,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9b31a-1691-11df-97a5-7038c432aabf',NULL),(359900,8452,5282,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9b4ac-1691-11df-97a5-7038c432aabf',NULL),(359901,8452,6096,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9b754-1691-11df-97a5-7038c432aabf',NULL),(359902,8452,5272,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9ba34-1691-11df-97a5-7038c432aabf',NULL),(359903,8452,1146,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9bccf-1691-11df-97a5-7038c432aabf',NULL),(359904,8452,1154,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9c1fd-1691-11df-97a5-7038c432aabf',NULL),(359905,8452,1192,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9c4bb-1691-11df-97a5-7038c432aabf',NULL),(359906,8452,1155,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9c76f-1691-11df-97a5-7038c432aabf',NULL),(359907,8452,1164,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9ca4f-1691-11df-97a5-7038c432aabf',NULL),(359908,8452,1156,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9ccd1-1691-11df-97a5-7038c432aabf',NULL),(359909,8452,5092,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9cf4e-1691-11df-97a5-7038c432aabf',NULL),(359910,8452,5086,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9d1d0-1691-11df-97a5-7038c432aabf',NULL),(359911,8452,5087,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9d34c-1691-11df-97a5-7038c432aabf',NULL),(359912,8452,5085,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9d4cd-1691-11df-97a5-7038c432aabf',NULL),(359913,8452,5088,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9d64a-1691-11df-97a5-7038c432aabf',NULL),(359914,8452,5089,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9d7c7-1691-11df-97a5-7038c432aabf',NULL),(359915,8452,5356,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9d943-1691-11df-97a5-7038c432aabf',NULL),(359916,8452,1248,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9dabc-1691-11df-97a5-7038c432aabf',NULL),(359917,8452,5096,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9dc41-1691-11df-97a5-7038c432aabf',NULL),(359918,8452,1088,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9ddbe-1691-11df-97a5-7038c432aabf',NULL),(359919,8452,1088,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9df83-1691-11df-97a5-7038c432aabf',NULL),(359920,8452,1088,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9e14d-1691-11df-97a5-7038c432aabf',NULL),(359921,8452,1112,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9e2df-1691-11df-97a5-7038c432aabf',NULL),(359922,8452,1109,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9e475-1691-11df-97a5-7038c432aabf',NULL),(359923,8452,1110,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9e603-1691-11df-97a5-7038c432aabf',NULL),(359924,8452,1111,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9e7cd-1691-11df-97a5-7038c432aabf',NULL),(359925,8452,1255,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9e94e-1691-11df-97a5-7038c432aabf',NULL),(359926,8452,1277,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9eaca-1691-11df-97a5-7038c432aabf',NULL),(359927,8452,1261,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9ec4b-1691-11df-97a5-7038c432aabf',NULL),(359928,8452,1265,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9edc4-1691-11df-97a5-7038c432aabf',NULL),(359929,8452,1268,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9ef44-1691-11df-97a5-7038c432aabf',NULL),(359930,8452,1272,35181,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:25:42',0,1,NULL,NULL,NULL,'d4f9f0c1-1691-11df-97a5-7038c432aabf',NULL),(359931,4681,1246,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4f9f242-1691-11df-97a5-7038c432aabf',NULL),(359932,4681,5282,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4f9f3c3-1691-11df-97a5-7038c432aabf',NULL),(359933,4681,6096,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4f9f540-1691-11df-97a5-7038c432aabf',NULL),(359934,4681,5272,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4f9f6c1-1691-11df-97a5-7038c432aabf',NULL),(359935,4681,1146,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4f9f83d-1691-11df-97a5-7038c432aabf',NULL),(359936,4681,1192,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4f9f9ba-1691-11df-97a5-7038c432aabf',NULL),(359937,4681,1155,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4f9fb3f-1691-11df-97a5-7038c432aabf',NULL),(359938,4681,1164,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4f9fcb8-1691-11df-97a5-7038c432aabf',NULL),(359939,4681,1156,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4f9fe39-1691-11df-97a5-7038c432aabf',NULL),(359940,4681,5092,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4f9ffb1-1691-11df-97a5-7038c432aabf',NULL),(359941,4681,5086,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4fa0136-1691-11df-97a5-7038c432aabf',NULL),(359942,4681,5087,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4fa02b3-1691-11df-97a5-7038c432aabf',NULL),(359943,4681,5085,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4fa0430-1691-11df-97a5-7038c432aabf',NULL),(359944,4681,5088,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4fa05b1-1691-11df-97a5-7038c432aabf',NULL),(359945,4681,5089,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-26 16:26:20',1,1,'2006-06-06 12:50:18','clinician had not indicated the test dates on the paper form . (new obsId: 1523642)',NULL,'d4fa0798-1691-11df-97a5-7038c432aabf',NULL),(359946,4681,5497,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,457,NULL,NULL,NULL,1,'2006-05-26 16:26:20',1,1,'2006-06-06 12:48:35','clinician had not indicated the test dates on the paper form . (new obsId: 1523641)',NULL,'d4fa0937-1691-11df-97a5-7038c432aabf',NULL),(359947,4681,730,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-26 16:26:20',1,1,'2006-06-06 12:48:19','clinician had not indicated the test dates on the paper form . (new obsId: 1523640)',NULL,'d4fa0ad2-1691-11df-97a5-7038c432aabf',NULL),(359948,4681,853,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,1,'2006-05-26 16:26:20',1,1,'2006-06-06 12:48:04','clinician had not indicated the test dates on the paper form . (new obsId: 1523639)',NULL,'d4fa0c68-1691-11df-97a5-7038c432aabf',NULL),(359949,4681,790,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.4,NULL,NULL,NULL,1,'2006-05-26 16:26:20',1,1,'2006-06-06 12:47:45','clinician had not indicated the test dates on the paper form . (new obsId: 1523638)',NULL,'d4fa0dfa-1691-11df-97a5-7038c432aabf',NULL),(359950,4681,654,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.5,NULL,NULL,NULL,1,'2006-05-26 16:26:20',1,1,'2006-06-06 12:53:49','clinician had not indicated the test dates on the paper form . (new obsId: 1523644)',NULL,'d4fa0fb7-1691-11df-97a5-7038c432aabf',NULL),(359951,4681,5096,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4fa1138-1691-11df-97a5-7038c432aabf',NULL),(359952,4681,1088,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4fa12b5-1691-11df-97a5-7038c432aabf',NULL),(359953,4681,1088,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4fa143a-1691-11df-97a5-7038c432aabf',NULL),(359954,4681,1088,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4fa15bb-1691-11df-97a5-7038c432aabf',NULL),(359955,4681,1112,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4fa1737-1691-11df-97a5-7038c432aabf',NULL),(359956,4681,1109,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4fa18b8-1691-11df-97a5-7038c432aabf',NULL),(359957,4681,1110,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4fa1a35-1691-11df-97a5-7038c432aabf',NULL),(359958,4681,1111,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4fa1bba-1691-11df-97a5-7038c432aabf',NULL),(359959,4681,1255,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4fa1d37-1691-11df-97a5-7038c432aabf',NULL),(359960,4681,1277,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4fa1eb4-1691-11df-97a5-7038c432aabf',NULL),(359961,4681,1261,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4fa2030-1691-11df-97a5-7038c432aabf',NULL),(359962,4681,1265,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4fa21b1-1691-11df-97a5-7038c432aabf',NULL),(359963,4681,1268,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4fa2332-1691-11df-97a5-7038c432aabf',NULL),(359964,4681,1272,35182,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:26:20',0,1,NULL,NULL,NULL,'d4fa24ab-1691-11df-97a5-7038c432aabf',NULL),(359965,6776,1246,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa262c-1691-11df-97a5-7038c432aabf',NULL),(359966,6776,5282,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa27a0-1691-11df-97a5-7038c432aabf',NULL),(359967,6776,6096,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa2921-1691-11df-97a5-7038c432aabf',NULL),(359968,6776,5272,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa2aaa-1691-11df-97a5-7038c432aabf',NULL),(359969,6776,1146,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa2c2f-1691-11df-97a5-7038c432aabf',NULL),(359970,6776,1154,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa38de-1691-11df-97a5-7038c432aabf',NULL),(359971,6776,1192,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa3a5f-1691-11df-97a5-7038c432aabf',NULL),(359972,6776,1155,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa3bd3-1691-11df-97a5-7038c432aabf',NULL),(359973,6776,1164,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa3d54-1691-11df-97a5-7038c432aabf',NULL),(359974,6776,1156,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa3ed5-1691-11df-97a5-7038c432aabf',NULL),(359975,6776,6065,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa4056-1691-11df-97a5-7038c432aabf',NULL),(359976,6776,1165,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa41d3-1691-11df-97a5-7038c432aabf',NULL),(359977,6776,5092,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa4354-1691-11df-97a5-7038c432aabf',NULL),(359978,6776,5086,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa44d9-1691-11df-97a5-7038c432aabf',NULL),(359979,6776,5087,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa4655-1691-11df-97a5-7038c432aabf',NULL),(359980,6776,5085,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa47d6-1691-11df-97a5-7038c432aabf',NULL),(359981,6776,5088,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa494f-1691-11df-97a5-7038c432aabf',NULL),(359982,6776,5089,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa4ad4-1691-11df-97a5-7038c432aabf',NULL),(359983,6776,5356,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa4c55-1691-11df-97a5-7038c432aabf',NULL),(359984,6776,1248,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa4dd6-1691-11df-97a5-7038c432aabf',NULL),(359985,6776,952,35193,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1600,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa4f57-1691-11df-97a5-7038c432aabf',NULL),(359986,6776,5497,35193,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa50cf-1691-11df-97a5-7038c432aabf',NULL),(359987,6776,730,35193,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa524c-1691-11df-97a5-7038c432aabf',NULL),(359988,6776,853,35193,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa53c9-1691-11df-97a5-7038c432aabf',NULL),(359989,6776,21,35193,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa55a8-1691-11df-97a5-7038c432aabf',NULL),(359990,6776,851,35193,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa5742-1691-11df-97a5-7038c432aabf',NULL),(359991,6776,729,35193,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284000,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa58d0-1691-11df-97a5-7038c432aabf',NULL),(359992,6776,654,35193,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa5a66-1691-11df-97a5-7038c432aabf',NULL),(359993,6776,678,35193,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa5bf9-1691-11df-97a5-7038c432aabf',NULL),(359994,6776,1276,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa5db5-1691-11df-97a5-7038c432aabf',NULL),(359995,6776,5096,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa5f32-1691-11df-97a5-7038c432aabf',NULL),(359996,6776,1088,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa6666-1691-11df-97a5-7038c432aabf',NULL),(359997,6776,1088,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa681e-1691-11df-97a5-7038c432aabf',NULL),(359998,6776,1088,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa69b9-1691-11df-97a5-7038c432aabf',NULL),(359999,6776,1112,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa6b69-1691-11df-97a5-7038c432aabf',NULL),(360000,6776,1109,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa6d21-1691-11df-97a5-7038c432aabf',NULL),(360001,6776,1110,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa6e91-1691-11df-97a5-7038c432aabf',NULL),(360002,6776,1111,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa7001-1691-11df-97a5-7038c432aabf',NULL),(360003,6776,1255,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa7168-1691-11df-97a5-7038c432aabf',NULL),(360004,6776,1277,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa72d8-1691-11df-97a5-7038c432aabf',NULL),(360005,6776,1261,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa743f-1691-11df-97a5-7038c432aabf',NULL),(360006,6776,1265,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa75ab-1691-11df-97a5-7038c432aabf',NULL),(360007,6776,1268,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa7712-1691-11df-97a5-7038c432aabf',NULL),(360008,6776,1272,35193,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:30:44',0,1,NULL,NULL,NULL,'d4fa787a-1691-11df-97a5-7038c432aabf',NULL),(360009,8509,1246,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fa8922-1691-11df-97a5-7038c432aabf',NULL),(360010,8509,5282,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fa8a8e-1691-11df-97a5-7038c432aabf',NULL),(360011,8509,6096,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fa8bf9-1691-11df-97a5-7038c432aabf',NULL),(360012,8509,5272,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fa91e8-1691-11df-97a5-7038c432aabf',NULL),(360013,8509,1146,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fa935c-1691-11df-97a5-7038c432aabf',NULL),(360014,8509,1154,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fa94d4-1691-11df-97a5-7038c432aabf',NULL),(360015,8509,1192,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4faa7dc-1691-11df-97a5-7038c432aabf',NULL),(360016,8509,1155,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4faaa6f-1691-11df-97a5-7038c432aabf',NULL),(360017,8509,1164,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4faace3-1691-11df-97a5-7038c432aabf',NULL),(360018,8509,1156,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4faaf1c-1691-11df-97a5-7038c432aabf',NULL),(360019,8509,5092,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fabf3c-1691-11df-97a5-7038c432aabf',NULL),(360020,8509,5086,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fac32d-1691-11df-97a5-7038c432aabf',NULL),(360021,8509,5087,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fac56f-1691-11df-97a5-7038c432aabf',NULL),(360022,8509,5085,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fada49-1691-11df-97a5-7038c432aabf',NULL),(360023,8509,5088,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fadcb5-1691-11df-97a5-7038c432aabf',NULL),(360024,8509,5089,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4faedeb-1691-11df-97a5-7038c432aabf',NULL),(360025,8509,5356,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4faff3a-1691-11df-97a5-7038c432aabf',NULL),(360026,8509,1248,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fb2ce8-1691-11df-97a5-7038c432aabf',NULL),(360027,8509,5096,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fb2e83-1691-11df-97a5-7038c432aabf',NULL),(360028,8509,1088,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fb3004-1691-11df-97a5-7038c432aabf',NULL),(360029,8509,1088,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fb3185-1691-11df-97a5-7038c432aabf',NULL),(360030,8509,1088,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fb3306-1691-11df-97a5-7038c432aabf',NULL),(360031,8509,1112,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fb3487-1691-11df-97a5-7038c432aabf',NULL),(360032,8509,1109,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fb3603-1691-11df-97a5-7038c432aabf',NULL),(360033,8509,1110,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fb3780-1691-11df-97a5-7038c432aabf',NULL),(360034,8509,1111,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fb3905-1691-11df-97a5-7038c432aabf',NULL),(360035,8509,1255,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fb3a86-1691-11df-97a5-7038c432aabf',NULL),(360036,8509,1277,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fb3bfe-1691-11df-97a5-7038c432aabf',NULL),(360037,8509,1261,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fb3d7b-1691-11df-97a5-7038c432aabf',NULL),(360038,8509,1265,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fb3f49-1691-11df-97a5-7038c432aabf',NULL),(360039,8509,1268,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fb40e4-1691-11df-97a5-7038c432aabf',NULL),(360040,8509,1272,35209,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:37:10',0,1,NULL,NULL,NULL,'d4fb4271-1691-11df-97a5-7038c432aabf',NULL),(360041,8559,5356,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-26 16:40:05',0,1,NULL,NULL,NULL,'d4fb440c-1691-11df-97a5-7038c432aabf',NULL),(360042,8295,1246,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb45a7-1691-11df-97a5-7038c432aabf',NULL),(360043,8295,5282,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb476c-1691-11df-97a5-7038c432aabf',NULL),(360044,8295,6096,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb48ed-1691-11df-97a5-7038c432aabf',NULL),(360045,8295,1154,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb4a6a-1691-11df-97a5-7038c432aabf',NULL),(360046,8295,1192,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb4be6-1691-11df-97a5-7038c432aabf',NULL),(360047,8295,1155,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb4d67-1691-11df-97a5-7038c432aabf',NULL),(360048,8295,1164,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb4ee0-1691-11df-97a5-7038c432aabf',NULL),(360049,8295,1156,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb5061-1691-11df-97a5-7038c432aabf',NULL),(360050,8295,1156,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb51d9-1691-11df-97a5-7038c432aabf',NULL),(360051,8295,6065,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb5356-1691-11df-97a5-7038c432aabf',NULL),(360052,8295,5092,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb54d7-1691-11df-97a5-7038c432aabf',NULL),(360053,8295,5086,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb5653-1691-11df-97a5-7038c432aabf',NULL),(360054,8295,5087,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb57d4-1691-11df-97a5-7038c432aabf',NULL),(360055,8295,5085,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb594d-1691-11df-97a5-7038c432aabf',NULL),(360056,8295,5088,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb5ace-1691-11df-97a5-7038c432aabf',NULL),(360057,8295,5089,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb5c4f-1691-11df-97a5-7038c432aabf',NULL),(360058,8295,5356,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb5dcb-1691-11df-97a5-7038c432aabf',NULL),(360059,8295,1248,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb5f4c-1691-11df-97a5-7038c432aabf',NULL),(360060,8295,1276,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb60c5-1691-11df-97a5-7038c432aabf',NULL),(360061,8295,5096,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb624a-1691-11df-97a5-7038c432aabf',NULL),(360062,8295,1088,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb63cb-1691-11df-97a5-7038c432aabf',NULL),(360063,8295,1088,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb6548-1691-11df-97a5-7038c432aabf',NULL),(360064,8295,1088,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb6727-1691-11df-97a5-7038c432aabf',NULL),(360065,8295,1112,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb68b9-1691-11df-97a5-7038c432aabf',NULL),(360066,8295,1109,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb6a4f-1691-11df-97a5-7038c432aabf',NULL),(360067,8295,1110,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb6bdd-1691-11df-97a5-7038c432aabf',NULL),(360068,8295,1111,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb6d6f-1691-11df-97a5-7038c432aabf',NULL),(360069,8295,1255,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb6f30-1691-11df-97a5-7038c432aabf',NULL),(360070,8295,1277,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb70a8-1691-11df-97a5-7038c432aabf',NULL),(360071,8295,1261,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb7229-1691-11df-97a5-7038c432aabf',NULL),(360072,8295,1265,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb73a2-1691-11df-97a5-7038c432aabf',NULL),(360073,8295,1268,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb751f-1691-11df-97a5-7038c432aabf',NULL),(360074,8295,1272,35210,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:38:42',0,1,NULL,NULL,NULL,'d4fb7697-1691-11df-97a5-7038c432aabf',NULL),(360075,8559,1248,28910,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-26 16:40:18',0,1,NULL,NULL,NULL,'d4fb7818-1691-11df-97a5-7038c432aabf',NULL),(360076,5032,1246,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fb799d-1691-11df-97a5-7038c432aabf',NULL),(360077,5032,5282,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fb7b1e-1691-11df-97a5-7038c432aabf',NULL),(360078,5032,6096,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fb7c9f-1691-11df-97a5-7038c432aabf',NULL),(360079,5032,5272,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fb7e1c-1691-11df-97a5-7038c432aabf',NULL),(360080,5032,1146,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fb7f98-1691-11df-97a5-7038c432aabf',NULL),(360081,5032,1154,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fb8119-1691-11df-97a5-7038c432aabf',NULL),(360082,5032,1192,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fb8292-1691-11df-97a5-7038c432aabf',NULL),(360083,5032,1155,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fb840e-1691-11df-97a5-7038c432aabf',NULL),(360084,5032,1164,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fb8587-1691-11df-97a5-7038c432aabf',NULL),(360085,5032,1156,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fb870c-1691-11df-97a5-7038c432aabf',NULL),(360086,5032,6065,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fb8889-1691-11df-97a5-7038c432aabf',NULL),(360087,5032,5092,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fb8a05-1691-11df-97a5-7038c432aabf',NULL),(360088,5032,5086,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fb8b82-1691-11df-97a5-7038c432aabf',NULL),(360089,5032,5087,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fb8da1-1691-11df-97a5-7038c432aabf',NULL),(360090,5032,5085,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fb8f51-1691-11df-97a5-7038c432aabf',NULL),(360091,5032,5088,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fb90e8-1691-11df-97a5-7038c432aabf',NULL),(360092,5032,5089,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fb9275-1691-11df-97a5-7038c432aabf',NULL),(360093,5032,5356,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fba385-1691-11df-97a5-7038c432aabf',NULL),(360094,5032,1248,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fba523-1691-11df-97a5-7038c432aabf',NULL),(360095,5032,1276,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fba6ba-1691-11df-97a5-7038c432aabf',NULL),(360096,5032,5096,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fba859-1691-11df-97a5-7038c432aabf',NULL),(360097,5032,1088,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fba9ef-1691-11df-97a5-7038c432aabf',NULL),(360098,5032,1088,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fbab8e-1691-11df-97a5-7038c432aabf',NULL),(360099,5032,1088,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fbad20-1691-11df-97a5-7038c432aabf',NULL),(360100,5032,1112,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fbaebb-1691-11df-97a5-7038c432aabf',NULL),(360101,5032,1109,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fbb055-1691-11df-97a5-7038c432aabf',NULL),(360102,5032,1110,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fbb205-1691-11df-97a5-7038c432aabf',NULL),(360103,5032,1111,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fbb4d8-1691-11df-97a5-7038c432aabf',NULL),(360104,5032,1255,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fbb76f-1691-11df-97a5-7038c432aabf',NULL),(360105,5032,1277,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fbba0a-1691-11df-97a5-7038c432aabf',NULL),(360106,5032,1261,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fbbef8-1691-11df-97a5-7038c432aabf',NULL),(360107,5032,1265,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fbc1b1-1691-11df-97a5-7038c432aabf',NULL),(360108,5032,1268,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fbc46f-1691-11df-97a5-7038c432aabf',NULL),(360109,5032,1272,35214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:39:18',0,1,NULL,NULL,NULL,'d4fbc71f-1691-11df-97a5-7038c432aabf',NULL),(360110,8995,1246,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbc9fb-1691-11df-97a5-7038c432aabf',NULL),(360111,8995,5282,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbcc81-1691-11df-97a5-7038c432aabf',NULL),(360112,8995,6096,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbcf0b-1691-11df-97a5-7038c432aabf',NULL),(360113,8995,5272,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbd195-1691-11df-97a5-7038c432aabf',NULL),(360114,8995,1146,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbd412-1691-11df-97a5-7038c432aabf',NULL),(360115,8995,1154,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbd69c-1691-11df-97a5-7038c432aabf',NULL),(360116,8995,1192,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbd922-1691-11df-97a5-7038c432aabf',NULL),(360117,8995,1164,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbdc0f-1691-11df-97a5-7038c432aabf',NULL),(360118,8995,1156,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbdeae-1691-11df-97a5-7038c432aabf',NULL),(360119,8995,6065,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbe152-1691-11df-97a5-7038c432aabf',NULL),(360120,8995,1165,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbe2ed-1691-11df-97a5-7038c432aabf',NULL),(360121,8995,5092,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbe4a1-1691-11df-97a5-7038c432aabf',NULL),(360122,8995,5086,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbe622-1691-11df-97a5-7038c432aabf',NULL),(360123,8995,5087,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbe79f-1691-11df-97a5-7038c432aabf',NULL),(360124,8995,5085,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbe920-1691-11df-97a5-7038c432aabf',NULL),(360125,8995,5088,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbeaa1-1691-11df-97a5-7038c432aabf',NULL),(360126,8995,5089,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbec19-1691-11df-97a5-7038c432aabf',NULL),(360127,8995,5356,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbed9e-1691-11df-97a5-7038c432aabf',NULL),(360128,8995,1248,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbef1b-1691-11df-97a5-7038c432aabf',NULL),(360129,8995,5096,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbf09c-1691-11df-97a5-7038c432aabf',NULL),(360130,8995,6042,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbf214-1691-11df-97a5-7038c432aabf',NULL),(360131,8995,6042,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbf395-1691-11df-97a5-7038c432aabf',NULL),(360132,8995,1088,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbf51b-1691-11df-97a5-7038c432aabf',NULL),(360133,8995,1088,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbf697-1691-11df-97a5-7038c432aabf',NULL),(360134,8995,1088,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbfa2f-1691-11df-97a5-7038c432aabf',NULL),(360135,8995,1112,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbfbb4-1691-11df-97a5-7038c432aabf',NULL),(360136,8995,1109,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbfd2c-1691-11df-97a5-7038c432aabf',NULL),(360137,8995,1110,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fbfeb2-1691-11df-97a5-7038c432aabf',NULL),(360138,8995,1111,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fc002a-1691-11df-97a5-7038c432aabf',NULL),(360139,8995,1255,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fc01ab-1691-11df-97a5-7038c432aabf',NULL),(360140,8995,1277,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fc038a-1691-11df-97a5-7038c432aabf',NULL),(360141,8995,1261,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fc0520-1691-11df-97a5-7038c432aabf',NULL),(360142,8995,1265,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fc06b7-1691-11df-97a5-7038c432aabf',NULL),(360143,8995,1268,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fc0845-1691-11df-97a5-7038c432aabf',NULL),(360144,8995,1272,35215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:25',0,1,NULL,NULL,NULL,'d4fc09db-1691-11df-97a5-7038c432aabf',NULL),(360145,7852,1246,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc0b93-1691-11df-97a5-7038c432aabf',NULL),(360146,7852,5282,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc0d14-1691-11df-97a5-7038c432aabf',NULL),(360147,7852,6096,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc0e91-1691-11df-97a5-7038c432aabf',NULL),(360148,7852,1154,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc1012-1691-11df-97a5-7038c432aabf',NULL),(360149,7852,1192,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc1193-1691-11df-97a5-7038c432aabf',NULL),(360150,7852,1155,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc130b-1691-11df-97a5-7038c432aabf',NULL),(360151,7852,1164,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc1491-1691-11df-97a5-7038c432aabf',NULL),(360152,7852,1156,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc160d-1691-11df-97a5-7038c432aabf',NULL),(360153,7852,5092,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc178e-1691-11df-97a5-7038c432aabf',NULL),(360154,7852,5086,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc1914-1691-11df-97a5-7038c432aabf',NULL),(360155,7852,5087,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc1a90-1691-11df-97a5-7038c432aabf',NULL),(360156,7852,5085,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc1c11-1691-11df-97a5-7038c432aabf',NULL),(360157,7852,5088,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc1d8a-1691-11df-97a5-7038c432aabf',NULL),(360158,7852,5089,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc1f0b-1691-11df-97a5-7038c432aabf',NULL),(360159,7852,5356,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc2083-1691-11df-97a5-7038c432aabf',NULL),(360160,7852,1248,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc2208-1691-11df-97a5-7038c432aabf',NULL),(360161,7852,952,35216,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc2385-1691-11df-97a5-7038c432aabf',NULL),(360162,7852,5497,35216,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,224,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc24fd-1691-11df-97a5-7038c432aabf',NULL),(360163,7852,730,35216,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc267e-1691-11df-97a5-7038c432aabf',NULL),(360164,7852,853,35216,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1304,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc27fb-1691-11df-97a5-7038c432aabf',NULL),(360165,7852,21,35216,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.6,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc29d6-1691-11df-97a5-7038c432aabf',NULL),(360166,7852,851,35216,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc2b6c-1691-11df-97a5-7038c432aabf',NULL),(360167,7852,729,35216,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,222000,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc2d02-1691-11df-97a5-7038c432aabf',NULL),(360168,7852,790,35216,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.9,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc2e9d-1691-11df-97a5-7038c432aabf',NULL),(360169,7852,654,35216,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.1,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc302b-1691-11df-97a5-7038c432aabf',NULL),(360170,7852,678,35216,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc31c1-1691-11df-97a5-7038c432aabf',NULL),(360171,7852,5096,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc3382-1691-11df-97a5-7038c432aabf',NULL),(360172,7852,1088,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc3507-1691-11df-97a5-7038c432aabf',NULL),(360173,7852,1088,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc3684-1691-11df-97a5-7038c432aabf',NULL),(360174,7852,1088,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc3809-1691-11df-97a5-7038c432aabf',NULL),(360175,7852,1112,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc398f-1691-11df-97a5-7038c432aabf',NULL),(360176,7852,1109,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc3b10-1691-11df-97a5-7038c432aabf',NULL),(360177,7852,1110,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc3c91-1691-11df-97a5-7038c432aabf',NULL),(360178,7852,1111,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc3e11-1691-11df-97a5-7038c432aabf',NULL),(360179,7852,1255,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc3f92-1691-11df-97a5-7038c432aabf',NULL),(360180,7852,1277,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc50e2-1691-11df-97a5-7038c432aabf',NULL),(360181,7852,1261,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc5274-1691-11df-97a5-7038c432aabf',NULL),(360182,7852,1265,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc5402-1691-11df-97a5-7038c432aabf',NULL),(360183,7852,1268,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc559c-1691-11df-97a5-7038c432aabf',NULL),(360184,7852,1272,35216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:40:21',0,1,NULL,NULL,NULL,'d4fc572e-1691-11df-97a5-7038c432aabf',NULL),(360185,8751,5282,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc58fc-1691-11df-97a5-7038c432aabf',NULL),(360186,8751,6096,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc5a7d-1691-11df-97a5-7038c432aabf',NULL),(360187,8751,5272,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc5bfe-1691-11df-97a5-7038c432aabf',NULL),(360188,8751,1146,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc5d7f-1691-11df-97a5-7038c432aabf',NULL),(360189,8751,1154,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc5f04-1691-11df-97a5-7038c432aabf',NULL),(360190,8751,1192,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc608a-1691-11df-97a5-7038c432aabf',NULL),(360191,8751,1156,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc6206-1691-11df-97a5-7038c432aabf',NULL),(360192,8751,5092,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc638b-1691-11df-97a5-7038c432aabf',NULL),(360193,8751,5086,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc6508-1691-11df-97a5-7038c432aabf',NULL),(360194,8751,5087,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc668d-1691-11df-97a5-7038c432aabf',NULL),(360195,8751,5085,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc680a-1691-11df-97a5-7038c432aabf',NULL),(360196,8751,5088,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc698f-1691-11df-97a5-7038c432aabf',NULL),(360197,8751,5089,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc6b14-1691-11df-97a5-7038c432aabf',NULL),(360198,8751,5356,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc6c91-1691-11df-97a5-7038c432aabf',NULL),(360199,8751,1248,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc6e12-1691-11df-97a5-7038c432aabf',NULL),(360200,8751,5497,35219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc6f93-1691-11df-97a5-7038c432aabf',NULL),(360201,8751,730,35219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc7118-1691-11df-97a5-7038c432aabf',NULL),(360202,8751,853,35219,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,464,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc729e-1691-11df-97a5-7038c432aabf',NULL),(360203,8751,5096,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc741f-1691-11df-97a5-7038c432aabf',NULL),(360204,8751,1088,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc75a8-1691-11df-97a5-7038c432aabf',NULL),(360205,8751,1088,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc773a-1691-11df-97a5-7038c432aabf',NULL),(360206,8751,1088,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc7980-1691-11df-97a5-7038c432aabf',NULL),(360207,8751,1112,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc7b09-1691-11df-97a5-7038c432aabf',NULL),(360208,8751,1109,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc7c86-1691-11df-97a5-7038c432aabf',NULL),(360209,8751,1110,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc7e07-1691-11df-97a5-7038c432aabf',NULL),(360210,8751,1111,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc7fb7-1691-11df-97a5-7038c432aabf',NULL),(360211,8751,1255,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc8123-1691-11df-97a5-7038c432aabf',NULL),(360212,8751,1277,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc828a-1691-11df-97a5-7038c432aabf',NULL),(360213,8751,1261,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc83f5-1691-11df-97a5-7038c432aabf',NULL),(360214,8751,1262,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc855d-1691-11df-97a5-7038c432aabf',NULL),(360215,8751,1265,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc94b3-1691-11df-97a5-7038c432aabf',NULL),(360216,8751,1268,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc961f-1691-11df-97a5-7038c432aabf',NULL),(360217,8751,1272,35219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:42:23',0,1,NULL,NULL,NULL,'d4fc9786-1691-11df-97a5-7038c432aabf',NULL),(360218,7934,5356,29051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-26 16:44:21',0,1,NULL,NULL,NULL,'d4fc9d63-1691-11df-97a5-7038c432aabf',NULL),(360219,7934,1248,29051,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-26 16:44:38',0,1,NULL,NULL,NULL,'d4fc9f42-1691-11df-97a5-7038c432aabf',NULL),(360220,6880,1246,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fca0d5-1691-11df-97a5-7038c432aabf',NULL),(360221,6880,5282,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fcb39c-1691-11df-97a5-7038c432aabf',NULL),(360222,6880,6096,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fcb510-1691-11df-97a5-7038c432aabf',NULL),(360223,6880,5272,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fcb75f-1691-11df-97a5-7038c432aabf',NULL),(360224,6880,1146,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fcb9a0-1691-11df-97a5-7038c432aabf',NULL),(360225,6880,1154,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fcbbd9-1691-11df-97a5-7038c432aabf',NULL),(360226,6880,1192,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fccce4-1691-11df-97a5-7038c432aabf',NULL),(360227,6880,1155,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fcd126-1691-11df-97a5-7038c432aabf',NULL),(360228,6880,1164,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fcd3e4-1691-11df-97a5-7038c432aabf',NULL),(360229,6880,1156,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fce86d-1691-11df-97a5-7038c432aabf',NULL),(360230,6880,5092,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fceae1-1691-11df-97a5-7038c432aabf',NULL),(360231,6880,5086,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fcfc64-1691-11df-97a5-7038c432aabf',NULL),(360232,6880,5087,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fd0cbb-1691-11df-97a5-7038c432aabf',NULL),(360233,6880,5085,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fd35e7-1691-11df-97a5-7038c432aabf',NULL),(360234,6880,5088,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fd376c-1691-11df-97a5-7038c432aabf',NULL),(360235,6880,5089,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fd38e8-1691-11df-97a5-7038c432aabf',NULL),(360236,6880,5356,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fd3a69-1691-11df-97a5-7038c432aabf',NULL),(360237,6880,1248,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fd3c5a-1691-11df-97a5-7038c432aabf',NULL),(360238,6880,5096,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fd3e01-1691-11df-97a5-7038c432aabf',NULL),(360239,6880,1088,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fd3f97-1691-11df-97a5-7038c432aabf',NULL),(360240,6880,1088,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fd4132-1691-11df-97a5-7038c432aabf',NULL),(360241,6880,1088,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fd42fc-1691-11df-97a5-7038c432aabf',NULL),(360242,6880,1112,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fd447d-1691-11df-97a5-7038c432aabf',NULL),(360243,6880,1109,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fd45fe-1691-11df-97a5-7038c432aabf',NULL),(360244,6880,1110,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fd4787-1691-11df-97a5-7038c432aabf',NULL),(360245,6880,1111,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fd490c-1691-11df-97a5-7038c432aabf',NULL),(360246,6880,1255,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fd4a89-1691-11df-97a5-7038c432aabf',NULL),(360247,6880,1277,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fd4c0e-1691-11df-97a5-7038c432aabf',NULL),(360248,6880,1261,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fd4d8b-1691-11df-97a5-7038c432aabf',NULL),(360249,6880,1265,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fd4f10-1691-11df-97a5-7038c432aabf',NULL),(360250,6880,1268,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fd508d-1691-11df-97a5-7038c432aabf',NULL),(360251,6880,1272,35220,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:13',0,1,NULL,NULL,NULL,'d4fd5209-1691-11df-97a5-7038c432aabf',NULL),(360252,7191,1246,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd538f-1691-11df-97a5-7038c432aabf',NULL),(360253,7191,5282,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd550b-1691-11df-97a5-7038c432aabf',NULL),(360254,7191,6096,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd568c-1691-11df-97a5-7038c432aabf',NULL),(360255,7191,5272,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd580d-1691-11df-97a5-7038c432aabf',NULL),(360256,7191,1146,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd5993-1691-11df-97a5-7038c432aabf',NULL),(360257,7191,1154,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd5b13-1691-11df-97a5-7038c432aabf',NULL),(360258,7191,1192,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd6786-1691-11df-97a5-7038c432aabf',NULL),(360259,7191,1155,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd69aa-1691-11df-97a5-7038c432aabf',NULL),(360260,7191,1164,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd6b5a-1691-11df-97a5-7038c432aabf',NULL),(360261,7191,1156,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd6d01-1691-11df-97a5-7038c432aabf',NULL),(360262,7191,5092,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd6ead-1691-11df-97a5-7038c432aabf',NULL),(360263,7191,5086,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd704c-1691-11df-97a5-7038c432aabf',NULL),(360264,7191,5087,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd71f3-1691-11df-97a5-7038c432aabf',NULL),(360265,7191,5085,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd7392-1691-11df-97a5-7038c432aabf',NULL),(360266,7191,5088,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd7531-1691-11df-97a5-7038c432aabf',NULL),(360267,7191,5089,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd76cc-1691-11df-97a5-7038c432aabf',NULL),(360268,7191,5356,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd786f-1691-11df-97a5-7038c432aabf',NULL),(360269,7191,1248,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd7a12-1691-11df-97a5-7038c432aabf',NULL),(360270,7191,1276,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd7bac-1691-11df-97a5-7038c432aabf',NULL),(360271,7191,5096,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd7d4b-1691-11df-97a5-7038c432aabf',NULL),(360272,7191,1088,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd7eef-1691-11df-97a5-7038c432aabf',NULL),(360273,7191,1088,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd8096-1691-11df-97a5-7038c432aabf',NULL),(360274,7191,1088,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd8239-1691-11df-97a5-7038c432aabf',NULL),(360275,7191,1112,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd83d8-1691-11df-97a5-7038c432aabf',NULL),(360276,7191,1109,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd8577-1691-11df-97a5-7038c432aabf',NULL),(360277,7191,1110,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd870d-1691-11df-97a5-7038c432aabf',NULL),(360278,7191,1111,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd89b5-1691-11df-97a5-7038c432aabf',NULL),(360279,7191,1255,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd8b6e-1691-11df-97a5-7038c432aabf',NULL),(360280,7191,1277,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd8d0d-1691-11df-97a5-7038c432aabf',NULL),(360281,7191,1261,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd8eac-1691-11df-97a5-7038c432aabf',NULL),(360282,7191,1265,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd9042-1691-11df-97a5-7038c432aabf',NULL),(360283,7191,1268,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd91dd-1691-11df-97a5-7038c432aabf',NULL),(360284,7191,1271,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd9373-1691-11df-97a5-7038c432aabf',NULL),(360285,7191,1271,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd96b9-1691-11df-97a5-7038c432aabf',NULL),(360286,7191,1271,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd986e-1691-11df-97a5-7038c432aabf',NULL),(360287,7191,1272,35221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:43:15',0,1,NULL,NULL,NULL,'d4fd9a0d-1691-11df-97a5-7038c432aabf',NULL),(360288,8227,1246,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fd9bab-1691-11df-97a5-7038c432aabf',NULL),(360289,8227,5282,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fd9d42-1691-11df-97a5-7038c432aabf',NULL),(360290,8227,6096,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fd9ee5-1691-11df-97a5-7038c432aabf',NULL),(360291,8227,5272,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fda080-1691-11df-97a5-7038c432aabf',NULL),(360292,8227,1146,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fda227-1691-11df-97a5-7038c432aabf',NULL),(360293,8227,1154,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fda3c2-1691-11df-97a5-7038c432aabf',NULL),(360294,8227,1192,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fda558-1691-11df-97a5-7038c432aabf',NULL),(360295,8227,1164,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fda6f7-1691-11df-97a5-7038c432aabf',NULL),(360296,8227,1156,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fda892-1691-11df-97a5-7038c432aabf',NULL),(360297,8227,5092,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fdaa35-1691-11df-97a5-7038c432aabf',NULL),(360298,8227,5086,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fdabcf-1691-11df-97a5-7038c432aabf',NULL),(360299,8227,5087,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fdad6a-1691-11df-97a5-7038c432aabf',NULL),(360300,8227,5085,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fdaf09-1691-11df-97a5-7038c432aabf',NULL),(360301,8227,5088,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fdbcaf-1691-11df-97a5-7038c432aabf',NULL),(360302,8227,5089,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fdbe3d-1691-11df-97a5-7038c432aabf',NULL),(360303,8227,5356,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fdbfcf-1691-11df-97a5-7038c432aabf',NULL),(360304,8227,1248,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fdc166-1691-11df-97a5-7038c432aabf',NULL),(360305,8227,5096,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fdc309-1691-11df-97a5-7038c432aabf',NULL),(360306,8227,6042,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fdc49f-1691-11df-97a5-7038c432aabf',NULL),(360307,8227,1088,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fdc63e-1691-11df-97a5-7038c432aabf',NULL),(360308,8227,1088,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fdc7f2-1691-11df-97a5-7038c432aabf',NULL),(360309,8227,1088,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fdcab4-1691-11df-97a5-7038c432aabf',NULL),(360310,8227,1112,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fdcd54-1691-11df-97a5-7038c432aabf',NULL),(360311,8227,1109,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fdcfef-1691-11df-97a5-7038c432aabf',NULL),(360312,8227,1110,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fdd4b2-1691-11df-97a5-7038c432aabf',NULL),(360313,8227,1111,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fdd780-1691-11df-97a5-7038c432aabf',NULL),(360314,8227,1255,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fdda3a-1691-11df-97a5-7038c432aabf',NULL),(360315,8227,1277,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fddcf7-1691-11df-97a5-7038c432aabf',NULL),(360316,8227,1261,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fddfa8-1691-11df-97a5-7038c432aabf',NULL),(360317,8227,1265,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fde261-1691-11df-97a5-7038c432aabf',NULL),(360318,8227,1268,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fde512-1691-11df-97a5-7038c432aabf',NULL),(360319,8227,1272,35228,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:49',0,1,NULL,NULL,NULL,'d4fde7cb-1691-11df-97a5-7038c432aabf',NULL),(360320,4496,1246,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fdea7b-1691-11df-97a5-7038c432aabf',NULL),(360321,4496,5282,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fded2c-1691-11df-97a5-7038c432aabf',NULL),(360322,4496,6096,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fdefe1-1691-11df-97a5-7038c432aabf',NULL),(360323,4496,5272,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fdf292-1691-11df-97a5-7038c432aabf',NULL),(360324,4496,1146,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fdf547-1691-11df-97a5-7038c432aabf',NULL),(360325,4496,1154,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fdf7f3-1691-11df-97a5-7038c432aabf',NULL),(360326,4496,1192,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fdfaa8-1691-11df-97a5-7038c432aabf',NULL),(360327,4496,1155,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fdfc42-1691-11df-97a5-7038c432aabf',NULL),(360328,4496,1164,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fdfe80-1691-11df-97a5-7038c432aabf',NULL),(360329,4496,1156,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe002b-1691-11df-97a5-7038c432aabf',NULL),(360330,4496,5092,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe01c6-1691-11df-97a5-7038c432aabf',NULL),(360331,4496,5086,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe0365-1691-11df-97a5-7038c432aabf',NULL),(360332,4496,5087,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe0500-1691-11df-97a5-7038c432aabf',NULL),(360333,4496,5085,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe0692-1691-11df-97a5-7038c432aabf',NULL),(360334,4496,5088,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe0830-1691-11df-97a5-7038c432aabf',NULL),(360335,4496,5089,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe0f0a-1691-11df-97a5-7038c432aabf',NULL),(360336,4496,5356,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe10c7-1691-11df-97a5-7038c432aabf',NULL),(360337,4496,1248,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe1262-1691-11df-97a5-7038c432aabf',NULL),(360338,4496,1276,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe1401-1691-11df-97a5-7038c432aabf',NULL),(360339,4496,5096,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe15a4-1691-11df-97a5-7038c432aabf',NULL),(360340,4496,1088,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe173e-1691-11df-97a5-7038c432aabf',NULL),(360341,4496,1088,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe18e1-1691-11df-97a5-7038c432aabf',NULL),(360342,4496,1088,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe1a78-1691-11df-97a5-7038c432aabf',NULL),(360343,4496,1112,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe1c12-1691-11df-97a5-7038c432aabf',NULL),(360344,4496,1109,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe1dad-1691-11df-97a5-7038c432aabf',NULL),(360345,4496,1110,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe1f3f-1691-11df-97a5-7038c432aabf',NULL),(360346,4496,1111,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe20de-1691-11df-97a5-7038c432aabf',NULL),(360347,4496,1255,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe2274-1691-11df-97a5-7038c432aabf',NULL),(360348,4496,1277,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe240f-1691-11df-97a5-7038c432aabf',NULL),(360349,4496,1261,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe268c-1691-11df-97a5-7038c432aabf',NULL),(360350,4496,1265,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe282f-1691-11df-97a5-7038c432aabf',NULL),(360351,4496,1268,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe29ce-1691-11df-97a5-7038c432aabf',NULL),(360352,4496,1271,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe2b65-1691-11df-97a5-7038c432aabf',NULL),(360353,4496,1271,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe2d04-1691-11df-97a5-7038c432aabf',NULL),(360354,4496,1271,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe2e9a-1691-11df-97a5-7038c432aabf',NULL),(360355,4496,1272,35229,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:45:57',0,1,NULL,NULL,NULL,'d4fe3035-1691-11df-97a5-7038c432aabf',NULL),(360356,8317,1246,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe31cb-1691-11df-97a5-7038c432aabf',NULL),(360357,8317,5282,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe336a-1691-11df-97a5-7038c432aabf',NULL),(360358,8317,6096,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe3504-1691-11df-97a5-7038c432aabf',NULL),(360359,8317,1154,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe369f-1691-11df-97a5-7038c432aabf',NULL),(360360,8317,1192,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe383e-1691-11df-97a5-7038c432aabf',NULL),(360361,8317,1155,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe39d4-1691-11df-97a5-7038c432aabf',NULL),(360362,8317,1164,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe3b6f-1691-11df-97a5-7038c432aabf',NULL),(360363,8317,1156,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe3d12-1691-11df-97a5-7038c432aabf',NULL),(360364,8317,5092,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe3ea8-1691-11df-97a5-7038c432aabf',NULL),(360365,8317,5086,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe4043-1691-11df-97a5-7038c432aabf',NULL),(360366,8317,5087,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe41d9-1691-11df-97a5-7038c432aabf',NULL),(360367,8317,5085,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe4378-1691-11df-97a5-7038c432aabf',NULL),(360368,8317,5088,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe450f-1691-11df-97a5-7038c432aabf',NULL),(360369,8317,5089,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe46a9-1691-11df-97a5-7038c432aabf',NULL),(360370,8317,5356,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe4848-1691-11df-97a5-7038c432aabf',NULL),(360371,8317,1248,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe49e3-1691-11df-97a5-7038c432aabf',NULL),(360372,8317,5096,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe4b7d-1691-11df-97a5-7038c432aabf',NULL),(360373,8317,1088,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe4d25-1691-11df-97a5-7038c432aabf',NULL),(360374,8317,1088,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe4ebf-1691-11df-97a5-7038c432aabf',NULL),(360375,8317,1088,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe5056-1691-11df-97a5-7038c432aabf',NULL),(360376,8317,1112,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe51e8-1691-11df-97a5-7038c432aabf',NULL),(360377,8317,1109,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe5383-1691-11df-97a5-7038c432aabf',NULL),(360378,8317,1110,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe5519-1691-11df-97a5-7038c432aabf',NULL),(360379,8317,1111,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe56b3-1691-11df-97a5-7038c432aabf',NULL),(360380,8317,1255,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe5852-1691-11df-97a5-7038c432aabf',NULL),(360381,8317,1277,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe59f6-1691-11df-97a5-7038c432aabf',NULL),(360382,8317,1261,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe5b99-1691-11df-97a5-7038c432aabf',NULL),(360383,8317,1265,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe5d2f-1691-11df-97a5-7038c432aabf',NULL),(360384,8317,1268,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe5eca-1691-11df-97a5-7038c432aabf',NULL),(360385,8317,1272,35231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fe6064-1691-11df-97a5-7038c432aabf',NULL),(360386,2932,1246,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe6d1b-1691-11df-97a5-7038c432aabf',NULL),(360387,2932,5282,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe6eb6-1691-11df-97a5-7038c432aabf',NULL),(360388,2932,6096,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe7044-1691-11df-97a5-7038c432aabf',NULL),(360389,2932,5272,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe71e3-1691-11df-97a5-7038c432aabf',NULL),(360390,2932,1146,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe745c-1691-11df-97a5-7038c432aabf',NULL),(360391,2932,1154,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe7607-1691-11df-97a5-7038c432aabf',NULL),(360392,2932,1192,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe77ab-1691-11df-97a5-7038c432aabf',NULL),(360393,2932,1155,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe7945-1691-11df-97a5-7038c432aabf',NULL),(360394,2932,1164,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe7ae4-1691-11df-97a5-7038c432aabf',NULL),(360395,2932,1156,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe7c7f-1691-11df-97a5-7038c432aabf',NULL),(360396,2932,5092,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe7e22-1691-11df-97a5-7038c432aabf',NULL),(360397,2932,5086,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe7fbc-1691-11df-97a5-7038c432aabf',NULL),(360398,2932,5087,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe8157-1691-11df-97a5-7038c432aabf',NULL),(360399,2932,5085,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe82fa-1691-11df-97a5-7038c432aabf',NULL),(360400,2932,5088,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe8495-1691-11df-97a5-7038c432aabf',NULL),(360401,2932,5089,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe8634-1691-11df-97a5-7038c432aabf',NULL),(360402,2932,5356,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe87ce-1691-11df-97a5-7038c432aabf',NULL),(360403,2932,1248,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe896d-1691-11df-97a5-7038c432aabf',NULL),(360404,2932,1276,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe8b0c-1691-11df-97a5-7038c432aabf',NULL),(360405,2932,5096,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe8cab-1691-11df-97a5-7038c432aabf',NULL),(360406,2932,6042,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe8e4e-1691-11df-97a5-7038c432aabf',NULL),(360407,2932,1088,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe8fe9-1691-11df-97a5-7038c432aabf',NULL),(360408,2932,1088,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe9190-1691-11df-97a5-7038c432aabf',NULL),(360409,2932,1088,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe932b-1691-11df-97a5-7038c432aabf',NULL),(360410,2932,1112,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe94d2-1691-11df-97a5-7038c432aabf',NULL),(360411,2932,1109,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe968b-1691-11df-97a5-7038c432aabf',NULL),(360412,2932,1110,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe9837-1691-11df-97a5-7038c432aabf',NULL),(360413,2932,1111,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe99c0-1691-11df-97a5-7038c432aabf',NULL),(360414,2932,1255,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe9c0a-1691-11df-97a5-7038c432aabf',NULL),(360415,2932,1277,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe9dad-1691-11df-97a5-7038c432aabf',NULL),(360416,2932,1261,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fe9f44-1691-11df-97a5-7038c432aabf',NULL),(360417,2932,1265,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fea0cd-1691-11df-97a5-7038c432aabf',NULL),(360418,2932,1268,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fea25f-1691-11df-97a5-7038c432aabf',NULL),(360419,2932,1272,35234,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:43',0,1,NULL,NULL,NULL,'d4fea3e5-1691-11df-97a5-7038c432aabf',NULL),(360420,5201,1246,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fea56e-1691-11df-97a5-7038c432aabf',NULL),(360421,5201,5282,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4feb63d-1691-11df-97a5-7038c432aabf',NULL),(360422,5201,6096,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4feb7a4-1691-11df-97a5-7038c432aabf',NULL),(360423,5201,5272,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4feb910-1691-11df-97a5-7038c432aabf',NULL),(360424,5201,1146,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4febecb-1691-11df-97a5-7038c432aabf',NULL),(360425,5201,1154,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fec048-1691-11df-97a5-7038c432aabf',NULL),(360426,5201,1192,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fec21a-1691-11df-97a5-7038c432aabf',NULL),(360427,5201,1164,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fec3b5-1691-11df-97a5-7038c432aabf',NULL),(360428,5201,1156,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fed65e-1691-11df-97a5-7038c432aabf',NULL),(360429,5201,5092,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fed8e0-1691-11df-97a5-7038c432aabf',NULL),(360430,5201,5086,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fedb1d-1691-11df-97a5-7038c432aabf',NULL),(360431,5201,5087,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fedd56-1691-11df-97a5-7038c432aabf',NULL),(360432,5201,5085,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4feee25-1691-11df-97a5-7038c432aabf',NULL),(360433,5201,5088,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fef279-1691-11df-97a5-7038c432aabf',NULL),(360434,5201,5089,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4fef4cb-1691-11df-97a5-7038c432aabf',NULL),(360435,5201,5356,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff07ad-1691-11df-97a5-7038c432aabf',NULL),(360436,5201,1248,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff09e5-1691-11df-97a5-7038c432aabf',NULL),(360437,5201,952,35236,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2460,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff1b24-1691-11df-97a5-7038c432aabf',NULL),(360438,5201,5497,35236,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff2b54-1691-11df-97a5-7038c432aabf',NULL),(360439,5201,730,35236,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff3de0-1691-11df-97a5-7038c432aabf',NULL),(360440,5201,853,35236,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,705,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff696f-1691-11df-97a5-7038c432aabf',NULL),(360441,5201,21,35236,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff6b4e-1691-11df-97a5-7038c432aabf',NULL),(360442,5201,851,35236,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff6cbe-1691-11df-97a5-7038c432aabf',NULL),(360443,5201,729,35236,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245000,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff6e1d-1691-11df-97a5-7038c432aabf',NULL),(360444,5201,790,35236,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.39,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff6f80-1691-11df-97a5-7038c432aabf',NULL),(360445,5201,654,35236,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.3,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff722c-1691-11df-97a5-7038c432aabf',NULL),(360446,5201,678,35236,NULL,'2006-04-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff73a0-1691-11df-97a5-7038c432aabf',NULL),(360447,5201,5096,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff7514-1691-11df-97a5-7038c432aabf',NULL),(360448,5201,6042,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff7691-1691-11df-97a5-7038c432aabf',NULL),(360449,5201,1088,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff780e-1691-11df-97a5-7038c432aabf',NULL),(360450,5201,1088,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff7982-1691-11df-97a5-7038c432aabf',NULL),(360451,5201,1088,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff7afe-1691-11df-97a5-7038c432aabf',NULL),(360452,5201,1112,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff7c77-1691-11df-97a5-7038c432aabf',NULL),(360453,5201,1109,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff7df3-1691-11df-97a5-7038c432aabf',NULL),(360454,5201,1110,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff7f6c-1691-11df-97a5-7038c432aabf',NULL),(360455,5201,1111,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff80e4-1691-11df-97a5-7038c432aabf',NULL),(360456,5201,1255,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff8261-1691-11df-97a5-7038c432aabf',NULL),(360457,5201,1277,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff83d5-1691-11df-97a5-7038c432aabf',NULL),(360458,5201,1261,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff85b0-1691-11df-97a5-7038c432aabf',NULL),(360459,5201,1265,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff8739-1691-11df-97a5-7038c432aabf',NULL),(360460,5201,1268,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff88c7-1691-11df-97a5-7038c432aabf',NULL),(360461,5201,1272,35236,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-26 16:47:25',0,1,NULL,NULL,NULL,'d4ff8a5d-1691-11df-97a5-7038c432aabf',NULL),(360462,6181,1246,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ff8beb-1691-11df-97a5-7038c432aabf',NULL),(360463,6181,5282,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ff8da8-1691-11df-97a5-7038c432aabf',NULL),(360464,6181,6096,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ff8f21-1691-11df-97a5-7038c432aabf',NULL),(360465,6181,1154,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ff909d-1691-11df-97a5-7038c432aabf',NULL),(360466,6181,1192,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ff921a-1691-11df-97a5-7038c432aabf',NULL),(360467,6181,1155,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ff9392-1691-11df-97a5-7038c432aabf',NULL),(360468,6181,1164,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ff950f-1691-11df-97a5-7038c432aabf',NULL),(360469,6181,1156,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ff9687-1691-11df-97a5-7038c432aabf',NULL),(360470,6181,6065,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ff9808-1691-11df-97a5-7038c432aabf',NULL),(360471,6181,1165,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ff9985-1691-11df-97a5-7038c432aabf',NULL),(360472,6181,5092,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ff9b06-1691-11df-97a5-7038c432aabf',NULL),(360473,6181,5086,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ff9c87-1691-11df-97a5-7038c432aabf',NULL),(360474,6181,5087,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ff9dff-1691-11df-97a5-7038c432aabf',NULL),(360475,6181,5085,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ff9f7c-1691-11df-97a5-7038c432aabf',NULL),(360476,6181,5088,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ffa0f4-1691-11df-97a5-7038c432aabf',NULL),(360477,6181,5089,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ffa26d-1691-11df-97a5-7038c432aabf',NULL),(360478,6181,5356,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ffa3e9-1691-11df-97a5-7038c432aabf',NULL),(360479,6181,1248,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ffa562-1691-11df-97a5-7038c432aabf',NULL),(360480,6181,1276,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ffa6df-1691-11df-97a5-7038c432aabf',NULL),(360481,6181,5096,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ffa84e-1691-11df-97a5-7038c432aabf',NULL),(360482,6181,1088,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ffa9cf-1691-11df-97a5-7038c432aabf',NULL),(360483,6181,1088,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ffab4c-1691-11df-97a5-7038c432aabf',NULL),(360484,6181,1088,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ffad27-1691-11df-97a5-7038c432aabf',NULL),(360485,6181,1112,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ffaebd-1691-11df-97a5-7038c432aabf',NULL),(360486,6181,1109,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ffb047-1691-11df-97a5-7038c432aabf',NULL),(360487,6181,1110,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ffb1d9-1691-11df-97a5-7038c432aabf',NULL),(360488,6181,1111,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ffb362-1691-11df-97a5-7038c432aabf',NULL),(360489,6181,1255,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ffb51b-1691-11df-97a5-7038c432aabf',NULL),(360490,6181,1277,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ffb69c-1691-11df-97a5-7038c432aabf',NULL),(360491,6181,1261,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ffb814-1691-11df-97a5-7038c432aabf',NULL),(360492,6181,1265,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ffb991-1691-11df-97a5-7038c432aabf',NULL),(360493,6181,1268,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ffbb09-1691-11df-97a5-7038c432aabf',NULL),(360494,6181,1272,35251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:02:35',0,1,NULL,NULL,NULL,'d4ffbc86-1691-11df-97a5-7038c432aabf',NULL),(360495,9151,1246,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4ffbdfa-1691-11df-97a5-7038c432aabf',NULL),(360496,9151,5282,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4ffbf77-1691-11df-97a5-7038c432aabf',NULL),(360497,9151,969,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4ffc0f8-1691-11df-97a5-7038c432aabf',NULL),(360498,9151,1151,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4ffc270-1691-11df-97a5-7038c432aabf',NULL),(360499,9151,1198,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4ffc3ed-1691-11df-97a5-7038c432aabf',NULL),(360500,9151,1198,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4ffc561-1691-11df-97a5-7038c432aabf',NULL),(360501,9151,1198,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4ffc6e2-1691-11df-97a5-7038c432aabf',NULL),(360502,9151,1198,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4ffc85a-1691-11df-97a5-7038c432aabf',NULL),(360503,9151,1198,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4ffc9db-1691-11df-97a5-7038c432aabf',NULL),(360504,9151,1198,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4ffcb58-1691-11df-97a5-7038c432aabf',NULL),(360505,9151,5303,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4ffccd0-1691-11df-97a5-7038c432aabf',NULL),(360506,9151,976,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4ffce51-1691-11df-97a5-7038c432aabf',NULL),(360507,9151,1192,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4ffcfc5-1691-11df-97a5-7038c432aabf',NULL),(360508,9151,979,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4ffdc4d-1691-11df-97a5-7038c432aabf',NULL),(360509,9151,1156,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4ffddca-1691-11df-97a5-7038c432aabf',NULL),(360510,9151,1164,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4ffdf3a-1691-11df-97a5-7038c432aabf',NULL),(360511,9151,6065,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4ffe0b7-1691-11df-97a5-7038c432aabf',NULL),(360512,9151,1154,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4ffe22b-1691-11df-97a5-7038c432aabf',NULL),(360513,9151,5092,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4ffe3ac-1691-11df-97a5-7038c432aabf',NULL),(360514,9151,5314,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4ffe52d-1691-11df-97a5-7038c432aabf',NULL),(360515,9151,5090,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4ffe6ae-1691-11df-97a5-7038c432aabf',NULL),(360516,9151,5087,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4ffe933-1691-11df-97a5-7038c432aabf',NULL),(360517,9151,5088,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4ffebf1-1691-11df-97a5-7038c432aabf',NULL),(360518,9151,5089,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4ffee84-1691-11df-97a5-7038c432aabf',NULL),(360519,9151,1125,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4fff28f-1691-11df-97a5-7038c432aabf',NULL),(360520,9151,1124,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4fff53f-1691-11df-97a5-7038c432aabf',NULL),(360521,9151,1123,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4fff7f4-1691-11df-97a5-7038c432aabf',NULL),(360522,9151,1122,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4fffad0-1691-11df-97a5-7038c432aabf',NULL),(360523,9151,1128,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d4fffd80-1691-11df-97a5-7038c432aabf',NULL),(360524,9151,1129,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d5000028-1691-11df-97a5-7038c432aabf',NULL),(360525,9151,1209,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d50002d9-1691-11df-97a5-7038c432aabf',NULL),(360526,9151,1224,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d5000581-1691-11df-97a5-7038c432aabf',NULL),(360527,9151,5096,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d5000825-1691-11df-97a5-7038c432aabf',NULL),(360528,9151,1088,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d5000ad6-1691-11df-97a5-7038c432aabf',NULL),(360529,9151,1088,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d5000d82-1691-11df-97a5-7038c432aabf',NULL),(360530,9151,1088,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d500102a-1691-11df-97a5-7038c432aabf',NULL),(360531,9151,1109,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d50012ca-1691-11df-97a5-7038c432aabf',NULL),(360532,9151,1111,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d5001576-1691-11df-97a5-7038c432aabf',NULL),(360533,9151,1112,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d500171d-1691-11df-97a5-7038c432aabf',NULL),(360534,9151,1255,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d50018af-1691-11df-97a5-7038c432aabf',NULL),(360535,9151,1261,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d5001a4e-1691-11df-97a5-7038c432aabf',NULL),(360536,9151,1265,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d5001be0-1691-11df-97a5-7038c432aabf',NULL),(360537,9151,1268,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d5001d77-1691-11df-97a5-7038c432aabf',NULL),(360538,9151,984,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d5001f38-1691-11df-97a5-7038c432aabf',NULL),(360539,9151,1271,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d50020b5-1691-11df-97a5-7038c432aabf',NULL),(360540,9151,1271,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d500249d-1691-11df-97a5-7038c432aabf',NULL),(360541,9151,1271,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d500264d-1691-11df-97a5-7038c432aabf',NULL),(360542,9151,1271,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d50027e8-1691-11df-97a5-7038c432aabf',NULL),(360543,9151,1272,35252,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:05:34',0,1,NULL,NULL,NULL,'d500297a-1691-11df-97a5-7038c432aabf',NULL),(360544,7125,1246,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d5002b10-1691-11df-97a5-7038c432aabf',NULL),(360545,7125,5282,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d5002cd2-1691-11df-97a5-7038c432aabf',NULL),(360546,7125,6096,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d5002e53-1691-11df-97a5-7038c432aabf',NULL),(360547,7125,1154,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d5002fd3-1691-11df-97a5-7038c432aabf',NULL),(360548,7125,1192,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d500314c-1691-11df-97a5-7038c432aabf',NULL),(360549,7125,1155,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d50032cd-1691-11df-97a5-7038c432aabf',NULL),(360550,7125,1164,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d5003445-1691-11df-97a5-7038c432aabf',NULL),(360551,7125,1156,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d50035c6-1691-11df-97a5-7038c432aabf',NULL),(360552,7125,6065,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d5003747-1691-11df-97a5-7038c432aabf',NULL),(360553,7125,5092,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d50038c0-1691-11df-97a5-7038c432aabf',NULL),(360554,7125,5086,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d5003a41-1691-11df-97a5-7038c432aabf',NULL),(360555,7125,5087,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d5003bb9-1691-11df-97a5-7038c432aabf',NULL),(360556,7125,5085,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d5003d36-1691-11df-97a5-7038c432aabf',NULL),(360557,7125,5088,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d5003eb7-1691-11df-97a5-7038c432aabf',NULL),(360558,7125,5089,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d500402f-1691-11df-97a5-7038c432aabf',NULL),(360559,7125,5356,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d50041b0-1691-11df-97a5-7038c432aabf',NULL),(360560,7125,1248,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d500432d-1691-11df-97a5-7038c432aabf',NULL),(360561,7125,1276,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d50044a9-1691-11df-97a5-7038c432aabf',NULL),(360562,7125,5096,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d5004622-1691-11df-97a5-7038c432aabf',NULL),(360563,7125,1088,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d50047a3-1691-11df-97a5-7038c432aabf',NULL),(360564,7125,1088,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d500498a-1691-11df-97a5-7038c432aabf',NULL),(360565,7125,1088,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d5004b18-1691-11df-97a5-7038c432aabf',NULL),(360566,7125,1112,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d5004caa-1691-11df-97a5-7038c432aabf',NULL),(360567,7125,1109,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d5004e3c-1691-11df-97a5-7038c432aabf',NULL),(360568,7125,1110,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d5004fd2-1691-11df-97a5-7038c432aabf',NULL),(360569,7125,1111,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d500518b-1691-11df-97a5-7038c432aabf',NULL),(360570,7125,1255,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d5005303-1691-11df-97a5-7038c432aabf',NULL),(360571,7125,1277,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d5005484-1691-11df-97a5-7038c432aabf',NULL),(360572,7125,1261,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d50055fd-1691-11df-97a5-7038c432aabf',NULL),(360573,7125,1265,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d5005779-1691-11df-97a5-7038c432aabf',NULL),(360574,7125,1268,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d50058f2-1691-11df-97a5-7038c432aabf',NULL),(360575,7125,1271,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d5005a73-1691-11df-97a5-7038c432aabf',NULL),(360576,7125,1271,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d5005bf4-1691-11df-97a5-7038c432aabf',NULL),(360577,7125,1271,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d5005d6c-1691-11df-97a5-7038c432aabf',NULL),(360578,7125,1272,35253,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:08:53',0,1,NULL,NULL,NULL,'d5005ee9-1691-11df-97a5-7038c432aabf',NULL),(360579,6337,1246,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d5006061-1691-11df-97a5-7038c432aabf',NULL),(360580,6337,5282,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d50061e2-1691-11df-97a5-7038c432aabf',NULL),(360581,6337,6096,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d500635b-1691-11df-97a5-7038c432aabf',NULL),(360582,6337,5272,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d50064d7-1691-11df-97a5-7038c432aabf',NULL),(360583,6337,1146,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d5006658-1691-11df-97a5-7038c432aabf',NULL),(360584,6337,1154,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d50067d1-1691-11df-97a5-7038c432aabf',NULL),(360585,6337,1192,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d5006952-1691-11df-97a5-7038c432aabf',NULL),(360586,6337,1155,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d5006d10-1691-11df-97a5-7038c432aabf',NULL),(360587,6337,1164,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d5006e91-1691-11df-97a5-7038c432aabf',NULL),(360588,6337,1156,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d5007081-1691-11df-97a5-7038c432aabf',NULL),(360589,6337,6065,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d5007213-1691-11df-97a5-7038c432aabf',NULL),(360590,6337,1165,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d50073ae-1691-11df-97a5-7038c432aabf',NULL),(360591,6337,5092,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d5007540-1691-11df-97a5-7038c432aabf',NULL),(360592,6337,5086,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d50076da-1691-11df-97a5-7038c432aabf',NULL),(360593,6337,5087,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d5008e7a-1691-11df-97a5-7038c432aabf',NULL),(360594,6337,5085,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d5009022-1691-11df-97a5-7038c432aabf',NULL),(360595,6337,5088,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d50091b4-1691-11df-97a5-7038c432aabf',NULL),(360596,6337,5089,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d500934a-1691-11df-97a5-7038c432aabf',NULL),(360597,6337,5356,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d50094e5-1691-11df-97a5-7038c432aabf',NULL),(360598,6337,1248,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d5009691-1691-11df-97a5-7038c432aabf',NULL),(360599,6337,1276,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d500982b-1691-11df-97a5-7038c432aabf',NULL),(360600,6337,5096,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d50099ca-1691-11df-97a5-7038c432aabf',NULL),(360601,6337,1088,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d5009b60-1691-11df-97a5-7038c432aabf',NULL),(360602,6337,1088,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d5009d04-1691-11df-97a5-7038c432aabf',NULL),(360603,6337,1088,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d5009ea2-1691-11df-97a5-7038c432aabf',NULL),(360604,6337,1112,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d500a039-1691-11df-97a5-7038c432aabf',NULL),(360605,6337,1109,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d500a1d3-1691-11df-97a5-7038c432aabf',NULL),(360606,6337,1110,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d500a365-1691-11df-97a5-7038c432aabf',NULL),(360607,6337,1111,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d500a533-1691-11df-97a5-7038c432aabf',NULL),(360608,6337,1255,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d500a6b0-1691-11df-97a5-7038c432aabf',NULL),(360609,6337,1277,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d500a835-1691-11df-97a5-7038c432aabf',NULL),(360610,6337,1261,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d500a9bb-1691-11df-97a5-7038c432aabf',NULL),(360611,6337,1265,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d500ab37-1691-11df-97a5-7038c432aabf',NULL),(360612,6337,1268,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d500acc1-1691-11df-97a5-7038c432aabf',NULL),(360613,6337,1272,35254,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:11:49',0,1,NULL,NULL,NULL,'d500ae42-1691-11df-97a5-7038c432aabf',NULL),(360614,1546,1263,29582,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-29 08:15:06',0,1,NULL,NULL,NULL,'d500afc7-1691-11df-97a5-7038c432aabf',NULL),(360615,3791,1246,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d500b155-1691-11df-97a5-7038c432aabf',NULL),(360616,3791,5282,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d500b2d6-1691-11df-97a5-7038c432aabf',NULL),(360617,3791,6096,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d500b45b-1691-11df-97a5-7038c432aabf',NULL),(360618,3791,5272,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d500b5f1-1691-11df-97a5-7038c432aabf',NULL),(360619,3791,1146,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d500b783-1691-11df-97a5-7038c432aabf',NULL),(360620,3791,1154,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d500b8ef-1691-11df-97a5-7038c432aabf',NULL),(360621,3791,1192,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d500ba56-1691-11df-97a5-7038c432aabf',NULL),(360622,3791,1156,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d500bbc2-1691-11df-97a5-7038c432aabf',NULL),(360623,3791,1165,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d500bd7f-1691-11df-97a5-7038c432aabf',NULL),(360624,3791,5092,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d500bf04-1691-11df-97a5-7038c432aabf',NULL),(360625,3791,5086,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d500c085-1691-11df-97a5-7038c432aabf',NULL),(360626,3791,5087,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d500c1f9-1691-11df-97a5-7038c432aabf',NULL),(360627,3791,5085,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d500c376-1691-11df-97a5-7038c432aabf',NULL),(360628,3791,5088,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d500d351-1691-11df-97a5-7038c432aabf',NULL),(360629,3791,5089,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d500d4bc-1691-11df-97a5-7038c432aabf',NULL),(360630,3791,5356,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d500d628-1691-11df-97a5-7038c432aabf',NULL),(360631,3791,1248,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d500dd86-1691-11df-97a5-7038c432aabf',NULL),(360632,3791,1276,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d500df18-1691-11df-97a5-7038c432aabf',NULL),(360633,3791,5096,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d500e0cd-1691-11df-97a5-7038c432aabf',NULL),(360634,3791,1112,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d500e252-1691-11df-97a5-7038c432aabf',NULL),(360635,3791,1109,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d500f57c-1691-11df-97a5-7038c432aabf',NULL),(360636,3791,1110,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d500f7e8-1691-11df-97a5-7038c432aabf',NULL),(360637,3791,1111,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d500fa25-1691-11df-97a5-7038c432aabf',NULL),(360638,3791,1255,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d500fc5e-1691-11df-97a5-7038c432aabf',NULL),(360639,3791,1277,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d5010f04-1691-11df-97a5-7038c432aabf',NULL),(360640,3791,1261,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d5011364-1691-11df-97a5-7038c432aabf',NULL),(360641,3791,1265,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d50115fb-1691-11df-97a5-7038c432aabf',NULL),(360642,3791,1268,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d5012a6f-1691-11df-97a5-7038c432aabf',NULL),(360643,3791,1272,35258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:17:06',0,1,NULL,NULL,NULL,'d5012cf4-1691-11df-97a5-7038c432aabf',NULL),(360644,13,5497,29155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-29 08:22:24',0,1,NULL,NULL,NULL,'d5013f2f-1691-11df-97a5-7038c432aabf',NULL),(360645,13,730,29155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-29 08:23:08',0,1,NULL,NULL,NULL,'d50150a0-1691-11df-97a5-7038c432aabf',NULL),(360646,13,853,29155,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1602,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-29 08:23:49',0,1,NULL,NULL,NULL,'d50164be-1691-11df-97a5-7038c432aabf',NULL),(360647,13,856,29155,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-29 08:26:09',0,1,NULL,NULL,NULL,'d5018be4-1691-11df-97a5-7038c432aabf',NULL),(360648,4246,5589,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d5018d7f-1691-11df-97a5-7038c432aabf',NULL),(360649,4246,5588,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d5018f08-1691-11df-97a5-7038c432aabf',NULL),(360650,4246,1246,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d5019085-1691-11df-97a5-7038c432aabf',NULL),(360651,4246,5282,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d5019206-1691-11df-97a5-7038c432aabf',NULL),(360652,4246,969,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501948c-1691-11df-97a5-7038c432aabf',NULL),(360653,4246,1198,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501961e-1691-11df-97a5-7038c432aabf',NULL),(360654,4246,1198,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d50197a7-1691-11df-97a5-7038c432aabf',NULL),(360655,4246,1198,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501994a-1691-11df-97a5-7038c432aabf',NULL),(360656,4246,1198,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d5019ae5-1691-11df-97a5-7038c432aabf',NULL),(360657,4246,1198,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d5019c7b-1691-11df-97a5-7038c432aabf',NULL),(360658,4246,1198,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d5019e12-1691-11df-97a5-7038c432aabf',NULL),(360659,4246,5303,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d5019fa4-1691-11df-97a5-7038c432aabf',NULL),(360660,4246,976,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501a13e-1691-11df-97a5-7038c432aabf',NULL),(360661,4246,1192,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501a2d9-1691-11df-97a5-7038c432aabf',NULL),(360662,4246,1155,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501a46b-1691-11df-97a5-7038c432aabf',NULL),(360663,4246,979,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501a606-1691-11df-97a5-7038c432aabf',NULL),(360664,4246,1156,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501a890-1691-11df-97a5-7038c432aabf',NULL),(360665,4246,1164,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501aa3c-1691-11df-97a5-7038c432aabf',NULL),(360666,4246,6065,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501abd2-1691-11df-97a5-7038c432aabf',NULL),(360667,4246,1154,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501ad68-1691-11df-97a5-7038c432aabf',NULL),(360668,4246,5092,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501af03-1691-11df-97a5-7038c432aabf',NULL),(360669,4246,5314,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501b095-1691-11df-97a5-7038c432aabf',NULL),(360670,4246,5090,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501b230-1691-11df-97a5-7038c432aabf',NULL),(360671,4246,5087,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501b96c-1691-11df-97a5-7038c432aabf',NULL),(360672,4246,5088,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501bb20-1691-11df-97a5-7038c432aabf',NULL),(360673,4246,5089,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501bcc3-1691-11df-97a5-7038c432aabf',NULL),(360674,4246,1125,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501be59-1691-11df-97a5-7038c432aabf',NULL),(360675,4246,1124,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501bff4-1691-11df-97a5-7038c432aabf',NULL),(360676,4246,1123,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501c193-1691-11df-97a5-7038c432aabf',NULL),(360677,4246,1122,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501c332-1691-11df-97a5-7038c432aabf',NULL),(360678,4246,1128,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501c4c8-1691-11df-97a5-7038c432aabf',NULL),(360679,4246,1129,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501c663-1691-11df-97a5-7038c432aabf',NULL),(360680,4246,1209,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501c7fd-1691-11df-97a5-7038c432aabf',NULL),(360681,4246,1224,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501c98f-1691-11df-97a5-7038c432aabf',NULL),(360682,4246,5096,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501cb2e-1691-11df-97a5-7038c432aabf',NULL),(360683,4246,986,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501ccc9-1691-11df-97a5-7038c432aabf',NULL),(360684,4246,1088,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501cf0f-1691-11df-97a5-7038c432aabf',NULL),(360685,4246,1088,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501d0ba-1691-11df-97a5-7038c432aabf',NULL),(360686,4246,1088,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501d255-1691-11df-97a5-7038c432aabf',NULL),(360687,4246,1109,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501d3f4-1691-11df-97a5-7038c432aabf',NULL),(360688,4246,1110,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501d58f-1691-11df-97a5-7038c432aabf',NULL),(360689,4246,1111,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501d72d-1691-11df-97a5-7038c432aabf',NULL),(360690,4246,1112,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501d8c8-1691-11df-97a5-7038c432aabf',NULL),(360691,4246,1255,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501da63-1691-11df-97a5-7038c432aabf',NULL),(360692,4246,1250,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501dc02-1691-11df-97a5-7038c432aabf',NULL),(360693,4246,1250,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501dd98-1691-11df-97a5-7038c432aabf',NULL),(360694,4246,1250,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501df37-1691-11df-97a5-7038c432aabf',NULL),(360695,4246,1252,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501e0c9-1691-11df-97a5-7038c432aabf',NULL),(360696,4246,1261,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501e25f-1691-11df-97a5-7038c432aabf',NULL),(360697,4246,1265,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501e3f6-1691-11df-97a5-7038c432aabf',NULL),(360698,4246,1268,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501e590-1691-11df-97a5-7038c432aabf',NULL),(360699,4246,984,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501e72b-1691-11df-97a5-7038c432aabf',NULL),(360700,4246,1272,35270,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:24',0,1,NULL,NULL,NULL,'d501e8bd-1691-11df-97a5-7038c432aabf',NULL),(360701,6006,1246,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d501ea53-1691-11df-97a5-7038c432aabf',NULL),(360702,6006,5282,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d501ebf6-1691-11df-97a5-7038c432aabf',NULL),(360703,6006,6096,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d501ed95-1691-11df-97a5-7038c432aabf',NULL),(360704,6006,5272,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d501ef34-1691-11df-97a5-7038c432aabf',NULL),(360705,6006,1146,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d501f0cf-1691-11df-97a5-7038c432aabf',NULL),(360706,6006,1154,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d501f269-1691-11df-97a5-7038c432aabf',NULL),(360707,6006,1192,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d501f3fb-1691-11df-97a5-7038c432aabf',NULL),(360708,6006,5092,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d501f65f-1691-11df-97a5-7038c432aabf',NULL),(360709,6006,5086,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d501f831-1691-11df-97a5-7038c432aabf',NULL),(360710,6006,5087,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d501f9d9-1691-11df-97a5-7038c432aabf',NULL),(360711,6006,5085,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d501fb7c-1691-11df-97a5-7038c432aabf',NULL),(360712,6006,5088,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d501fd4a-1691-11df-97a5-7038c432aabf',NULL),(360713,6006,5089,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d5020eaa-1691-11df-97a5-7038c432aabf',NULL),(360714,6006,5356,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d5021027-1691-11df-97a5-7038c432aabf',NULL),(360715,6006,1248,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d50211a4-1691-11df-97a5-7038c432aabf',NULL),(360716,6006,5497,35272,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,535,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d502132d-1691-11df-97a5-7038c432aabf',NULL),(360717,6006,730,35272,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d50214ae-1691-11df-97a5-7038c432aabf',NULL),(360718,6006,853,35272,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1053,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d5021633-1691-11df-97a5-7038c432aabf',NULL),(360719,6006,12,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d50217b0-1691-11df-97a5-7038c432aabf',NULL),(360720,6006,1276,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d502194f-1691-11df-97a5-7038c432aabf',NULL),(360721,6006,5096,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d5021c04-1691-11df-97a5-7038c432aabf',NULL),(360722,6006,1112,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d5021ef9-1691-11df-97a5-7038c432aabf',NULL),(360723,6006,1109,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d5022190-1691-11df-97a5-7038c432aabf',NULL),(360724,6006,1110,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d50225fd-1691-11df-97a5-7038c432aabf',NULL),(360725,6006,1111,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d5022890-1691-11df-97a5-7038c432aabf',NULL),(360726,6006,1255,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d5022b27-1691-11df-97a5-7038c432aabf',NULL),(360727,6006,1277,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d5022db1-1691-11df-97a5-7038c432aabf',NULL),(360728,6006,1261,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d5023037-1691-11df-97a5-7038c432aabf',NULL),(360729,6006,1265,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d50232bd-1691-11df-97a5-7038c432aabf',NULL),(360730,6006,1268,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d5023547-1691-11df-97a5-7038c432aabf',NULL),(360731,6006,1272,35272,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:24:13',0,1,NULL,NULL,NULL,'d50237c9-1691-11df-97a5-7038c432aabf',NULL),(360732,4944,5589,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5023a4a-1691-11df-97a5-7038c432aabf',NULL),(360733,4944,5588,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5023cd4-1691-11df-97a5-7038c432aabf',NULL),(360734,4944,1246,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5023f5a-1691-11df-97a5-7038c432aabf',NULL),(360735,4944,5282,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d50241e0-1691-11df-97a5-7038c432aabf',NULL),(360736,4944,969,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d50244c4-1691-11df-97a5-7038c432aabf',NULL),(360737,4944,5303,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5024771-1691-11df-97a5-7038c432aabf',NULL),(360738,4944,976,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5024a19-1691-11df-97a5-7038c432aabf',NULL),(360739,4944,1192,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5024cf0-1691-11df-97a5-7038c432aabf',NULL),(360740,4944,1155,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5024e71-1691-11df-97a5-7038c432aabf',NULL),(360741,4944,979,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5024fed-1691-11df-97a5-7038c432aabf',NULL),(360742,4944,1156,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5025173-1691-11df-97a5-7038c432aabf',NULL),(360743,4944,6065,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d50252eb-1691-11df-97a5-7038c432aabf',NULL),(360744,4944,1154,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5025468-1691-11df-97a5-7038c432aabf',NULL),(360745,4944,5092,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d50255e9-1691-11df-97a5-7038c432aabf',NULL),(360746,4944,5314,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5025765-1691-11df-97a5-7038c432aabf',NULL),(360747,4944,5090,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d50258e2-1691-11df-97a5-7038c432aabf',NULL),(360748,4944,5087,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5025a5f-1691-11df-97a5-7038c432aabf',NULL),(360749,4944,5088,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5025c98-1691-11df-97a5-7038c432aabf',NULL),(360750,4944,5089,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5025e14-1691-11df-97a5-7038c432aabf',NULL),(360751,4944,1125,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5025f91-1691-11df-97a5-7038c432aabf',NULL),(360752,4944,1124,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5026112-1691-11df-97a5-7038c432aabf',NULL),(360753,4944,1123,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d502628f-1691-11df-97a5-7038c432aabf',NULL),(360754,4944,1122,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5026414-1691-11df-97a5-7038c432aabf',NULL),(360755,4944,1128,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d502658c-1691-11df-97a5-7038c432aabf',NULL),(360756,4944,1129,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d502670d-1691-11df-97a5-7038c432aabf',NULL),(360757,4944,5096,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d502688e-1691-11df-97a5-7038c432aabf',NULL),(360758,4944,1088,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5026a0f-1691-11df-97a5-7038c432aabf',NULL),(360759,4944,1088,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5026bee-1691-11df-97a5-7038c432aabf',NULL),(360760,4944,1088,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5026d7c-1691-11df-97a5-7038c432aabf',NULL),(360761,4944,1109,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5026f12-1691-11df-97a5-7038c432aabf',NULL),(360762,4944,1110,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d50270a0-1691-11df-97a5-7038c432aabf',NULL),(360763,4944,1111,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5027236-1691-11df-97a5-7038c432aabf',NULL),(360764,4944,1112,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d50273fc-1691-11df-97a5-7038c432aabf',NULL),(360765,4944,1255,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5027578-1691-11df-97a5-7038c432aabf',NULL),(360766,4944,1252,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d50276f9-1691-11df-97a5-7038c432aabf',NULL),(360767,4944,1261,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5027872-1691-11df-97a5-7038c432aabf',NULL),(360768,4944,1265,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5027ebe-1691-11df-97a5-7038c432aabf',NULL),(360769,4944,1268,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d5028095-1691-11df-97a5-7038c432aabf',NULL),(360770,4944,984,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d502823c-1691-11df-97a5-7038c432aabf',NULL),(360771,4944,1272,35277,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:30:51',0,1,NULL,NULL,NULL,'d50283db-1691-11df-97a5-7038c432aabf',NULL),(360772,5772,1246,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d5028576-1691-11df-97a5-7038c432aabf',NULL),(360773,5772,5282,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d5028715-1691-11df-97a5-7038c432aabf',NULL),(360774,5772,6096,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d50288ab-1691-11df-97a5-7038c432aabf',NULL),(360775,5772,5272,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d5028a46-1691-11df-97a5-7038c432aabf',NULL),(360776,5772,1146,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d5028be0-1691-11df-97a5-7038c432aabf',NULL),(360777,5772,1154,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d5028d72-1691-11df-97a5-7038c432aabf',NULL),(360778,5772,1192,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d5028f0d-1691-11df-97a5-7038c432aabf',NULL),(360779,5772,1156,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d50290a3-1691-11df-97a5-7038c432aabf',NULL),(360780,5772,6065,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d5029354-1691-11df-97a5-7038c432aabf',NULL),(360781,5772,5092,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d50294f3-1691-11df-97a5-7038c432aabf',NULL),(360782,5772,5086,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d5029692-1691-11df-97a5-7038c432aabf',NULL),(360783,5772,5087,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d502982c-1691-11df-97a5-7038c432aabf',NULL),(360784,5772,5085,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d50299be-1691-11df-97a5-7038c432aabf',NULL),(360785,5772,5088,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d5029b59-1691-11df-97a5-7038c432aabf',NULL),(360786,5772,5089,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d5029cef-1691-11df-97a5-7038c432aabf',NULL),(360787,5772,952,35283,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1410,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d5029e8a-1691-11df-97a5-7038c432aabf',NULL),(360788,5772,21,35283,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d502a018-1691-11df-97a5-7038c432aabf',NULL),(360789,5772,851,35283,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d502a33c-1691-11df-97a5-7038c432aabf',NULL),(360790,5772,729,35283,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,282000,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d502a4e3-1691-11df-97a5-7038c432aabf',NULL),(360791,5772,654,35283,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d502a67a-1691-11df-97a5-7038c432aabf',NULL),(360792,5772,678,35283,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d502a819-1691-11df-97a5-7038c432aabf',NULL),(360793,5772,1276,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d502a9bc-1691-11df-97a5-7038c432aabf',NULL),(360794,5772,5096,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d502ab5f-1691-11df-97a5-7038c432aabf',NULL),(360795,5772,1112,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d502acfe-1691-11df-97a5-7038c432aabf',NULL),(360796,5772,1109,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d502affc-1691-11df-97a5-7038c432aabf',NULL),(360797,5772,1110,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d502b1b0-1691-11df-97a5-7038c432aabf',NULL),(360798,5772,1111,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d502b34a-1691-11df-97a5-7038c432aabf',NULL),(360799,5772,1255,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d502c11c-1691-11df-97a5-7038c432aabf',NULL),(360800,5772,1277,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d502c2bf-1691-11df-97a5-7038c432aabf',NULL),(360801,5772,1261,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d502c43c-1691-11df-97a5-7038c432aabf',NULL),(360802,5772,1265,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d502c5c9-1691-11df-97a5-7038c432aabf',NULL),(360803,5772,1268,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d502c74f-1691-11df-97a5-7038c432aabf',NULL),(360804,5772,1271,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d502c8dc-1691-11df-97a5-7038c432aabf',NULL),(360805,5772,1272,35283,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:33:00',0,1,NULL,NULL,NULL,'d502ca5d-1691-11df-97a5-7038c432aabf',NULL),(360806,5267,5589,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502cbe7-1691-11df-97a5-7038c432aabf',NULL),(360807,5267,5588,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502cd75-1691-11df-97a5-7038c432aabf',NULL),(360808,5267,1246,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502cef6-1691-11df-97a5-7038c432aabf',NULL),(360809,5267,5282,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502d07b-1691-11df-97a5-7038c432aabf',NULL),(360810,5267,969,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502d200-1691-11df-97a5-7038c432aabf',NULL),(360811,5267,1151,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502d385-1691-11df-97a5-7038c432aabf',NULL),(360812,5267,5303,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502d50f-1691-11df-97a5-7038c432aabf',NULL),(360813,5267,976,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502d690-1691-11df-97a5-7038c432aabf',NULL),(360814,5267,1192,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502d815-1691-11df-97a5-7038c432aabf',NULL),(360815,5267,1156,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502d996-1691-11df-97a5-7038c432aabf',NULL),(360816,5267,1165,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502db1b-1691-11df-97a5-7038c432aabf',NULL),(360817,5267,1154,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502dca0-1691-11df-97a5-7038c432aabf',NULL),(360818,5267,5092,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502de2a-1691-11df-97a5-7038c432aabf',NULL),(360819,5267,5314,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502dfaf-1691-11df-97a5-7038c432aabf',NULL),(360820,5267,5090,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502e1ac-1691-11df-97a5-7038c432aabf',NULL),(360821,5267,5087,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502e34b-1691-11df-97a5-7038c432aabf',NULL),(360822,5267,5242,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502e4f7-1691-11df-97a5-7038c432aabf',NULL),(360823,5267,5088,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502e69a-1691-11df-97a5-7038c432aabf',NULL),(360824,5267,5089,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502e857-1691-11df-97a5-7038c432aabf',NULL),(360825,5267,1125,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502e9c2-1691-11df-97a5-7038c432aabf',NULL),(360826,5267,1124,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502eb32-1691-11df-97a5-7038c432aabf',NULL),(360827,5267,1123,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502f1b6-1691-11df-97a5-7038c432aabf',NULL),(360828,5267,1122,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502f348-1691-11df-97a5-7038c432aabf',NULL),(360829,5267,1128,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502f4ce-1691-11df-97a5-7038c432aabf',NULL),(360830,5267,1129,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502f653-1691-11df-97a5-7038c432aabf',NULL),(360831,5267,1209,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d502f7f6-1691-11df-97a5-7038c432aabf',NULL),(360832,5267,1224,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d503082b-1691-11df-97a5-7038c432aabf',NULL),(360833,5267,952,35286,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d50309b9-1691-11df-97a5-7038c432aabf',NULL),(360834,5267,5497,35286,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d5030b3e-1691-11df-97a5-7038c432aabf',NULL),(360835,5267,730,35286,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d5030cb7-1691-11df-97a5-7038c432aabf',NULL),(360836,5267,853,35286,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1403,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d50312dd-1691-11df-97a5-7038c432aabf',NULL),(360837,5267,21,35286,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d5031455-1691-11df-97a5-7038c432aabf',NULL),(360838,5267,851,35286,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d50326ad-1691-11df-97a5-7038c432aabf',NULL),(360839,5267,729,35286,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,431000,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d5032926-1691-11df-97a5-7038c432aabf',NULL),(360840,5267,678,35286,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9000,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d5032b64-1691-11df-97a5-7038c432aabf',NULL),(360841,5267,5096,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d5032da9-1691-11df-97a5-7038c432aabf',NULL),(360842,5267,985,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d5033f1b-1691-11df-97a5-7038c432aabf',NULL),(360843,5267,1109,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d503415c-1691-11df-97a5-7038c432aabf',NULL),(360844,5267,1111,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d5034556-1691-11df-97a5-7038c432aabf',NULL),(360845,5267,1112,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d5035938-1691-11df-97a5-7038c432aabf',NULL),(360846,5267,1255,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d5035ba9-1691-11df-97a5-7038c432aabf',NULL),(360847,5267,1261,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d5036d01-1691-11df-97a5-7038c432aabf',NULL),(360848,5267,1265,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d5037dba-1691-11df-97a5-7038c432aabf',NULL),(360849,5267,1268,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d503a45b-1691-11df-97a5-7038c432aabf',NULL),(360850,5267,984,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d503a5f6-1691-11df-97a5-7038c432aabf',NULL),(360851,5267,1272,35286,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:35:49',0,1,NULL,NULL,NULL,'d503a784-1691-11df-97a5-7038c432aabf',NULL),(360852,8966,5589,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503a91a-1691-11df-97a5-7038c432aabf',NULL),(360853,8966,5588,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503aab9-1691-11df-97a5-7038c432aabf',NULL),(360854,8966,1246,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503ac7a-1691-11df-97a5-7038c432aabf',NULL),(360855,8966,5282,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503adf7-1691-11df-97a5-7038c432aabf',NULL),(360856,8966,969,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503af7c-1691-11df-97a5-7038c432aabf',NULL),(360857,8966,1198,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503b0f9-1691-11df-97a5-7038c432aabf',NULL),(360858,8966,1198,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503b275-1691-11df-97a5-7038c432aabf',NULL),(360859,8966,1198,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503b3f6-1691-11df-97a5-7038c432aabf',NULL),(360860,8966,1198,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503b573-1691-11df-97a5-7038c432aabf',NULL),(360861,8966,5303,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503b6f0-1691-11df-97a5-7038c432aabf',NULL),(360862,8966,976,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503b868-1691-11df-97a5-7038c432aabf',NULL),(360863,8966,1192,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503b9ed-1691-11df-97a5-7038c432aabf',NULL),(360864,8966,1155,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503bb6a-1691-11df-97a5-7038c432aabf',NULL),(360865,8966,979,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503bceb-1691-11df-97a5-7038c432aabf',NULL),(360866,8966,1156,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503be70-1691-11df-97a5-7038c432aabf',NULL),(360867,8966,6065,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503bfe8-1691-11df-97a5-7038c432aabf',NULL),(360868,8966,1154,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503c169-1691-11df-97a5-7038c432aabf',NULL),(360869,8966,5092,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503c2e6-1691-11df-97a5-7038c432aabf',NULL),(360870,8966,5314,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503c467-1691-11df-97a5-7038c432aabf',NULL),(360871,8966,5090,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503c5e4-1691-11df-97a5-7038c432aabf',NULL),(360872,8966,5087,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503c760-1691-11df-97a5-7038c432aabf',NULL),(360873,8966,5088,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503c8dd-1691-11df-97a5-7038c432aabf',NULL),(360874,8966,5089,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503ca55-1691-11df-97a5-7038c432aabf',NULL),(360875,8966,1125,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503cc41-1691-11df-97a5-7038c432aabf',NULL),(360876,8966,1124,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503cdd3-1691-11df-97a5-7038c432aabf',NULL),(360877,8966,1123,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503cf72-1691-11df-97a5-7038c432aabf',NULL),(360878,8966,1122,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503d109-1691-11df-97a5-7038c432aabf',NULL),(360879,8966,1128,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503d2ce-1691-11df-97a5-7038c432aabf',NULL),(360880,8966,1129,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503d453-1691-11df-97a5-7038c432aabf',NULL),(360881,8966,1209,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503d5d0-1691-11df-97a5-7038c432aabf',NULL),(360882,8966,1224,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503d751-1691-11df-97a5-7038c432aabf',NULL),(360883,8966,952,35287,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2920,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503d8c9-1691-11df-97a5-7038c432aabf',NULL),(360884,8966,5497,35287,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503da4a-1691-11df-97a5-7038c432aabf',NULL),(360885,8966,730,35287,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503dbc7-1691-11df-97a5-7038c432aabf',NULL),(360886,8966,853,35287,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1278,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503dd44-1691-11df-97a5-7038c432aabf',NULL),(360887,8966,21,35287,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503dec0-1691-11df-97a5-7038c432aabf',NULL),(360888,8966,851,35287,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503e039-1691-11df-97a5-7038c432aabf',NULL),(360889,8966,729,35287,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131000,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503e1b5-1691-11df-97a5-7038c432aabf',NULL),(360890,8966,654,35287,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.2,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503e336-1691-11df-97a5-7038c432aabf',NULL),(360891,8966,678,35287,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503e4af-1691-11df-97a5-7038c432aabf',NULL),(360892,8966,5096,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503e627-1691-11df-97a5-7038c432aabf',NULL),(360893,8966,1088,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503e7a4-1691-11df-97a5-7038c432aabf',NULL),(360894,8966,1088,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503e921-1691-11df-97a5-7038c432aabf',NULL),(360895,8966,1088,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503ea9d-1691-11df-97a5-7038c432aabf',NULL),(360896,8966,1109,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503ec16-1691-11df-97a5-7038c432aabf',NULL),(360897,8966,1110,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503ed97-1691-11df-97a5-7038c432aabf',NULL),(360898,8966,1111,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503ef13-1691-11df-97a5-7038c432aabf',NULL),(360899,8966,1112,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503f090-1691-11df-97a5-7038c432aabf',NULL),(360900,8966,1255,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503f266-1691-11df-97a5-7038c432aabf',NULL),(360901,8966,1261,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503f401-1691-11df-97a5-7038c432aabf',NULL),(360902,8966,1265,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503f597-1691-11df-97a5-7038c432aabf',NULL),(360903,8966,1268,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503f725-1691-11df-97a5-7038c432aabf',NULL),(360904,8966,984,35287,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:24',0,1,NULL,NULL,NULL,'d503f8bc-1691-11df-97a5-7038c432aabf',NULL),(360905,4580,5589,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d503fa78-1691-11df-97a5-7038c432aabf',NULL),(360906,4580,5588,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d503fbf9-1691-11df-97a5-7038c432aabf',NULL),(360907,4580,1246,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d503fd72-1691-11df-97a5-7038c432aabf',NULL),(360908,4580,5282,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d503feee-1691-11df-97a5-7038c432aabf',NULL),(360909,4580,969,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d504006f-1691-11df-97a5-7038c432aabf',NULL),(360910,4580,1151,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d50401e8-1691-11df-97a5-7038c432aabf',NULL),(360911,4580,5303,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d5040369-1691-11df-97a5-7038c432aabf',NULL),(360912,4580,976,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d50404e5-1691-11df-97a5-7038c432aabf',NULL),(360913,4580,1192,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d5040666-1691-11df-97a5-7038c432aabf',NULL),(360914,4580,979,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d50407e7-1691-11df-97a5-7038c432aabf',NULL),(360915,4580,1156,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d5040960-1691-11df-97a5-7038c432aabf',NULL),(360916,4580,6065,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d5040adc-1691-11df-97a5-7038c432aabf',NULL),(360917,4580,1154,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d504164a-1691-11df-97a5-7038c432aabf',NULL),(360918,4580,5092,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d50417cb-1691-11df-97a5-7038c432aabf',NULL),(360919,4580,5314,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d504199d-1691-11df-97a5-7038c432aabf',NULL),(360920,4580,5090,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d5041b2f-1691-11df-97a5-7038c432aabf',NULL),(360921,4580,5087,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d5041cc1-1691-11df-97a5-7038c432aabf',NULL),(360922,4580,5242,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d5041e4f-1691-11df-97a5-7038c432aabf',NULL),(360923,4580,5088,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d5041fe1-1691-11df-97a5-7038c432aabf',NULL),(360924,4580,5089,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d50421a2-1691-11df-97a5-7038c432aabf',NULL),(360925,4580,1125,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d504231b-1691-11df-97a5-7038c432aabf',NULL),(360926,4580,1124,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d50424a9-1691-11df-97a5-7038c432aabf',NULL),(360927,4580,1123,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d5042737-1691-11df-97a5-7038c432aabf',NULL),(360928,4580,1122,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d50429ac-1691-11df-97a5-7038c432aabf',NULL),(360929,4580,1128,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d5042c20-1691-11df-97a5-7038c432aabf',NULL),(360930,4580,1129,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d5042fcd-1691-11df-97a5-7038c432aabf',NULL),(360931,4580,678,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d5043269-1691-11df-97a5-7038c432aabf',NULL),(360932,4580,1276,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d50434fb-1691-11df-97a5-7038c432aabf',NULL),(360933,4580,985,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d504378a-1691-11df-97a5-7038c432aabf',NULL),(360934,4580,1109,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d5043a10-1691-11df-97a5-7038c432aabf',NULL),(360935,4580,1111,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d5043c9a-1691-11df-97a5-7038c432aabf',NULL),(360936,4580,1112,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d5043f28-1691-11df-97a5-7038c432aabf',NULL),(360937,4580,1255,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d5044222-1691-11df-97a5-7038c432aabf',NULL),(360938,4580,1261,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d50444ce-1691-11df-97a5-7038c432aabf',NULL),(360939,4580,1265,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d5044776-1691-11df-97a5-7038c432aabf',NULL),(360940,4580,1268,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d5044a3c-1691-11df-97a5-7038c432aabf',NULL),(360941,4580,984,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d5044cc2-1691-11df-97a5-7038c432aabf',NULL),(360942,4580,1271,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d5044f4c-1691-11df-97a5-7038c432aabf',NULL),(360943,4580,1271,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d50451d6-1691-11df-97a5-7038c432aabf',NULL),(360944,4580,1272,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:36:18',0,1,NULL,NULL,NULL,'d5045353-1691-11df-97a5-7038c432aabf',NULL),(360945,7909,5589,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d50454d8-1691-11df-97a5-7038c432aabf',NULL),(360946,7909,5588,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d5045655-1691-11df-97a5-7038c432aabf',NULL),(360947,7909,1246,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d50457d6-1691-11df-97a5-7038c432aabf',NULL),(360948,7909,5282,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d5045953-1691-11df-97a5-7038c432aabf',NULL),(360949,7909,969,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d5045ad3-1691-11df-97a5-7038c432aabf',NULL),(360950,7909,1198,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d5045c54-1691-11df-97a5-7038c432aabf',NULL),(360951,7909,1198,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d5045dcd-1691-11df-97a5-7038c432aabf',NULL),(360952,7909,1198,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d5045f52-1691-11df-97a5-7038c432aabf',NULL),(360953,7909,1198,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d50460cf-1691-11df-97a5-7038c432aabf',NULL),(360954,7909,1198,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d5046250-1691-11df-97a5-7038c432aabf',NULL),(360955,7909,1198,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d50463cc-1691-11df-97a5-7038c432aabf',NULL),(360956,7909,5303,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d5046549-1691-11df-97a5-7038c432aabf',NULL),(360957,7909,976,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d5046720-1691-11df-97a5-7038c432aabf',NULL),(360958,7909,1192,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d50468b2-1691-11df-97a5-7038c432aabf',NULL),(360959,7909,979,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d5046a48-1691-11df-97a5-7038c432aabf',NULL),(360960,7909,1156,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d5046bda-1691-11df-97a5-7038c432aabf',NULL),(360961,7909,6065,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d5046d70-1691-11df-97a5-7038c432aabf',NULL),(360962,7909,1154,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d5046f3a-1691-11df-97a5-7038c432aabf',NULL),(360963,7909,5092,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d50470bb-1691-11df-97a5-7038c432aabf',NULL),(360964,7909,5314,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d504723c-1691-11df-97a5-7038c432aabf',NULL),(360965,7909,5090,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d50473b9-1691-11df-97a5-7038c432aabf',NULL),(360966,7909,5087,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d504753a-1691-11df-97a5-7038c432aabf',NULL),(360967,7909,5088,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d50476b2-1691-11df-97a5-7038c432aabf',NULL),(360968,7909,5089,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d504782f-1691-11df-97a5-7038c432aabf',NULL),(360969,7909,1209,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d50479ab-1691-11df-97a5-7038c432aabf',NULL),(360970,7909,1224,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d5047b28-1691-11df-97a5-7038c432aabf',NULL),(360971,7909,5497,35291,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3044,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d5047cad-1691-11df-97a5-7038c432aabf',NULL),(360972,7909,730,35291,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d5047e2e-1691-11df-97a5-7038c432aabf',NULL),(360973,7909,853,35291,NULL,'2006-03-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1365,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d5047fab-1691-11df-97a5-7038c432aabf',NULL),(360974,7909,5096,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d504812c-1691-11df-97a5-7038c432aabf',NULL),(360975,7909,1109,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d50482a4-1691-11df-97a5-7038c432aabf',NULL),(360976,7909,1110,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d504842a-1691-11df-97a5-7038c432aabf',NULL),(360977,7909,1111,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d50485a6-1691-11df-97a5-7038c432aabf',NULL),(360978,7909,1112,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d5048727-1691-11df-97a5-7038c432aabf',NULL),(360979,7909,1255,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d50488a4-1691-11df-97a5-7038c432aabf',NULL),(360980,7909,1261,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d5048a25-1691-11df-97a5-7038c432aabf',NULL),(360981,7909,1265,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d5048ba1-1691-11df-97a5-7038c432aabf',NULL),(360982,7909,1268,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d5048d1a-1691-11df-97a5-7038c432aabf',NULL),(360983,7909,984,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d5048f01-1691-11df-97a5-7038c432aabf',NULL),(360984,7909,1271,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d5049094-1691-11df-97a5-7038c432aabf',NULL),(360985,7909,1272,35291,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:40:47',0,1,NULL,NULL,NULL,'d504922a-1691-11df-97a5-7038c432aabf',NULL),(360986,6215,1246,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d50493bc-1691-11df-97a5-7038c432aabf',NULL),(360987,6215,5282,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d5049552-1691-11df-97a5-7038c432aabf',NULL),(360988,6215,6096,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d5049713-1691-11df-97a5-7038c432aabf',NULL),(360989,6215,1154,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d5049890-1691-11df-97a5-7038c432aabf',NULL),(360990,6215,1192,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d5049a11-1691-11df-97a5-7038c432aabf',NULL),(360991,6215,1155,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d5049b8e-1691-11df-97a5-7038c432aabf',NULL),(360992,6215,1164,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d5049d0a-1691-11df-97a5-7038c432aabf',NULL),(360993,6215,1156,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d5049e8b-1691-11df-97a5-7038c432aabf',NULL),(360994,6215,5092,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d504a004-1691-11df-97a5-7038c432aabf',NULL),(360995,6215,5086,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d504a185-1691-11df-97a5-7038c432aabf',NULL),(360996,6215,5087,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d504a301-1691-11df-97a5-7038c432aabf',NULL),(360997,6215,5085,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d504a48b-1691-11df-97a5-7038c432aabf',NULL),(360998,6215,5088,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d504a60c-1691-11df-97a5-7038c432aabf',NULL),(360999,6215,5089,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d504a791-1691-11df-97a5-7038c432aabf',NULL),(361000,6215,5356,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d504a916-1691-11df-97a5-7038c432aabf',NULL),(361001,6215,1248,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d504aa97-1691-11df-97a5-7038c432aabf',NULL),(361002,6215,1276,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d504ac18-1691-11df-97a5-7038c432aabf',NULL),(361003,6215,5096,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d504ad95-1691-11df-97a5-7038c432aabf',NULL),(361004,6215,1088,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d504b9d4-1691-11df-97a5-7038c432aabf',NULL),(361005,6215,1088,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d504bb66-1691-11df-97a5-7038c432aabf',NULL),(361006,6215,1088,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d504bd27-1691-11df-97a5-7038c432aabf',NULL),(361007,6215,1112,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d504bead-1691-11df-97a5-7038c432aabf',NULL),(361008,6215,1109,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d504c02e-1691-11df-97a5-7038c432aabf',NULL),(361009,6215,1110,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d504c1b3-1691-11df-97a5-7038c432aabf',NULL),(361010,6215,1111,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d504c334-1691-11df-97a5-7038c432aabf',NULL),(361011,6215,1255,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d504c4ac-1691-11df-97a5-7038c432aabf',NULL),(361012,6215,1277,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d504c631-1691-11df-97a5-7038c432aabf',NULL),(361013,6215,1261,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d504c7b2-1691-11df-97a5-7038c432aabf',NULL),(361014,6215,1265,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d504c93c-1691-11df-97a5-7038c432aabf',NULL),(361015,6215,1268,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d504cab8-1691-11df-97a5-7038c432aabf',NULL),(361016,6215,1272,35296,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:37:18',0,1,NULL,NULL,NULL,'d504cc39-1691-11df-97a5-7038c432aabf',NULL),(361017,8906,5589,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d504cdc3-1691-11df-97a5-7038c432aabf',NULL),(361018,8906,5588,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d504cf44-1691-11df-97a5-7038c432aabf',NULL),(361019,8906,1246,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d504d0c5-1691-11df-97a5-7038c432aabf',NULL),(361020,8906,5282,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d504d242-1691-11df-97a5-7038c432aabf',NULL),(361021,8906,969,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d504d3c7-1691-11df-97a5-7038c432aabf',NULL),(361022,8906,1151,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d504d54c-1691-11df-97a5-7038c432aabf',NULL),(361023,8906,1198,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d504d6cd-1691-11df-97a5-7038c432aabf',NULL),(361024,8906,1198,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d504d85b-1691-11df-97a5-7038c432aabf',NULL),(361025,8906,1198,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d504d9d7-1691-11df-97a5-7038c432aabf',NULL),(361026,8906,1198,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d504db58-1691-11df-97a5-7038c432aabf',NULL),(361027,8906,1198,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d504dd3c-1691-11df-97a5-7038c432aabf',NULL),(361028,8906,5303,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d504ded6-1691-11df-97a5-7038c432aabf',NULL),(361029,8906,976,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d504e071-1691-11df-97a5-7038c432aabf',NULL),(361030,8906,1192,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d504e210-1691-11df-97a5-7038c432aabf',NULL),(361031,8906,979,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d504e3af-1691-11df-97a5-7038c432aabf',NULL),(361032,8906,1156,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d504e54e-1691-11df-97a5-7038c432aabf',NULL),(361033,8906,6065,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d504e6b9-1691-11df-97a5-7038c432aabf',NULL),(361034,8906,1154,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d504e825-1691-11df-97a5-7038c432aabf',NULL),(361035,8906,5092,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d504e995-1691-11df-97a5-7038c432aabf',NULL),(361036,8906,5314,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d504eb05-1691-11df-97a5-7038c432aabf',NULL),(361037,8906,5090,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d504ec70-1691-11df-97a5-7038c432aabf',NULL),(361038,8906,5087,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d504ef29-1691-11df-97a5-7038c432aabf',NULL),(361039,8906,5088,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d504f095-1691-11df-97a5-7038c432aabf',NULL),(361040,8906,5089,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d50503a1-1691-11df-97a5-7038c432aabf',NULL),(361041,8906,1125,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d5050526-1691-11df-97a5-7038c432aabf',NULL),(361042,8906,1124,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d50506b0-1691-11df-97a5-7038c432aabf',NULL),(361043,8906,1123,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d505082c-1691-11df-97a5-7038c432aabf',NULL),(361044,8906,1122,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d5050e41-1691-11df-97a5-7038c432aabf',NULL),(361045,8906,1128,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d5050fd8-1691-11df-97a5-7038c432aabf',NULL),(361046,8906,1129,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d5052364-1691-11df-97a5-7038c432aabf',NULL),(361047,8906,1209,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d5052608-1691-11df-97a5-7038c432aabf',NULL),(361048,8906,1224,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d5052863-1691-11df-97a5-7038c432aabf',NULL),(361049,8906,985,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d5052adc-1691-11df-97a5-7038c432aabf',NULL),(361050,8906,1109,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d5053d7d-1691-11df-97a5-7038c432aabf',NULL),(361051,8906,1110,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d5053fc7-1691-11df-97a5-7038c432aabf',NULL),(361052,8906,1111,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d5054406-1691-11df-97a5-7038c432aabf',NULL),(361053,8906,1112,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d50557ec-1691-11df-97a5-7038c432aabf',NULL),(361054,8906,1255,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d5055a76-1691-11df-97a5-7038c432aabf',NULL),(361055,8906,1261,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d5056af8-1691-11df-97a5-7038c432aabf',NULL),(361056,8906,1265,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d5057c07-1691-11df-97a5-7038c432aabf',NULL),(361057,8906,1268,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d505a212-1691-11df-97a5-7038c432aabf',NULL),(361058,8906,984,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d505a3ad-1691-11df-97a5-7038c432aabf',NULL),(361059,8906,1272,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:47:05',0,1,NULL,NULL,NULL,'d505a53f-1691-11df-97a5-7038c432aabf',NULL),(361060,4289,1246,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505a6da-1691-11df-97a5-7038c432aabf',NULL),(361061,4289,5282,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505a89f-1691-11df-97a5-7038c432aabf',NULL),(361062,4289,6096,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505aa29-1691-11df-97a5-7038c432aabf',NULL),(361063,4289,5272,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505abaa-1691-11df-97a5-7038c432aabf',NULL),(361064,4289,1146,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505ad2b-1691-11df-97a5-7038c432aabf',NULL),(361065,4289,1154,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505aea7-1691-11df-97a5-7038c432aabf',NULL),(361066,4289,1192,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505b02d-1691-11df-97a5-7038c432aabf',NULL),(361067,4289,5092,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505b1ad-1691-11df-97a5-7038c432aabf',NULL),(361068,4289,5086,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505b32e-1691-11df-97a5-7038c432aabf',NULL),(361069,4289,5087,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505b4af-1691-11df-97a5-7038c432aabf',NULL),(361070,4289,5085,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505b62c-1691-11df-97a5-7038c432aabf',NULL),(361071,4289,5088,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505b7ad-1691-11df-97a5-7038c432aabf',NULL),(361072,4289,5089,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505b92e-1691-11df-97a5-7038c432aabf',NULL),(361073,4289,5356,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505bab3-1691-11df-97a5-7038c432aabf',NULL),(361074,4289,1248,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505bc38-1691-11df-97a5-7038c432aabf',NULL),(361075,4289,1276,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505bdb5-1691-11df-97a5-7038c432aabf',NULL),(361076,4289,5096,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505bf3a-1691-11df-97a5-7038c432aabf',NULL),(361077,4289,1112,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505c0c0-1691-11df-97a5-7038c432aabf',NULL),(361078,4289,1109,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505c245-1691-11df-97a5-7038c432aabf',NULL),(361079,4289,1110,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505c3c6-1691-11df-97a5-7038c432aabf',NULL),(361080,4289,1111,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505c542-1691-11df-97a5-7038c432aabf',NULL),(361081,4289,1255,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505c726-1691-11df-97a5-7038c432aabf',NULL),(361082,4289,1277,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505c8bc-1691-11df-97a5-7038c432aabf',NULL),(361083,4289,1261,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505ca57-1691-11df-97a5-7038c432aabf',NULL),(361084,4289,1265,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505cbf1-1691-11df-97a5-7038c432aabf',NULL),(361085,4289,1268,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505cd99-1691-11df-97a5-7038c432aabf',NULL),(361086,4289,1271,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505cf56-1691-11df-97a5-7038c432aabf',NULL),(361087,4289,1272,35310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:51:57',0,1,NULL,NULL,NULL,'d505d0f0-1691-11df-97a5-7038c432aabf',NULL),(361088,7284,1246,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505d28f-1691-11df-97a5-7038c432aabf',NULL),(361089,7284,5282,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505d426-1691-11df-97a5-7038c432aabf',NULL),(361090,7284,6096,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505d5c4-1691-11df-97a5-7038c432aabf',NULL),(361091,7284,1154,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505d763-1691-11df-97a5-7038c432aabf',NULL),(361092,7284,1192,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505d8f5-1691-11df-97a5-7038c432aabf',NULL),(361093,7284,1155,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505da99-1691-11df-97a5-7038c432aabf',NULL),(361094,7284,1164,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505dc2f-1691-11df-97a5-7038c432aabf',NULL),(361095,7284,1156,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505ddce-1691-11df-97a5-7038c432aabf',NULL),(361096,7284,6065,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505df6d-1691-11df-97a5-7038c432aabf',NULL),(361097,7284,1165,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505e107-1691-11df-97a5-7038c432aabf',NULL),(361098,7284,5092,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505e2a6-1691-11df-97a5-7038c432aabf',NULL),(361099,7284,5086,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505e441-1691-11df-97a5-7038c432aabf',NULL),(361100,7284,5087,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505e5db-1691-11df-97a5-7038c432aabf',NULL),(361101,7284,5085,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505e76e-1691-11df-97a5-7038c432aabf',NULL),(361102,7284,5088,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505e908-1691-11df-97a5-7038c432aabf',NULL),(361103,7284,5089,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505eac9-1691-11df-97a5-7038c432aabf',NULL),(361104,7284,5356,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505ec4e-1691-11df-97a5-7038c432aabf',NULL),(361105,7284,1248,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505ee32-1691-11df-97a5-7038c432aabf',NULL),(361106,7284,1276,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505efc8-1691-11df-97a5-7038c432aabf',NULL),(361107,7284,5096,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505f15f-1691-11df-97a5-7038c432aabf',NULL),(361108,7284,1088,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505f2fd-1691-11df-97a5-7038c432aabf',NULL),(361109,7284,1088,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505f48f-1691-11df-97a5-7038c432aabf',NULL),(361110,7284,1088,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505f659-1691-11df-97a5-7038c432aabf',NULL),(361111,7284,1112,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505f7da-1691-11df-97a5-7038c432aabf',NULL),(361112,7284,1109,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505f95b-1691-11df-97a5-7038c432aabf',NULL),(361113,7284,1110,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505fad8-1691-11df-97a5-7038c432aabf',NULL),(361114,7284,1111,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505fc59-1691-11df-97a5-7038c432aabf',NULL),(361115,7284,1255,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505fdde-1691-11df-97a5-7038c432aabf',NULL),(361116,7284,1277,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d505ff5b-1691-11df-97a5-7038c432aabf',NULL),(361117,7284,1261,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d50600e0-1691-11df-97a5-7038c432aabf',NULL),(361118,7284,1265,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d5060261-1691-11df-97a5-7038c432aabf',NULL),(361119,7284,1268,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d50603e2-1691-11df-97a5-7038c432aabf',NULL),(361120,7284,1271,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d5060563-1691-11df-97a5-7038c432aabf',NULL),(361121,7284,1271,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d50606ec-1691-11df-97a5-7038c432aabf',NULL),(361122,7284,1271,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d5060871-1691-11df-97a5-7038c432aabf',NULL),(361123,7284,1272,35314,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:05',0,1,NULL,NULL,NULL,'d50609ee-1691-11df-97a5-7038c432aabf',NULL),(361124,1604,1246,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5060b73-1691-11df-97a5-7038c432aabf',NULL),(361125,1604,5282,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d50617e2-1691-11df-97a5-7038c432aabf',NULL),(361126,1604,6096,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d506196f-1691-11df-97a5-7038c432aabf',NULL),(361127,1604,1084,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5061afd-1691-11df-97a5-7038c432aabf',NULL),(361128,1604,5272,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5061ccb-1691-11df-97a5-7038c432aabf',NULL),(361129,1604,1146,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5061e50-1691-11df-97a5-7038c432aabf',NULL),(361130,1604,1279,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5061fcd-1691-11df-97a5-7038c432aabf',NULL),(361131,1604,1154,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d506214e-1691-11df-97a5-7038c432aabf',NULL),(361132,1604,1192,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d50622d3-1691-11df-97a5-7038c432aabf',NULL),(361133,1604,1155,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5062450-1691-11df-97a5-7038c432aabf',NULL),(361134,1604,1164,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d50625e2-1691-11df-97a5-7038c432aabf',NULL),(361135,1604,1156,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d506287d-1691-11df-97a5-7038c432aabf',NULL),(361136,1604,5092,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5062afb-1691-11df-97a5-7038c432aabf',NULL),(361137,1604,5086,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5062d74-1691-11df-97a5-7038c432aabf',NULL),(361138,1604,5087,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5063176-1691-11df-97a5-7038c432aabf',NULL),(361139,1604,5085,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5063416-1691-11df-97a5-7038c432aabf',NULL),(361140,1604,5088,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d50636a8-1691-11df-97a5-7038c432aabf',NULL),(361141,1604,5089,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d506393f-1691-11df-97a5-7038c432aabf',NULL),(361142,1604,5356,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5063c23-1691-11df-97a5-7038c432aabf',NULL),(361143,1604,1248,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5063ee1-1691-11df-97a5-7038c432aabf',NULL),(361144,1604,952,35315,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2630,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d506419a-1691-11df-97a5-7038c432aabf',NULL),(361145,1604,5497,35315,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5064475-1691-11df-97a5-7038c432aabf',NULL),(361146,1604,730,35315,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5064700-1691-11df-97a5-7038c432aabf',NULL),(361147,1604,853,35315,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,824,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d506498e-1691-11df-97a5-7038c432aabf',NULL),(361148,1604,21,35315,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5064c21-1691-11df-97a5-7038c432aabf',NULL),(361149,1604,851,35315,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5064eb3-1691-11df-97a5-7038c432aabf',NULL),(361150,1604,729,35315,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162000,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5065139-1691-11df-97a5-7038c432aabf',NULL),(361151,1604,654,35315,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.7,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d50652bf-1691-11df-97a5-7038c432aabf',NULL),(361152,1604,678,35315,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5065444-1691-11df-97a5-7038c432aabf',NULL),(361153,1604,5096,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d50655c9-1691-11df-97a5-7038c432aabf',NULL),(361154,1604,6042,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d506574a-1691-11df-97a5-7038c432aabf',NULL),(361155,1604,1088,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d50658cf-1691-11df-97a5-7038c432aabf',NULL),(361156,1604,1088,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5065a54-1691-11df-97a5-7038c432aabf',NULL),(361157,1604,1088,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5065bd1-1691-11df-97a5-7038c432aabf',NULL),(361158,1604,1112,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5065d56-1691-11df-97a5-7038c432aabf',NULL),(361159,1604,1109,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5065ed3-1691-11df-97a5-7038c432aabf',NULL),(361160,1604,1110,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5066054-1691-11df-97a5-7038c432aabf',NULL),(361161,1604,1111,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d50661d9-1691-11df-97a5-7038c432aabf',NULL),(361162,1604,1255,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d50663b4-1691-11df-97a5-7038c432aabf',NULL),(361163,1604,1277,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d506654a-1691-11df-97a5-7038c432aabf',NULL),(361164,1604,1261,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d50666d8-1691-11df-97a5-7038c432aabf',NULL),(361165,1604,1265,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d506686e-1691-11df-97a5-7038c432aabf',NULL),(361166,1604,1268,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5066a01-1691-11df-97a5-7038c432aabf',NULL),(361167,1604,1272,35315,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:53:57',0,1,NULL,NULL,NULL,'d5066bc2-1691-11df-97a5-7038c432aabf',NULL),(361168,8232,5589,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d5066d43-1691-11df-97a5-7038c432aabf',NULL),(361169,8232,5588,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d5066ec4-1691-11df-97a5-7038c432aabf',NULL),(361170,8232,1246,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d5067045-1691-11df-97a5-7038c432aabf',NULL),(361171,8232,5282,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d50671c5-1691-11df-97a5-7038c432aabf',NULL),(361172,8232,969,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d5067346-1691-11df-97a5-7038c432aabf',NULL),(361173,8232,1151,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d50674c3-1691-11df-97a5-7038c432aabf',NULL),(361174,8232,1198,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d5067644-1691-11df-97a5-7038c432aabf',NULL),(361175,8232,1198,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d50677c5-1691-11df-97a5-7038c432aabf',NULL),(361176,8232,1198,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d5067946-1691-11df-97a5-7038c432aabf',NULL),(361177,8232,1198,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d5067ac7-1691-11df-97a5-7038c432aabf',NULL),(361178,8232,1198,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d5067c44-1691-11df-97a5-7038c432aabf',NULL),(361179,8232,1198,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d5067dc5-1691-11df-97a5-7038c432aabf',NULL),(361180,8232,5303,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d5067f46-1691-11df-97a5-7038c432aabf',NULL),(361181,8232,976,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d50680c6-1691-11df-97a5-7038c432aabf',NULL),(361182,8232,1192,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d5068247-1691-11df-97a5-7038c432aabf',NULL),(361183,8232,1155,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d50683c4-1691-11df-97a5-7038c432aabf',NULL),(361184,8232,979,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d5068545-1691-11df-97a5-7038c432aabf',NULL),(361185,8232,1156,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d50686c6-1691-11df-97a5-7038c432aabf',NULL),(361186,8232,1164,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d5068847-1691-11df-97a5-7038c432aabf',NULL),(361187,8232,6065,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d5068a22-1691-11df-97a5-7038c432aabf',NULL),(361188,8232,1154,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d5068bb8-1691-11df-97a5-7038c432aabf',NULL),(361189,8232,5092,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d5068d53-1691-11df-97a5-7038c432aabf',NULL),(361190,8232,5314,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d5068ee5-1691-11df-97a5-7038c432aabf',NULL),(361191,8232,5090,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104.5,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d506907f-1691-11df-97a5-7038c432aabf',NULL),(361192,8232,5087,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d506921a-1691-11df-97a5-7038c432aabf',NULL),(361193,8232,5088,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d50693b5-1691-11df-97a5-7038c432aabf',NULL),(361194,8232,5089,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d506954b-1691-11df-97a5-7038c432aabf',NULL),(361195,8232,1125,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d50696dd-1691-11df-97a5-7038c432aabf',NULL),(361196,8232,1124,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d5069878-1691-11df-97a5-7038c432aabf',NULL),(361197,8232,1123,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d5069a39-1691-11df-97a5-7038c432aabf',NULL),(361198,8232,1122,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d5069bba-1691-11df-97a5-7038c432aabf',NULL),(361199,8232,1128,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d5069d36-1691-11df-97a5-7038c432aabf',NULL),(361200,8232,1129,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d5069eb7-1691-11df-97a5-7038c432aabf',NULL),(361201,8232,5096,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d506a038-1691-11df-97a5-7038c432aabf',NULL),(361202,8232,986,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d506a1b5-1691-11df-97a5-7038c432aabf',NULL),(361203,8232,6042,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d506a336-1691-11df-97a5-7038c432aabf',NULL),(361204,8232,6042,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d506a4b7-1691-11df-97a5-7038c432aabf',NULL),(361205,8232,1088,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d506a645-1691-11df-97a5-7038c432aabf',NULL),(361206,8232,1088,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d506a7ce-1691-11df-97a5-7038c432aabf',NULL),(361207,8232,1088,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d506a94b-1691-11df-97a5-7038c432aabf',NULL),(361208,8232,1109,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d506aad0-1691-11df-97a5-7038c432aabf',NULL),(361209,8232,1110,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d506ac51-1691-11df-97a5-7038c432aabf',NULL),(361210,8232,1111,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d506addf-1691-11df-97a5-7038c432aabf',NULL),(361211,8232,1112,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d506af5c-1691-11df-97a5-7038c432aabf',NULL),(361212,8232,1255,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d506bc31-1691-11df-97a5-7038c432aabf',NULL),(361213,8232,1261,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d506bdb6-1691-11df-97a5-7038c432aabf',NULL),(361214,8232,1265,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d506bf2e-1691-11df-97a5-7038c432aabf',NULL),(361215,8232,1268,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d506c0b3-1691-11df-97a5-7038c432aabf',NULL),(361216,8232,984,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d506c230-1691-11df-97a5-7038c432aabf',NULL),(361217,8232,1272,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:54:55',0,1,NULL,NULL,NULL,'d506c3b5-1691-11df-97a5-7038c432aabf',NULL),(361218,2382,1246,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506c53b-1691-11df-97a5-7038c432aabf',NULL),(361219,2382,5282,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506c6bb-1691-11df-97a5-7038c432aabf',NULL),(361220,2382,6096,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506c841-1691-11df-97a5-7038c432aabf',NULL),(361221,2382,1154,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506c9c2-1691-11df-97a5-7038c432aabf',NULL),(361222,2382,1192,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506cb4b-1691-11df-97a5-7038c432aabf',NULL),(361223,2382,1156,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506ccc8-1691-11df-97a5-7038c432aabf',NULL),(361224,2382,5092,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506ce4d-1691-11df-97a5-7038c432aabf',NULL),(361225,2382,5086,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506cfd7-1691-11df-97a5-7038c432aabf',NULL),(361226,2382,5087,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506d158-1691-11df-97a5-7038c432aabf',NULL),(361227,2382,5085,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506d2d4-1691-11df-97a5-7038c432aabf',NULL),(361228,2382,5088,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506d451-1691-11df-97a5-7038c432aabf',NULL),(361229,2382,5089,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506d5d6-1691-11df-97a5-7038c432aabf',NULL),(361230,2382,5356,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506d75b-1691-11df-97a5-7038c432aabf',NULL),(361231,2382,1248,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506d943-1691-11df-97a5-7038c432aabf',NULL),(361232,2382,5096,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506dae2-1691-11df-97a5-7038c432aabf',NULL),(361233,2382,1112,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506dc7d-1691-11df-97a5-7038c432aabf',NULL),(361234,2382,1109,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506de17-1691-11df-97a5-7038c432aabf',NULL),(361235,2382,1110,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506dfb2-1691-11df-97a5-7038c432aabf',NULL),(361236,2382,1111,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506e16a-1691-11df-97a5-7038c432aabf',NULL),(361237,2382,1255,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506e2f4-1691-11df-97a5-7038c432aabf',NULL),(361238,2382,1277,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506e486-1691-11df-97a5-7038c432aabf',NULL),(361239,2382,1261,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506e60b-1691-11df-97a5-7038c432aabf',NULL),(361240,2382,1265,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506e76e-1691-11df-97a5-7038c432aabf',NULL),(361241,2382,1268,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506e8d5-1691-11df-97a5-7038c432aabf',NULL),(361242,2382,1272,35320,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 08:57:33',0,1,NULL,NULL,NULL,'d506ea41-1691-11df-97a5-7038c432aabf',NULL),(361243,1236,1246,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d506eba8-1691-11df-97a5-7038c432aabf',NULL),(361244,1236,5282,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d506ed14-1691-11df-97a5-7038c432aabf',NULL),(361245,1236,6096,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d506ee77-1691-11df-97a5-7038c432aabf',NULL),(361246,1236,1154,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d506efde-1691-11df-97a5-7038c432aabf',NULL),(361247,1236,1192,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d506f145-1691-11df-97a5-7038c432aabf',NULL),(361248,1236,1156,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d5070169-1691-11df-97a5-7038c432aabf',NULL),(361249,1236,5092,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d50702ea-1691-11df-97a5-7038c432aabf',NULL),(361250,1236,5086,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d507045e-1691-11df-97a5-7038c432aabf',NULL),(361251,1236,5087,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d50705d7-1691-11df-97a5-7038c432aabf',NULL),(361252,1236,5085,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d5070bdb-1691-11df-97a5-7038c432aabf',NULL),(361253,1236,5088,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d5070d4f-1691-11df-97a5-7038c432aabf',NULL),(361254,1236,5089,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d5071fdf-1691-11df-97a5-7038c432aabf',NULL),(361255,1236,5356,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d5072242-1691-11df-97a5-7038c432aabf',NULL),(361256,1236,1248,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d5072473-1691-11df-97a5-7038c432aabf',NULL),(361257,1236,5096,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d507270a-1691-11df-97a5-7038c432aabf',NULL),(361258,1236,1112,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d5073810-1691-11df-97a5-7038c432aabf',NULL),(361259,1236,1109,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d5073a45-1691-11df-97a5-7038c432aabf',NULL),(361260,1236,1110,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d5073e36-1691-11df-97a5-7038c432aabf',NULL),(361261,1236,1111,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d5075236-1691-11df-97a5-7038c432aabf',NULL),(361262,1236,1255,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d5075491-1691-11df-97a5-7038c432aabf',NULL),(361263,1236,1277,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d5076542-1691-11df-97a5-7038c432aabf',NULL),(361264,1236,1261,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d5077638-1691-11df-97a5-7038c432aabf',NULL),(361265,1236,1265,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d5079e9e-1691-11df-97a5-7038c432aabf',NULL),(361266,1236,1268,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d507a039-1691-11df-97a5-7038c432aabf',NULL),(361267,1236,1272,35327,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:25',0,1,NULL,NULL,NULL,'d507a1c2-1691-11df-97a5-7038c432aabf',NULL),(361268,5740,1246,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507a361-1691-11df-97a5-7038c432aabf',NULL),(361269,5740,5282,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507a527-1691-11df-97a5-7038c432aabf',NULL),(361270,5740,6096,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507a6a3-1691-11df-97a5-7038c432aabf',NULL),(361271,5740,1154,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507a81c-1691-11df-97a5-7038c432aabf',NULL),(361272,5740,1192,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507a99d-1691-11df-97a5-7038c432aabf',NULL),(361273,5740,1156,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507ab19-1691-11df-97a5-7038c432aabf',NULL),(361274,5740,1165,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507ac92-1691-11df-97a5-7038c432aabf',NULL),(361275,5740,5092,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507ae0f-1691-11df-97a5-7038c432aabf',NULL),(361276,5740,5086,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507af87-1691-11df-97a5-7038c432aabf',NULL),(361277,5740,5087,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507b104-1691-11df-97a5-7038c432aabf',NULL),(361278,5740,5085,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507b278-1691-11df-97a5-7038c432aabf',NULL),(361279,5740,5088,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507b3f4-1691-11df-97a5-7038c432aabf',NULL),(361280,5740,5089,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507b571-1691-11df-97a5-7038c432aabf',NULL),(361281,5740,5356,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507b6ea-1691-11df-97a5-7038c432aabf',NULL),(361282,5740,1248,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507b86a-1691-11df-97a5-7038c432aabf',NULL),(361283,5740,5096,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507b9e3-1691-11df-97a5-7038c432aabf',NULL),(361284,5740,6042,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507bb64-1691-11df-97a5-7038c432aabf',NULL),(361285,5740,6042,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,684,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507bce5-1691-11df-97a5-7038c432aabf',NULL),(361286,5740,1112,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507be5d-1691-11df-97a5-7038c432aabf',NULL),(361287,5740,1109,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507bfd6-1691-11df-97a5-7038c432aabf',NULL),(361288,5740,1110,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507c14e-1691-11df-97a5-7038c432aabf',NULL),(361289,5740,1111,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507c387-1691-11df-97a5-7038c432aabf',NULL),(361290,5740,1255,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507c51d-1691-11df-97a5-7038c432aabf',NULL),(361291,5740,1277,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507c7d6-1691-11df-97a5-7038c432aabf',NULL),(361292,5740,1261,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507c982-1691-11df-97a5-7038c432aabf',NULL),(361293,5740,1266,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507cb14-1691-11df-97a5-7038c432aabf',NULL),(361294,5740,1265,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507ccda-1691-11df-97a5-7038c432aabf',NULL),(361295,5740,1268,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507ce56-1691-11df-97a5-7038c432aabf',NULL),(361296,5740,1272,35333,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:00:42',0,1,NULL,NULL,NULL,'d507cfd3-1691-11df-97a5-7038c432aabf',NULL),(361297,7221,1246,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507d154-1691-11df-97a5-7038c432aabf',NULL),(361298,7221,5282,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507d2cc-1691-11df-97a5-7038c432aabf',NULL),(361299,7221,6096,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507d44d-1691-11df-97a5-7038c432aabf',NULL),(361300,7221,1154,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507d5c6-1691-11df-97a5-7038c432aabf',NULL),(361301,7221,1192,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507d747-1691-11df-97a5-7038c432aabf',NULL),(361302,7221,1156,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507d8c3-1691-11df-97a5-7038c432aabf',NULL),(361303,7221,1165,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507da40-1691-11df-97a5-7038c432aabf',NULL),(361304,7221,5092,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507dbbd-1691-11df-97a5-7038c432aabf',NULL),(361305,7221,5086,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507dd35-1691-11df-97a5-7038c432aabf',NULL),(361306,7221,5087,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507deb2-1691-11df-97a5-7038c432aabf',NULL),(361307,7221,5085,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507e02a-1691-11df-97a5-7038c432aabf',NULL),(361308,7221,5088,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507e1a7-1691-11df-97a5-7038c432aabf',NULL),(361309,7221,5089,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507e324-1691-11df-97a5-7038c432aabf',NULL),(361310,7221,5356,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507e4a0-1691-11df-97a5-7038c432aabf',NULL),(361311,7221,1248,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507e61d-1691-11df-97a5-7038c432aabf',NULL),(361312,7221,1276,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507e795-1691-11df-97a5-7038c432aabf',NULL),(361313,7221,5096,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507e912-1691-11df-97a5-7038c432aabf',NULL),(361314,7221,1112,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507eaf5-1691-11df-97a5-7038c432aabf',NULL),(361315,7221,1109,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507ec83-1691-11df-97a5-7038c432aabf',NULL),(361316,7221,1110,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507ee19-1691-11df-97a5-7038c432aabf',NULL),(361317,7221,1111,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507efa7-1691-11df-97a5-7038c432aabf',NULL),(361318,7221,1255,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507f139-1691-11df-97a5-7038c432aabf',NULL),(361319,7221,1277,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507f2ee-1691-11df-97a5-7038c432aabf',NULL),(361320,7221,1261,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507f466-1691-11df-97a5-7038c432aabf',NULL),(361321,7221,1265,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507f5e3-1691-11df-97a5-7038c432aabf',NULL),(361322,7221,1268,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507f75f-1691-11df-97a5-7038c432aabf',NULL),(361323,7221,1271,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507f8dc-1691-11df-97a5-7038c432aabf',NULL),(361324,7221,1272,35336,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:03:49',0,1,NULL,NULL,NULL,'d507fa54-1691-11df-97a5-7038c432aabf',NULL),(361325,2131,1246,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d507fbd1-1691-11df-97a5-7038c432aabf',NULL),(361326,2131,5282,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d507fd52-1691-11df-97a5-7038c432aabf',NULL),(361327,2131,6096,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d507feca-1691-11df-97a5-7038c432aabf',NULL),(361328,2131,5272,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d5080047-1691-11df-97a5-7038c432aabf',NULL),(361329,2131,1146,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d50801c4-1691-11df-97a5-7038c432aabf',NULL),(361330,2131,1154,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d5080340-1691-11df-97a5-7038c432aabf',NULL),(361331,2131,1192,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d50804bd-1691-11df-97a5-7038c432aabf',NULL),(361332,2131,1155,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d5080636-1691-11df-97a5-7038c432aabf',NULL),(361333,2131,1164,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d5081246-1691-11df-97a5-7038c432aabf',NULL),(361334,2131,1156,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d50813cf-1691-11df-97a5-7038c432aabf',NULL),(361335,2131,5092,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d508155d-1691-11df-97a5-7038c432aabf',NULL),(361336,2131,5086,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d50816ef-1691-11df-97a5-7038c432aabf',NULL),(361337,2131,5087,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d5081879-1691-11df-97a5-7038c432aabf',NULL),(361338,2131,5085,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d5081a35-1691-11df-97a5-7038c432aabf',NULL),(361339,2131,5088,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d5081baa-1691-11df-97a5-7038c432aabf',NULL),(361340,2131,5089,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d5081d26-1691-11df-97a5-7038c432aabf',NULL),(361341,2131,5356,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d5081ea3-1691-11df-97a5-7038c432aabf',NULL),(361342,2131,1248,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d5082028-1691-11df-97a5-7038c432aabf',NULL),(361343,2131,5096,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d50822aa-1691-11df-97a5-7038c432aabf',NULL),(361344,2131,6042,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d5082512-1691-11df-97a5-7038c432aabf',NULL),(361345,2131,1088,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d508277e-1691-11df-97a5-7038c432aabf',NULL),(361346,2131,1088,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d5082b38-1691-11df-97a5-7038c432aabf',NULL),(361347,2131,1112,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d5082dc2-1691-11df-97a5-7038c432aabf',NULL),(361348,2131,1109,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d508304c-1691-11df-97a5-7038c432aabf',NULL),(361349,2131,1110,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d50832ce-1691-11df-97a5-7038c432aabf',NULL),(361350,2131,1111,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d508354b-1691-11df-97a5-7038c432aabf',NULL),(361351,2131,1255,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d5083822-1691-11df-97a5-7038c432aabf',NULL),(361352,2131,1277,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d5083ac6-1691-11df-97a5-7038c432aabf',NULL),(361353,2131,1261,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d5083d6a-1691-11df-97a5-7038c432aabf',NULL),(361354,2131,1265,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d5084030-1691-11df-97a5-7038c432aabf',NULL),(361355,2131,1268,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d50842b1-1691-11df-97a5-7038c432aabf',NULL),(361356,2131,1271,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d508452a-1691-11df-97a5-7038c432aabf',NULL),(361357,2131,1271,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d50847ac-1691-11df-97a5-7038c432aabf',NULL),(361358,2131,1272,35339,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:05:15',0,1,NULL,NULL,NULL,'d5084a21-1691-11df-97a5-7038c432aabf',NULL),(361359,3714,1246,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d5084ba2-1691-11df-97a5-7038c432aabf',NULL),(361360,3714,5282,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d5084d1e-1691-11df-97a5-7038c432aabf',NULL),(361361,3714,6096,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d5084e97-1691-11df-97a5-7038c432aabf',NULL),(361362,3714,5272,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d5085013-1691-11df-97a5-7038c432aabf',NULL),(361363,3714,1146,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d508518c-1691-11df-97a5-7038c432aabf',NULL),(361364,3714,1154,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d5085309-1691-11df-97a5-7038c432aabf',NULL),(361365,3714,1192,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d5085481-1691-11df-97a5-7038c432aabf',NULL),(361366,3714,1155,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d50855fe-1691-11df-97a5-7038c432aabf',NULL),(361367,3714,1156,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d508577a-1691-11df-97a5-7038c432aabf',NULL),(361368,3714,1156,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d50858f3-1691-11df-97a5-7038c432aabf',NULL),(361369,3714,6065,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d5085a6f-1691-11df-97a5-7038c432aabf',NULL),(361370,3714,5092,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d5085be8-1691-11df-97a5-7038c432aabf',NULL),(361371,3714,5086,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d5085d64-1691-11df-97a5-7038c432aabf',NULL),(361372,3714,5087,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d5085f3f-1691-11df-97a5-7038c432aabf',NULL),(361373,3714,5085,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d50860cd-1691-11df-97a5-7038c432aabf',NULL),(361374,3714,5088,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d508625b-1691-11df-97a5-7038c432aabf',NULL),(361375,3714,5089,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d50863e0-1691-11df-97a5-7038c432aabf',NULL),(361376,3714,5356,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d5086572-1691-11df-97a5-7038c432aabf',NULL),(361377,3714,1248,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d508672f-1691-11df-97a5-7038c432aabf',NULL),(361378,3714,5096,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d50868a7-1691-11df-97a5-7038c432aabf',NULL),(361379,3714,6042,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d5086a24-1691-11df-97a5-7038c432aabf',NULL),(361380,3714,1088,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d5086b9c-1691-11df-97a5-7038c432aabf',NULL),(361381,3714,1088,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d5086d15-1691-11df-97a5-7038c432aabf',NULL),(361382,3714,1088,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d5086e89-1691-11df-97a5-7038c432aabf',NULL),(361383,3714,1112,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d5087006-1691-11df-97a5-7038c432aabf',NULL),(361384,3714,1109,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d5087182-1691-11df-97a5-7038c432aabf',NULL),(361385,3714,1110,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d50872fb-1691-11df-97a5-7038c432aabf',NULL),(361386,3714,1111,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d5087477-1691-11df-97a5-7038c432aabf',NULL),(361387,3714,1255,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d50875f0-1691-11df-97a5-7038c432aabf',NULL),(361388,3714,1277,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d508776c-1691-11df-97a5-7038c432aabf',NULL),(361389,3714,1261,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d50878e5-1691-11df-97a5-7038c432aabf',NULL),(361390,3714,1265,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d5087a5d-1691-11df-97a5-7038c432aabf',NULL),(361391,3714,1268,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d5087bda-1691-11df-97a5-7038c432aabf',NULL),(361392,3714,1272,35341,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:16',0,1,NULL,NULL,NULL,'d5087d4e-1691-11df-97a5-7038c432aabf',NULL),(361393,2039,1246,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d5087ec6-1691-11df-97a5-7038c432aabf',NULL),(361394,2039,5282,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d508803f-1691-11df-97a5-7038c432aabf',NULL),(361395,2039,6096,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d50881bc-1691-11df-97a5-7038c432aabf',NULL),(361396,2039,5272,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d5088330-1691-11df-97a5-7038c432aabf',NULL),(361397,2039,1146,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d50884ac-1691-11df-97a5-7038c432aabf',NULL),(361398,2039,1154,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d5088683-1691-11df-97a5-7038c432aabf',NULL),(361399,2039,1192,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d508880c-1691-11df-97a5-7038c432aabf',NULL),(361400,2039,1155,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d50889a3-1691-11df-97a5-7038c432aabf',NULL),(361401,2039,1164,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d5088b2c-1691-11df-97a5-7038c432aabf',NULL),(361402,2039,1156,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d5088cbe-1691-11df-97a5-7038c432aabf',NULL),(361403,2039,5092,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d5088e7b-1691-11df-97a5-7038c432aabf',NULL),(361404,2039,5086,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d5088ff4-1691-11df-97a5-7038c432aabf',NULL),(361405,2039,5087,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d5089170-1691-11df-97a5-7038c432aabf',NULL),(361406,2039,5085,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d50892e0-1691-11df-97a5-7038c432aabf',NULL),(361407,2039,5088,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d5089458-1691-11df-97a5-7038c432aabf',NULL),(361408,2039,5089,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d50895d1-1691-11df-97a5-7038c432aabf',NULL),(361409,2039,5356,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d508974e-1691-11df-97a5-7038c432aabf',NULL),(361410,2039,1248,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d50898ca-1691-11df-97a5-7038c432aabf',NULL),(361411,2039,1276,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d5089a3e-1691-11df-97a5-7038c432aabf',NULL),(361412,2039,5096,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d5089bbb-1691-11df-97a5-7038c432aabf',NULL),(361413,2039,6042,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d5089d40-1691-11df-97a5-7038c432aabf',NULL),(361414,2039,1088,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d5089ebd-1691-11df-97a5-7038c432aabf',NULL),(361415,2039,1088,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d508a03e-1691-11df-97a5-7038c432aabf',NULL),(361416,2039,1088,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d508a1bb-1691-11df-97a5-7038c432aabf',NULL),(361417,2039,1112,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d508a33c-1691-11df-97a5-7038c432aabf',NULL),(361418,2039,1109,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d508a4b4-1691-11df-97a5-7038c432aabf',NULL),(361419,2039,1110,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d508a635-1691-11df-97a5-7038c432aabf',NULL),(361420,2039,1111,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d508b35f-1691-11df-97a5-7038c432aabf',NULL),(361421,2039,1255,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d508b518-1691-11df-97a5-7038c432aabf',NULL),(361422,2039,1277,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d508b6b7-1691-11df-97a5-7038c432aabf',NULL),(361423,2039,1261,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d508b85a-1691-11df-97a5-7038c432aabf',NULL),(361424,2039,1265,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d508b9f9-1691-11df-97a5-7038c432aabf',NULL),(361425,2039,1268,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d508bb8f-1691-11df-97a5-7038c432aabf',NULL),(361426,2039,1272,35342,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:07:22',0,1,NULL,NULL,NULL,'d508bd2a-1691-11df-97a5-7038c432aabf',NULL),(361427,8260,5589,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508bec9-1691-11df-97a5-7038c432aabf',NULL),(361428,8260,5588,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508c063-1691-11df-97a5-7038c432aabf',NULL),(361429,8260,1246,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508c202-1691-11df-97a5-7038c432aabf',NULL),(361430,8260,5282,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508c399-1691-11df-97a5-7038c432aabf',NULL),(361431,8260,969,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508c533-1691-11df-97a5-7038c432aabf',NULL),(361432,8260,5303,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508c6ce-1691-11df-97a5-7038c432aabf',NULL),(361433,8260,976,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508c86d-1691-11df-97a5-7038c432aabf',NULL),(361434,8260,1192,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508ca10-1691-11df-97a5-7038c432aabf',NULL),(361435,8260,979,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508cba6-1691-11df-97a5-7038c432aabf',NULL),(361436,8260,1156,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508cd49-1691-11df-97a5-7038c432aabf',NULL),(361437,8260,1164,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508cee0-1691-11df-97a5-7038c432aabf',NULL),(361438,8260,5092,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508d07f-1691-11df-97a5-7038c432aabf',NULL),(361439,8260,5314,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508d222-1691-11df-97a5-7038c432aabf',NULL),(361440,8260,5090,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508d3e7-1691-11df-97a5-7038c432aabf',NULL),(361441,8260,5087,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508d586-1691-11df-97a5-7038c432aabf',NULL),(361442,8260,5242,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508d71d-1691-11df-97a5-7038c432aabf',NULL),(361443,8260,5088,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508d8b7-1691-11df-97a5-7038c432aabf',NULL),(361444,8260,5089,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.3,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508da4d-1691-11df-97a5-7038c432aabf',NULL),(361445,8260,1125,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508dbec-1691-11df-97a5-7038c432aabf',NULL),(361446,8260,1124,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508dda1-1691-11df-97a5-7038c432aabf',NULL),(361447,8260,1123,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508df3b-1691-11df-97a5-7038c432aabf',NULL),(361448,8260,1122,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508e0c5-1691-11df-97a5-7038c432aabf',NULL),(361449,8260,1128,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508e241-1691-11df-97a5-7038c432aabf',NULL),(361450,8260,1129,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508e3c7-1691-11df-97a5-7038c432aabf',NULL),(361451,8260,1276,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508e54c-1691-11df-97a5-7038c432aabf',NULL),(361452,8260,5096,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508e6d1-1691-11df-97a5-7038c432aabf',NULL),(361453,8260,1088,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508e856-1691-11df-97a5-7038c432aabf',NULL),(361454,8260,1088,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508e9d3-1691-11df-97a5-7038c432aabf',NULL),(361455,8260,1088,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508eb50-1691-11df-97a5-7038c432aabf',NULL),(361456,8260,1109,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508fc79-1691-11df-97a5-7038c432aabf',NULL),(361457,8260,1111,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508fe06-1691-11df-97a5-7038c432aabf',NULL),(361458,8260,1112,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d508ffb6-1691-11df-97a5-7038c432aabf',NULL),(361459,8260,1255,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d509011e-1691-11df-97a5-7038c432aabf',NULL),(361460,8260,1250,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d5090694-1691-11df-97a5-7038c432aabf',NULL),(361461,8260,1250,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d5090811-1691-11df-97a5-7038c432aabf',NULL),(361462,8260,1250,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d5091a3f-1691-11df-97a5-7038c432aabf',NULL),(361463,8260,1261,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d5091ca2-1691-11df-97a5-7038c432aabf',NULL),(361464,8260,1265,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d5091ed7-1691-11df-97a5-7038c432aabf',NULL),(361465,8260,1268,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d5092118-1691-11df-97a5-7038c432aabf',NULL),(361466,8260,984,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d5093274-1691-11df-97a5-7038c432aabf',NULL),(361467,8260,1271,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d50934a9-1691-11df-97a5-7038c432aabf',NULL),(361468,8260,1272,35347,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:10:18',0,1,NULL,NULL,NULL,'d5093896-1691-11df-97a5-7038c432aabf',NULL),(361469,7380,1246,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d5094c45-1691-11df-97a5-7038c432aabf',NULL),(361470,7380,5282,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d5094ea4-1691-11df-97a5-7038c432aabf',NULL),(361471,7380,6096,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d5095f44-1691-11df-97a5-7038c432aabf',NULL),(361472,7380,5272,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d5096f9b-1691-11df-97a5-7038c432aabf',NULL),(361473,7380,1146,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d5099343-1691-11df-97a5-7038c432aabf',NULL),(361474,7380,1154,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d50994c4-1691-11df-97a5-7038c432aabf',NULL),(361475,7380,1192,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d5099638-1691-11df-97a5-7038c432aabf',NULL),(361476,7380,1164,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d5099828-1691-11df-97a5-7038c432aabf',NULL),(361477,7380,1156,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d50999c7-1691-11df-97a5-7038c432aabf',NULL),(361478,7380,5092,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d5099b59-1691-11df-97a5-7038c432aabf',NULL),(361479,7380,5086,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d5099cf0-1691-11df-97a5-7038c432aabf',NULL),(361480,7380,5087,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d5099e7d-1691-11df-97a5-7038c432aabf',NULL),(361481,7380,5085,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d509a03f-1691-11df-97a5-7038c432aabf',NULL),(361482,7380,5088,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d509a1bf-1691-11df-97a5-7038c432aabf',NULL),(361483,7380,5089,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d509a338-1691-11df-97a5-7038c432aabf',NULL),(361484,7380,5356,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d509a4b5-1691-11df-97a5-7038c432aabf',NULL),(361485,7380,1248,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d509a631-1691-11df-97a5-7038c432aabf',NULL),(361486,7380,5096,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d509a7b6-1691-11df-97a5-7038c432aabf',NULL),(361487,7380,1088,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d509a92f-1691-11df-97a5-7038c432aabf',NULL),(361488,7380,1088,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d509aaac-1691-11df-97a5-7038c432aabf',NULL),(361489,7380,1088,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d509ac2d-1691-11df-97a5-7038c432aabf',NULL),(361490,7380,1112,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d509aee1-1691-11df-97a5-7038c432aabf',NULL),(361491,7380,1109,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d509b062-1691-11df-97a5-7038c432aabf',NULL),(361492,7380,1110,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d509b1df-1691-11df-97a5-7038c432aabf',NULL),(361493,7380,1111,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d509b357-1691-11df-97a5-7038c432aabf',NULL),(361494,7380,1255,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d509b4d8-1691-11df-97a5-7038c432aabf',NULL),(361495,7380,1277,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d509b659-1691-11df-97a5-7038c432aabf',NULL),(361496,7380,1261,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d509b7d2-1691-11df-97a5-7038c432aabf',NULL),(361497,7380,1265,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d509b953-1691-11df-97a5-7038c432aabf',NULL),(361498,7380,1268,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d509bacb-1691-11df-97a5-7038c432aabf',NULL),(361499,7380,1272,35358,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:15:47',0,1,NULL,NULL,NULL,'d509bc4c-1691-11df-97a5-7038c432aabf',NULL),(361500,6246,1246,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509bdc4-1691-11df-97a5-7038c432aabf',NULL),(361501,6246,5282,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509bfb0-1691-11df-97a5-7038c432aabf',NULL),(361502,6246,6096,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509c147-1691-11df-97a5-7038c432aabf',NULL),(361503,6246,5272,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509c2d5-1691-11df-97a5-7038c432aabf',NULL),(361504,6246,1146,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509c46b-1691-11df-97a5-7038c432aabf',NULL),(361505,6246,1154,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509c5fd-1691-11df-97a5-7038c432aabf',NULL),(361506,6246,1192,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509c7b5-1691-11df-97a5-7038c432aabf',NULL),(361507,6246,1155,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509c932-1691-11df-97a5-7038c432aabf',NULL),(361508,6246,1164,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509caa6-1691-11df-97a5-7038c432aabf',NULL),(361509,6246,1156,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509cc23-1691-11df-97a5-7038c432aabf',NULL),(361510,6246,6065,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509cda0-1691-11df-97a5-7038c432aabf',NULL),(361511,6246,5092,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509cf21-1691-11df-97a5-7038c432aabf',NULL),(361512,6246,5086,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509d099-1691-11df-97a5-7038c432aabf',NULL),(361513,6246,5087,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509d216-1691-11df-97a5-7038c432aabf',NULL),(361514,6246,5085,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509d392-1691-11df-97a5-7038c432aabf',NULL),(361515,6246,5088,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509d50b-1691-11df-97a5-7038c432aabf',NULL),(361516,6246,5089,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509d68c-1691-11df-97a5-7038c432aabf',NULL),(361517,6246,5356,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509d808-1691-11df-97a5-7038c432aabf',NULL),(361518,6246,1248,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509d989-1691-11df-97a5-7038c432aabf',NULL),(361519,6246,5096,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509db06-1691-11df-97a5-7038c432aabf',NULL),(361520,6246,6042,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509dc7e-1691-11df-97a5-7038c432aabf',NULL),(361521,6246,1088,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509ddfb-1691-11df-97a5-7038c432aabf',NULL),(361522,6246,1088,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509df74-1691-11df-97a5-7038c432aabf',NULL),(361523,6246,1088,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509e0f4-1691-11df-97a5-7038c432aabf',NULL),(361524,6246,1112,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509e271-1691-11df-97a5-7038c432aabf',NULL),(361525,6246,1109,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509e3ea-1691-11df-97a5-7038c432aabf',NULL),(361526,6246,1110,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509e5c4-1691-11df-97a5-7038c432aabf',NULL),(361527,6246,1111,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509e752-1691-11df-97a5-7038c432aabf',NULL),(361528,6246,1255,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509e8e8-1691-11df-97a5-7038c432aabf',NULL),(361529,6246,1277,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509ea76-1691-11df-97a5-7038c432aabf',NULL),(361530,6246,1261,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509ec0d-1691-11df-97a5-7038c432aabf',NULL),(361531,6246,1265,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509edd2-1691-11df-97a5-7038c432aabf',NULL),(361532,6246,1268,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509ef4a-1691-11df-97a5-7038c432aabf',NULL),(361533,6246,1271,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509f0c7-1691-11df-97a5-7038c432aabf',NULL),(361534,6246,1271,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509f23f-1691-11df-97a5-7038c432aabf',NULL),(361535,6246,1271,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509f3bc-1691-11df-97a5-7038c432aabf',NULL),(361536,6246,1271,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509f535-1691-11df-97a5-7038c432aabf',NULL),(361537,6246,1272,35378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:24:22',0,1,NULL,NULL,NULL,'d509f6b1-1691-11df-97a5-7038c432aabf',NULL),(361538,311,1246,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d509f832-1691-11df-97a5-7038c432aabf',NULL),(361539,311,5282,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d509f9ab-1691-11df-97a5-7038c432aabf',NULL),(361540,311,6096,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d509fb2c-1691-11df-97a5-7038c432aabf',NULL),(361541,311,5272,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a0a6d-1691-11df-97a5-7038c432aabf',NULL),(361542,311,1146,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a0be1-1691-11df-97a5-7038c432aabf',NULL),(361543,311,1154,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a0dc0-1691-11df-97a5-7038c432aabf',NULL),(361544,311,1192,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a0f4e-1691-11df-97a5-7038c432aabf',NULL),(361545,311,1155,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a10e4-1691-11df-97a5-7038c432aabf',NULL),(361546,311,1164,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a126e-1691-11df-97a5-7038c432aabf',NULL),(361547,311,1156,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a1404-1691-11df-97a5-7038c432aabf',NULL),(361548,311,5092,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a15bc-1691-11df-97a5-7038c432aabf',NULL),(361549,311,5086,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a1731-1691-11df-97a5-7038c432aabf',NULL),(361550,311,5087,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a18be-1691-11df-97a5-7038c432aabf',NULL),(361551,311,5085,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a1b33-1691-11df-97a5-7038c432aabf',NULL),(361552,311,5088,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a1da8-1691-11df-97a5-7038c432aabf',NULL),(361553,311,5089,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a2018-1691-11df-97a5-7038c432aabf',NULL),(361554,311,5356,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a23f4-1691-11df-97a5-7038c432aabf',NULL),(361555,311,1248,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a26b2-1691-11df-97a5-7038c432aabf',NULL),(361556,311,5096,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a295e-1691-11df-97a5-7038c432aabf',NULL),(361557,311,1088,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a2c3e-1691-11df-97a5-7038c432aabf',NULL),(361558,311,1088,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a2ec0-1691-11df-97a5-7038c432aabf',NULL),(361559,311,1088,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a313d-1691-11df-97a5-7038c432aabf',NULL),(361560,311,1112,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a346a-1691-11df-97a5-7038c432aabf',NULL),(361561,311,1109,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a3716-1691-11df-97a5-7038c432aabf',NULL),(361562,311,1110,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a39ba-1691-11df-97a5-7038c432aabf',NULL),(361563,311,1111,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a3c84-1691-11df-97a5-7038c432aabf',NULL),(361564,311,1255,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a3f0a-1691-11df-97a5-7038c432aabf',NULL),(361565,311,1277,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a4190-1691-11df-97a5-7038c432aabf',NULL),(361566,311,1261,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a440d-1691-11df-97a5-7038c432aabf',NULL),(361567,311,1252,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a458e-1691-11df-97a5-7038c432aabf',NULL),(361568,311,1265,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a470b-1691-11df-97a5-7038c432aabf',NULL),(361569,311,1268,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a4887-1691-11df-97a5-7038c432aabf',NULL),(361570,311,1272,35384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:05',0,1,NULL,NULL,NULL,'d50a4a04-1691-11df-97a5-7038c432aabf',NULL),(361571,3173,1246,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a4b85-1691-11df-97a5-7038c432aabf',NULL),(361572,3173,5282,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a4d06-1691-11df-97a5-7038c432aabf',NULL),(361573,3173,6096,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a4e7e-1691-11df-97a5-7038c432aabf',NULL),(361574,3173,5272,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a4ffb-1691-11df-97a5-7038c432aabf',NULL),(361575,3173,1146,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a5178-1691-11df-97a5-7038c432aabf',NULL),(361576,3173,1154,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a52f9-1691-11df-97a5-7038c432aabf',NULL),(361577,3173,1192,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a5471-1691-11df-97a5-7038c432aabf',NULL),(361578,3173,1155,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a55ea-1691-11df-97a5-7038c432aabf',NULL),(361579,3173,1164,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a5762-1691-11df-97a5-7038c432aabf',NULL),(361580,3173,1156,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a58df-1691-11df-97a5-7038c432aabf',NULL),(361581,3173,5092,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a5ab5-1691-11df-97a5-7038c432aabf',NULL),(361582,3173,5086,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a5c47-1691-11df-97a5-7038c432aabf',NULL),(361583,3173,5087,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a5ddd-1691-11df-97a5-7038c432aabf',NULL),(361584,3173,5085,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a5f70-1691-11df-97a5-7038c432aabf',NULL),(361585,3173,5088,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a60fd-1691-11df-97a5-7038c432aabf',NULL),(361586,3173,5089,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a62c3-1691-11df-97a5-7038c432aabf',NULL),(361587,3173,5356,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a643f-1691-11df-97a5-7038c432aabf',NULL),(361588,3173,1248,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a65c5-1691-11df-97a5-7038c432aabf',NULL),(361589,3173,5096,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a6741-1691-11df-97a5-7038c432aabf',NULL),(361590,3173,6042,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a68ba-1691-11df-97a5-7038c432aabf',NULL),(361591,3173,1088,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a6a36-1691-11df-97a5-7038c432aabf',NULL),(361592,3173,1088,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a6baf-1691-11df-97a5-7038c432aabf',NULL),(361593,3173,1088,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a6d2b-1691-11df-97a5-7038c432aabf',NULL),(361594,3173,1112,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a6ea4-1691-11df-97a5-7038c432aabf',NULL),(361595,3173,1109,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a7025-1691-11df-97a5-7038c432aabf',NULL),(361596,3173,1110,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a71a6-1691-11df-97a5-7038c432aabf',NULL),(361597,3173,1111,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a731e-1691-11df-97a5-7038c432aabf',NULL),(361598,3173,1255,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a749b-1691-11df-97a5-7038c432aabf',NULL),(361599,3173,1277,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a7613-1691-11df-97a5-7038c432aabf',NULL),(361600,3173,1261,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a7794-1691-11df-97a5-7038c432aabf',NULL),(361601,3173,1265,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a790d-1691-11df-97a5-7038c432aabf',NULL),(361602,3173,1268,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a7a8e-1691-11df-97a5-7038c432aabf',NULL),(361603,3173,1272,35387,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:28:04',0,1,NULL,NULL,NULL,'d50a7c0f-1691-11df-97a5-7038c432aabf',NULL),(361604,5015,1246,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50a7d83-1691-11df-97a5-7038c432aabf',NULL),(361605,5015,5282,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50a7eff-1691-11df-97a5-7038c432aabf',NULL),(361606,5015,6096,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50a8078-1691-11df-97a5-7038c432aabf',NULL),(361607,5015,5272,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50a8257-1691-11df-97a5-7038c432aabf',NULL),(361608,5015,1146,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50a83e9-1691-11df-97a5-7038c432aabf',NULL),(361609,5015,1154,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50a857b-1691-11df-97a5-7038c432aabf',NULL),(361610,5015,1192,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50a870d-1691-11df-97a5-7038c432aabf',NULL),(361611,5015,5092,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50a889b-1691-11df-97a5-7038c432aabf',NULL),(361612,5015,5086,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50a8a64-1691-11df-97a5-7038c432aabf',NULL),(361613,5015,5087,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50a8bdd-1691-11df-97a5-7038c432aabf',NULL),(361614,5015,5085,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50a8d5a-1691-11df-97a5-7038c432aabf',NULL),(361615,5015,5088,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50a8ed6-1691-11df-97a5-7038c432aabf',NULL),(361616,5015,5089,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50a904f-1691-11df-97a5-7038c432aabf',NULL),(361617,5015,5356,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50a91c7-1691-11df-97a5-7038c432aabf',NULL),(361618,5015,1248,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50a9344-1691-11df-97a5-7038c432aabf',NULL),(361619,5015,5096,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50a94c0-1691-11df-97a5-7038c432aabf',NULL),(361620,5015,6042,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50a963d-1691-11df-97a5-7038c432aabf',NULL),(361621,5015,1112,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50a97be-1691-11df-97a5-7038c432aabf',NULL),(361622,5015,1109,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50a9943-1691-11df-97a5-7038c432aabf',NULL),(361623,5015,1110,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50a9ac0-1691-11df-97a5-7038c432aabf',NULL),(361624,5015,1111,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50a9c41-1691-11df-97a5-7038c432aabf',NULL),(361625,5015,1255,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50a9dbe-1691-11df-97a5-7038c432aabf',NULL),(361626,5015,1277,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50a9f3f-1691-11df-97a5-7038c432aabf',NULL),(361627,5015,1261,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50aab7a-1691-11df-97a5-7038c432aabf',NULL),(361628,5015,1265,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50aad03-1691-11df-97a5-7038c432aabf',NULL),(361629,5015,1268,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50aae91-1691-11df-97a5-7038c432aabf',NULL),(361630,5015,1272,35388,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:27:39',0,1,NULL,NULL,NULL,'d50ab027-1691-11df-97a5-7038c432aabf',NULL),(361631,2626,1246,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50ab1e4-1691-11df-97a5-7038c432aabf',NULL),(361632,2626,5282,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50ab369-1691-11df-97a5-7038c432aabf',NULL),(361633,2626,6096,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50ab4ea-1691-11df-97a5-7038c432aabf',NULL),(361634,2626,1154,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50ab66b-1691-11df-97a5-7038c432aabf',NULL),(361635,2626,1192,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50ab7ec-1691-11df-97a5-7038c432aabf',NULL),(361636,2626,1155,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50ab96d-1691-11df-97a5-7038c432aabf',NULL),(361637,2626,1164,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50abaf7-1691-11df-97a5-7038c432aabf',NULL),(361638,2626,1156,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50abc73-1691-11df-97a5-7038c432aabf',NULL),(361639,2626,6077,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50abdf4-1691-11df-97a5-7038c432aabf',NULL),(361640,2626,5092,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50abf75-1691-11df-97a5-7038c432aabf',NULL),(361641,2626,5086,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50ac0f2-1691-11df-97a5-7038c432aabf',NULL),(361642,2626,5087,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50ac26e-1691-11df-97a5-7038c432aabf',NULL),(361643,2626,5085,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50ac3ef-1691-11df-97a5-7038c432aabf',NULL),(361644,2626,5088,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50ac570-1691-11df-97a5-7038c432aabf',NULL),(361645,2626,5089,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50ac6ed-1691-11df-97a5-7038c432aabf',NULL),(361646,2626,5356,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50ac86e-1691-11df-97a5-7038c432aabf',NULL),(361647,2626,1248,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50ac9ef-1691-11df-97a5-7038c432aabf',NULL),(361648,2626,5096,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50acb74-1691-11df-97a5-7038c432aabf',NULL),(361649,2626,1088,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50accfe-1691-11df-97a5-7038c432aabf',NULL),(361650,2626,1088,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50ace7a-1691-11df-97a5-7038c432aabf',NULL),(361651,2626,1088,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50ad059-1691-11df-97a5-7038c432aabf',NULL),(361652,2626,1112,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50ad1f0-1691-11df-97a5-7038c432aabf',NULL),(361653,2626,1109,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50ad386-1691-11df-97a5-7038c432aabf',NULL),(361654,2626,1110,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50ad529-1691-11df-97a5-7038c432aabf',NULL),(361655,2626,1111,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50ad6c8-1691-11df-97a5-7038c432aabf',NULL),(361656,2626,1255,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50ad878-1691-11df-97a5-7038c432aabf',NULL),(361657,2626,1277,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50ad9e4-1691-11df-97a5-7038c432aabf',NULL),(361658,2626,1261,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50adb4f-1691-11df-97a5-7038c432aabf',NULL),(361659,2626,1269,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50adcbb-1691-11df-97a5-7038c432aabf',NULL),(361660,2626,1265,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50ade2b-1691-11df-97a5-7038c432aabf',NULL),(361661,2626,1268,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50adf96-1691-11df-97a5-7038c432aabf',NULL),(361662,2626,1272,35393,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:30:21',0,1,NULL,NULL,NULL,'d50ae0fe-1691-11df-97a5-7038c432aabf',NULL),(361663,9310,1246,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50ae269-1691-11df-97a5-7038c432aabf',NULL),(361664,9310,5282,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50af204-1691-11df-97a5-7038c432aabf',NULL),(361665,9310,1151,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50af374-1691-11df-97a5-7038c432aabf',NULL),(361666,9310,1198,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50af4e0-1691-11df-97a5-7038c432aabf',NULL),(361667,9310,1198,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50af643-1691-11df-97a5-7038c432aabf',NULL),(361668,9310,1198,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50afc46-1691-11df-97a5-7038c432aabf',NULL),(361669,9310,1198,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50afdd0-1691-11df-97a5-7038c432aabf',NULL),(361670,9310,1198,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50aff89-1691-11df-97a5-7038c432aabf',NULL),(361671,9310,1198,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50b12ae-1691-11df-97a5-7038c432aabf',NULL),(361672,9310,5303,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50b14f0-1691-11df-97a5-7038c432aabf',NULL),(361673,9310,976,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50b1731-1691-11df-97a5-7038c432aabf',NULL),(361674,9310,1192,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50b196a-1691-11df-97a5-7038c432aabf',NULL),(361675,9310,979,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50b2aa8-1691-11df-97a5-7038c432aabf',NULL),(361676,9310,1156,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50b2e9e-1691-11df-97a5-7038c432aabf',NULL),(361677,9310,6065,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50b30e8-1691-11df-97a5-7038c432aabf',NULL),(361678,9310,1154,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50b4405-1691-11df-97a5-7038c432aabf',NULL),(361679,9310,5092,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50b46ba-1691-11df-97a5-7038c432aabf',NULL),(361680,9310,5314,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.2,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50b57b0-1691-11df-97a5-7038c432aabf',NULL),(361681,9310,5090,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50b6802-1691-11df-97a5-7038c432aabf',NULL),(361682,9310,5087,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50b96d8-1691-11df-97a5-7038c432aabf',NULL),(361683,9310,5242,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50b98a6-1691-11df-97a5-7038c432aabf',NULL),(361684,9310,5088,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50b9a38-1691-11df-97a5-7038c432aabf',NULL),(361685,9310,5089,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50b9bd7-1691-11df-97a5-7038c432aabf',NULL),(361686,9310,1125,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50b9d75-1691-11df-97a5-7038c432aabf',NULL),(361687,9310,1124,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50b9f14-1691-11df-97a5-7038c432aabf',NULL),(361688,9310,1123,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50ba0af-1691-11df-97a5-7038c432aabf',NULL),(361689,9310,1122,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50ba24a-1691-11df-97a5-7038c432aabf',NULL),(361690,9310,1128,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50ba3dc-1691-11df-97a5-7038c432aabf',NULL),(361691,9310,1129,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50ba599-1691-11df-97a5-7038c432aabf',NULL),(361692,9310,1209,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50ba711-1691-11df-97a5-7038c432aabf',NULL),(361693,9310,1224,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50ba892-1691-11df-97a5-7038c432aabf',NULL),(361694,9310,1030,35408,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50baa13-1691-11df-97a5-7038c432aabf',NULL),(361695,9310,5096,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50bab94-1691-11df-97a5-7038c432aabf',NULL),(361696,9310,1109,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50bad15-1691-11df-97a5-7038c432aabf',NULL),(361697,9310,1110,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50bae96-1691-11df-97a5-7038c432aabf',NULL),(361698,9310,1111,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50bb017-1691-11df-97a5-7038c432aabf',NULL),(361699,9310,1112,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50bb198-1691-11df-97a5-7038c432aabf',NULL),(361700,9310,1255,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50bb319-1691-11df-97a5-7038c432aabf',NULL),(361701,9310,1261,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50bb49e-1691-11df-97a5-7038c432aabf',NULL),(361702,9310,1265,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50bb61a-1691-11df-97a5-7038c432aabf',NULL),(361703,9310,1268,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50bb79b-1691-11df-97a5-7038c432aabf',NULL),(361704,9310,984,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50bb918-1691-11df-97a5-7038c432aabf',NULL),(361705,9310,1272,35408,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:34:35',0,1,NULL,NULL,NULL,'d50bbaf7-1691-11df-97a5-7038c432aabf',NULL),(361706,3683,1246,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50bbc92-1691-11df-97a5-7038c432aabf',NULL),(361707,3683,5282,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50bbe2c-1691-11df-97a5-7038c432aabf',NULL),(361708,3683,6096,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50bbfbe-1691-11df-97a5-7038c432aabf',NULL),(361709,3683,1154,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50bc151-1691-11df-97a5-7038c432aabf',NULL),(361710,3683,1192,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50bc316-1691-11df-97a5-7038c432aabf',NULL),(361711,3683,1155,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50bc48e-1691-11df-97a5-7038c432aabf',NULL),(361712,3683,1164,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50bc60f-1691-11df-97a5-7038c432aabf',NULL),(361713,3683,1156,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50bc795-1691-11df-97a5-7038c432aabf',NULL),(361714,3683,6065,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50bc911-1691-11df-97a5-7038c432aabf',NULL),(361715,3683,5092,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50bca92-1691-11df-97a5-7038c432aabf',NULL),(361716,3683,5086,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50bcc0b-1691-11df-97a5-7038c432aabf',NULL),(361717,3683,5087,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50bcd8c-1691-11df-97a5-7038c432aabf',NULL),(361718,3683,5085,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50bcf0c-1691-11df-97a5-7038c432aabf',NULL),(361719,3683,5088,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50bd089-1691-11df-97a5-7038c432aabf',NULL),(361720,3683,5089,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50bd20e-1691-11df-97a5-7038c432aabf',NULL),(361721,3683,5356,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50bd387-1691-11df-97a5-7038c432aabf',NULL),(361722,3683,1248,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50bd508-1691-11df-97a5-7038c432aabf',NULL),(361723,3683,5096,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50bd68d-1691-11df-97a5-7038c432aabf',NULL),(361724,3683,1088,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50bd80a-1691-11df-97a5-7038c432aabf',NULL),(361725,3683,1088,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50bd98f-1691-11df-97a5-7038c432aabf',NULL),(361726,3683,1088,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50bdb0c-1691-11df-97a5-7038c432aabf',NULL),(361727,3683,1112,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50bdc8d-1691-11df-97a5-7038c432aabf',NULL),(361728,3683,1109,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50bde09-1691-11df-97a5-7038c432aabf',NULL),(361729,3683,1110,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50bdf8a-1691-11df-97a5-7038c432aabf',NULL),(361730,3683,1111,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50be161-1691-11df-97a5-7038c432aabf',NULL),(361731,3683,1255,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50be2f7-1691-11df-97a5-7038c432aabf',NULL),(361732,3683,1277,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50be48d-1691-11df-97a5-7038c432aabf',NULL),(361733,3683,1261,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50be61f-1691-11df-97a5-7038c432aabf',NULL),(361734,3683,1265,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50be7b6-1691-11df-97a5-7038c432aabf',NULL),(361735,3683,1268,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50be97b-1691-11df-97a5-7038c432aabf',NULL),(361736,3683,1272,35411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:36:13',0,1,NULL,NULL,NULL,'d50beaf8-1691-11df-97a5-7038c432aabf',NULL),(361737,7496,1246,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50bec79-1691-11df-97a5-7038c432aabf',NULL),(361738,7496,5282,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50bedf5-1691-11df-97a5-7038c432aabf',NULL),(361739,7496,6096,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50bef6e-1691-11df-97a5-7038c432aabf',NULL),(361740,7496,5272,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50bf0eb-1691-11df-97a5-7038c432aabf',NULL),(361741,7496,1154,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50bf26c-1691-11df-97a5-7038c432aabf',NULL),(361742,7496,1192,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50bf3f1-1691-11df-97a5-7038c432aabf',NULL),(361743,7496,1156,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50bf569-1691-11df-97a5-7038c432aabf',NULL),(361744,7496,5092,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50bf6ea-1691-11df-97a5-7038c432aabf',NULL),(361745,7496,5086,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50bf867-1691-11df-97a5-7038c432aabf',NULL),(361746,7496,5087,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50bf9e3-1691-11df-97a5-7038c432aabf',NULL),(361747,7496,5085,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50bfb60-1691-11df-97a5-7038c432aabf',NULL),(361748,7496,5088,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50bfcd9-1691-11df-97a5-7038c432aabf',NULL),(361749,7496,5089,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50bfe59-1691-11df-97a5-7038c432aabf',NULL),(361750,7496,5356,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50c0a7f-1691-11df-97a5-7038c432aabf',NULL),(361751,7496,1248,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50c0c15-1691-11df-97a5-7038c432aabf',NULL),(361752,7496,5096,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50c0da3-1691-11df-97a5-7038c432aabf',NULL),(361753,7496,1112,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50c0f35-1691-11df-97a5-7038c432aabf',NULL),(361754,7496,1109,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50c10fb-1691-11df-97a5-7038c432aabf',NULL),(361755,7496,1110,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50c1273-1691-11df-97a5-7038c432aabf',NULL),(361756,7496,1111,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50c13f4-1691-11df-97a5-7038c432aabf',NULL),(361757,7496,1255,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50c1571-1691-11df-97a5-7038c432aabf',NULL),(361758,7496,1277,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50c16fe-1691-11df-97a5-7038c432aabf',NULL),(361759,7496,1261,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50c199a-1691-11df-97a5-7038c432aabf',NULL),(361760,7496,1268,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50c1c0f-1691-11df-97a5-7038c432aabf',NULL),(361761,7496,1272,35416,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:16',0,1,NULL,NULL,NULL,'d50c1e8c-1691-11df-97a5-7038c432aabf',NULL),(361762,2793,1246,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c229b-1691-11df-97a5-7038c432aabf',NULL),(361763,2793,5282,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c2536-1691-11df-97a5-7038c432aabf',NULL),(361764,2793,6096,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c27d2-1691-11df-97a5-7038c432aabf',NULL),(361765,2793,5272,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c2a69-1691-11df-97a5-7038c432aabf',NULL),(361766,2793,1146,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c2cf7-1691-11df-97a5-7038c432aabf',NULL),(361767,2793,1154,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c2fdf-1691-11df-97a5-7038c432aabf',NULL),(361768,2793,1192,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c3299-1691-11df-97a5-7038c432aabf',NULL),(361769,2793,1155,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c354e-1691-11df-97a5-7038c432aabf',NULL),(361770,2793,1164,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c3820-1691-11df-97a5-7038c432aabf',NULL),(361771,2793,1156,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c3aaf-1691-11df-97a5-7038c432aabf',NULL),(361772,2793,5092,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c3d39-1691-11df-97a5-7038c432aabf',NULL),(361773,2793,5086,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c3fcc-1691-11df-97a5-7038c432aabf',NULL),(361774,2793,5087,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c4252-1691-11df-97a5-7038c432aabf',NULL),(361775,2793,5085,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c43ce-1691-11df-97a5-7038c432aabf',NULL),(361776,2793,5088,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c4553-1691-11df-97a5-7038c432aabf',NULL),(361777,2793,5089,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c46cc-1691-11df-97a5-7038c432aabf',NULL),(361778,2793,5356,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c484d-1691-11df-97a5-7038c432aabf',NULL),(361779,2793,1248,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c49ce-1691-11df-97a5-7038c432aabf',NULL),(361780,2793,5497,35417,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,465,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c4b53-1691-11df-97a5-7038c432aabf',NULL),(361781,2793,730,35417,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c4cd8-1691-11df-97a5-7038c432aabf',NULL),(361782,2793,853,35417,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,805,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c4e55-1691-11df-97a5-7038c432aabf',NULL),(361783,2793,5096,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c4fd2-1691-11df-97a5-7038c432aabf',NULL),(361784,2793,6042,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c514e-1691-11df-97a5-7038c432aabf',NULL),(361785,2793,1088,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c52d3-1691-11df-97a5-7038c432aabf',NULL),(361786,2793,1088,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c5454-1691-11df-97a5-7038c432aabf',NULL),(361787,2793,1088,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c55d1-1691-11df-97a5-7038c432aabf',NULL),(361788,2793,1112,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c5871-1691-11df-97a5-7038c432aabf',NULL),(361789,2793,1109,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c5a2d-1691-11df-97a5-7038c432aabf',NULL),(361790,2793,1110,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c5bdd-1691-11df-97a5-7038c432aabf',NULL),(361791,2793,1111,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c5d7c-1691-11df-97a5-7038c432aabf',NULL),(361792,2793,1255,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c5f28-1691-11df-97a5-7038c432aabf',NULL),(361793,2793,1277,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c60cb-1691-11df-97a5-7038c432aabf',NULL),(361794,2793,1261,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c626a-1691-11df-97a5-7038c432aabf',NULL),(361795,2793,1265,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c640d-1691-11df-97a5-7038c432aabf',NULL),(361796,2793,1268,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c65a8-1691-11df-97a5-7038c432aabf',NULL),(361797,2793,1272,35417,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:37:27',0,1,NULL,NULL,NULL,'d50c674b-1691-11df-97a5-7038c432aabf',NULL),(361798,1251,1246,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c68e6-1691-11df-97a5-7038c432aabf',NULL),(361799,1251,5282,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c6a85-1691-11df-97a5-7038c432aabf',NULL),(361800,1251,6096,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c6c28-1691-11df-97a5-7038c432aabf',NULL),(361801,1251,1154,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c6dc2-1691-11df-97a5-7038c432aabf',NULL),(361802,1251,1192,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c6f6a-1691-11df-97a5-7038c432aabf',NULL),(361803,1251,1155,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c7105-1691-11df-97a5-7038c432aabf',NULL),(361804,1251,1164,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c72a3-1691-11df-97a5-7038c432aabf',NULL),(361805,1251,1156,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c7442-1691-11df-97a5-7038c432aabf',NULL),(361806,1251,5092,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c75d9-1691-11df-97a5-7038c432aabf',NULL),(361807,1251,5086,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c777c-1691-11df-97a5-7038c432aabf',NULL),(361808,1251,5087,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c7912-1691-11df-97a5-7038c432aabf',NULL),(361809,1251,5085,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c7ab5-1691-11df-97a5-7038c432aabf',NULL),(361810,1251,5088,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c7c4c-1691-11df-97a5-7038c432aabf',NULL),(361811,1251,5089,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c7e22-1691-11df-97a5-7038c432aabf',NULL),(361812,1251,5356,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c7fc5-1691-11df-97a5-7038c432aabf',NULL),(361813,1251,1248,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c8160-1691-11df-97a5-7038c432aabf',NULL),(361814,1251,5096,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c82ff-1691-11df-97a5-7038c432aabf',NULL),(361815,1251,1088,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c849e-1691-11df-97a5-7038c432aabf',NULL),(361816,1251,1088,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c863d-1691-11df-97a5-7038c432aabf',NULL),(361817,1251,1088,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c87dc-1691-11df-97a5-7038c432aabf',NULL),(361818,1251,1112,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c8972-1691-11df-97a5-7038c432aabf',NULL),(361819,1251,1109,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c8b0d-1691-11df-97a5-7038c432aabf',NULL),(361820,1251,1110,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c8ca7-1691-11df-97a5-7038c432aabf',NULL),(361821,1251,1111,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c8e46-1691-11df-97a5-7038c432aabf',NULL),(361822,1251,1255,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c8fe1-1691-11df-97a5-7038c432aabf',NULL),(361823,1251,1277,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c9180-1691-11df-97a5-7038c432aabf',NULL),(361824,1251,1261,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c9323-1691-11df-97a5-7038c432aabf',NULL),(361825,1251,1265,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c94b9-1691-11df-97a5-7038c432aabf',NULL),(361826,1251,1268,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c9654-1691-11df-97a5-7038c432aabf',NULL),(361827,1251,1272,35428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:41:02',0,1,NULL,NULL,NULL,'d50c97f3-1691-11df-97a5-7038c432aabf',NULL),(361828,1724,1246,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50c9992-1691-11df-97a5-7038c432aabf',NULL),(361829,1724,5282,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50c9b39-1691-11df-97a5-7038c432aabf',NULL),(361830,1724,6096,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50c9cdc-1691-11df-97a5-7038c432aabf',NULL),(361831,1724,1154,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50c9e84-1691-11df-97a5-7038c432aabf',NULL),(361832,1724,1192,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50ca022-1691-11df-97a5-7038c432aabf',NULL),(361833,1724,1155,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50ca1ca-1691-11df-97a5-7038c432aabf',NULL),(361834,1724,1164,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50ca369-1691-11df-97a5-7038c432aabf',NULL),(361835,1724,1156,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50ca52e-1691-11df-97a5-7038c432aabf',NULL),(361836,1724,5092,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50cb2fb-1691-11df-97a5-7038c432aabf',NULL),(361837,1724,5086,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50cb49e-1691-11df-97a5-7038c432aabf',NULL),(361838,1724,5087,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50cb63d-1691-11df-97a5-7038c432aabf',NULL),(361839,1724,5085,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50cb7dc-1691-11df-97a5-7038c432aabf',NULL),(361840,1724,5088,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50cb984-1691-11df-97a5-7038c432aabf',NULL),(361841,1724,5089,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50cbb27-1691-11df-97a5-7038c432aabf',NULL),(361842,1724,5356,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50cbcc6-1691-11df-97a5-7038c432aabf',NULL),(361843,1724,1248,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50cbe6d-1691-11df-97a5-7038c432aabf',NULL),(361844,1724,5096,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50cc00c-1691-11df-97a5-7038c432aabf',NULL),(361845,1724,1088,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50cc1b4-1691-11df-97a5-7038c432aabf',NULL),(361846,1724,1088,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50cc35b-1691-11df-97a5-7038c432aabf',NULL),(361847,1724,1088,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50cc4fa-1691-11df-97a5-7038c432aabf',NULL),(361848,1724,1112,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50cc69d-1691-11df-97a5-7038c432aabf',NULL),(361849,1724,1109,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50cc83c-1691-11df-97a5-7038c432aabf',NULL),(361850,1724,1110,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50cc9df-1691-11df-97a5-7038c432aabf',NULL),(361851,1724,1111,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50ccbcf-1691-11df-97a5-7038c432aabf',NULL),(361852,1724,1255,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50ccd7f-1691-11df-97a5-7038c432aabf',NULL),(361853,1724,1277,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50ccf23-1691-11df-97a5-7038c432aabf',NULL),(361854,1724,1261,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50cd0c1-1691-11df-97a5-7038c432aabf',NULL),(361855,1724,1265,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50cd26d-1691-11df-97a5-7038c432aabf',NULL),(361856,1724,1268,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50cd410-1691-11df-97a5-7038c432aabf',NULL),(361857,1724,1272,35433,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:42:58',0,1,NULL,NULL,NULL,'d50cd5b8-1691-11df-97a5-7038c432aabf',NULL),(361858,35,1246,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50cd757-1691-11df-97a5-7038c432aabf',NULL),(361859,35,5282,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50cd8fa-1691-11df-97a5-7038c432aabf',NULL),(361860,35,6096,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50cda9d-1691-11df-97a5-7038c432aabf',NULL),(361861,35,1154,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50cdc38-1691-11df-97a5-7038c432aabf',NULL),(361862,35,1192,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50cddec-1691-11df-97a5-7038c432aabf',NULL),(361863,35,1155,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50cdf82-1691-11df-97a5-7038c432aabf',NULL),(361864,35,1164,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50ce107-1691-11df-97a5-7038c432aabf',NULL),(361865,35,1156,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50ce28d-1691-11df-97a5-7038c432aabf',NULL),(361866,35,5092,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50ce412-1691-11df-97a5-7038c432aabf',NULL),(361867,35,5086,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50ce59b-1691-11df-97a5-7038c432aabf',NULL),(361868,35,5087,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50ce71c-1691-11df-97a5-7038c432aabf',NULL),(361869,35,5085,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50ce8a6-1691-11df-97a5-7038c432aabf',NULL),(361870,35,5088,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50cea2b-1691-11df-97a5-7038c432aabf',NULL),(361871,35,5089,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50ceba8-1691-11df-97a5-7038c432aabf',NULL),(361872,35,5356,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50cfe16-1691-11df-97a5-7038c432aabf',NULL),(361873,35,1248,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50cffa3-1691-11df-97a5-7038c432aabf',NULL),(361874,35,5096,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50d0120-1691-11df-97a5-7038c432aabf',NULL),(361875,35,1088,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50d0294-1691-11df-97a5-7038c432aabf',NULL),(361876,35,1088,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50d0847-1691-11df-97a5-7038c432aabf',NULL),(361877,35,1088,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50d09c8-1691-11df-97a5-7038c432aabf',NULL),(361878,35,1112,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50d1cbf-1691-11df-97a5-7038c432aabf',NULL),(361879,35,1109,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50d1f4d-1691-11df-97a5-7038c432aabf',NULL),(361880,35,1110,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50d21e8-1691-11df-97a5-7038c432aabf',NULL),(361881,35,1111,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50d242a-1691-11df-97a5-7038c432aabf',NULL),(361882,35,1255,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50d34ac-1691-11df-97a5-7038c432aabf',NULL),(361883,35,1277,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50d36ed-1691-11df-97a5-7038c432aabf',NULL),(361884,35,1261,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50d3ae7-1691-11df-97a5-7038c432aabf',NULL),(361885,35,1265,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50d4f27-1691-11df-97a5-7038c432aabf',NULL),(361886,35,1268,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50d516d-1691-11df-97a5-7038c432aabf',NULL),(361887,35,1272,35437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:43:51',0,1,NULL,NULL,NULL,'d50d61f3-1691-11df-97a5-7038c432aabf',NULL),(361888,5943,1246,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50d7387-1691-11df-97a5-7038c432aabf',NULL),(361889,5943,5282,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50d9ae4-1691-11df-97a5-7038c432aabf',NULL),(361890,5943,6096,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50d9c76-1691-11df-97a5-7038c432aabf',NULL),(361891,5943,5272,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50d9df3-1691-11df-97a5-7038c432aabf',NULL),(361892,5943,1146,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50d9f78-1691-11df-97a5-7038c432aabf',NULL),(361893,5943,1154,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50da102-1691-11df-97a5-7038c432aabf',NULL),(361894,5943,1192,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50da283-1691-11df-97a5-7038c432aabf',NULL),(361895,5943,1155,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50da408-1691-11df-97a5-7038c432aabf',NULL),(361896,5943,1164,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50da591-1691-11df-97a5-7038c432aabf',NULL),(361897,5943,1156,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50da712-1691-11df-97a5-7038c432aabf',NULL),(361898,5943,6065,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50da89c-1691-11df-97a5-7038c432aabf',NULL),(361899,5943,5092,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50daa1d-1691-11df-97a5-7038c432aabf',NULL),(361900,5943,5086,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50daba2-1691-11df-97a5-7038c432aabf',NULL),(361901,5943,5087,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50dad23-1691-11df-97a5-7038c432aabf',NULL),(361902,5943,5085,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50daea4-1691-11df-97a5-7038c432aabf',NULL),(361903,5943,5088,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50db029-1691-11df-97a5-7038c432aabf',NULL),(361904,5943,5089,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50db1aa-1691-11df-97a5-7038c432aabf',NULL),(361905,5943,5356,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50db334-1691-11df-97a5-7038c432aabf',NULL),(361906,5943,1248,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50db4b4-1691-11df-97a5-7038c432aabf',NULL),(361907,5943,5096,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50db69c-1691-11df-97a5-7038c432aabf',NULL),(361908,5943,6042,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50db83f-1691-11df-97a5-7038c432aabf',NULL),(361909,5943,6042,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50db9d6-1691-11df-97a5-7038c432aabf',NULL),(361910,5943,1088,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50dbb6c-1691-11df-97a5-7038c432aabf',NULL),(361911,5943,1088,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50dbcfe-1691-11df-97a5-7038c432aabf',NULL),(361912,5943,1088,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50dbec3-1691-11df-97a5-7038c432aabf',NULL),(361913,5943,1112,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50dc049-1691-11df-97a5-7038c432aabf',NULL),(361914,5943,1109,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50dc1ca-1691-11df-97a5-7038c432aabf',NULL),(361915,5943,1110,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50dc34f-1691-11df-97a5-7038c432aabf',NULL),(361916,5943,1111,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50dc4cc-1691-11df-97a5-7038c432aabf',NULL),(361917,5943,1255,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50dc651-1691-11df-97a5-7038c432aabf',NULL),(361918,5943,1277,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50dc7d6-1691-11df-97a5-7038c432aabf',NULL),(361919,5943,1261,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50dc957-1691-11df-97a5-7038c432aabf',NULL),(361920,5943,1265,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50dcadc-1691-11df-97a5-7038c432aabf',NULL),(361921,5943,1268,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50dcc5d-1691-11df-97a5-7038c432aabf',NULL),(361922,5943,1272,35442,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:44:54',0,1,NULL,NULL,NULL,'d50dcde2-1691-11df-97a5-7038c432aabf',NULL),(361923,7493,1246,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50dcf63-1691-11df-97a5-7038c432aabf',NULL),(361924,7493,5282,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50dd0e4-1691-11df-97a5-7038c432aabf',NULL),(361925,7493,6096,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50dd265-1691-11df-97a5-7038c432aabf',NULL),(361926,7493,1154,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50dd3ea-1691-11df-97a5-7038c432aabf',NULL),(361927,7493,1192,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50dd570-1691-11df-97a5-7038c432aabf',NULL),(361928,7493,1164,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50dd6f1-1691-11df-97a5-7038c432aabf',NULL),(361929,7493,1156,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50dd876-1691-11df-97a5-7038c432aabf',NULL),(361930,7493,6065,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50dd9f3-1691-11df-97a5-7038c432aabf',NULL),(361931,7493,6077,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50ddb78-1691-11df-97a5-7038c432aabf',NULL),(361932,7493,5092,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50ddd9b-1691-11df-97a5-7038c432aabf',NULL),(361933,7493,5086,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50ddf3e-1691-11df-97a5-7038c432aabf',NULL),(361934,7493,5087,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50de0dd-1691-11df-97a5-7038c432aabf',NULL),(361935,7493,5085,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50de26f-1691-11df-97a5-7038c432aabf',NULL),(361936,7493,5088,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50de406-1691-11df-97a5-7038c432aabf',NULL),(361937,7493,5089,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.4,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50de5cb-1691-11df-97a5-7038c432aabf',NULL),(361938,7493,5356,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50de74c-1691-11df-97a5-7038c432aabf',NULL),(361939,7493,1248,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50de91e-1691-11df-97a5-7038c432aabf',NULL),(361940,7493,1276,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50deab5-1691-11df-97a5-7038c432aabf',NULL),(361941,7493,5096,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50dec54-1691-11df-97a5-7038c432aabf',NULL),(361942,7493,6042,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50def85-1691-11df-97a5-7038c432aabf',NULL),(361943,7493,1088,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50df123-1691-11df-97a5-7038c432aabf',NULL),(361944,7493,1088,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50df2e9-1691-11df-97a5-7038c432aabf',NULL),(361945,7493,1088,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50df472-1691-11df-97a5-7038c432aabf',NULL),(361946,7493,1112,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50df5ef-1691-11df-97a5-7038c432aabf',NULL),(361947,7493,1109,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50df774-1691-11df-97a5-7038c432aabf',NULL),(361948,7493,1110,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50df8fe-1691-11df-97a5-7038c432aabf',NULL),(361949,7493,1111,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50dfa7a-1691-11df-97a5-7038c432aabf',NULL),(361950,7493,1255,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50dfc00-1691-11df-97a5-7038c432aabf',NULL),(361951,7493,1277,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50dfd81-1691-11df-97a5-7038c432aabf',NULL),(361952,7493,1261,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50dff06-1691-11df-97a5-7038c432aabf',NULL),(361953,7493,1265,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50e0087-1691-11df-97a5-7038c432aabf',NULL),(361954,7493,1268,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50e0208-1691-11df-97a5-7038c432aabf',NULL),(361955,7493,1271,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50e038d-1691-11df-97a5-7038c432aabf',NULL),(361956,7493,1271,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50e0581-1691-11df-97a5-7038c432aabf',NULL),(361957,7493,1271,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50e15fb-1691-11df-97a5-7038c432aabf',NULL),(361958,7493,1272,35451,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:47:10',0,1,NULL,NULL,NULL,'d50e177c-1691-11df-97a5-7038c432aabf',NULL),(361959,2176,1246,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e18f8-1691-11df-97a5-7038c432aabf',NULL),(361960,2176,5282,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e1a82-1691-11df-97a5-7038c432aabf',NULL),(361961,2176,6096,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e1bff-1691-11df-97a5-7038c432aabf',NULL),(361962,2176,5272,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e1d84-1691-11df-97a5-7038c432aabf',NULL),(361963,2176,1146,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e1f05-1691-11df-97a5-7038c432aabf',NULL),(361964,2176,1154,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e208a-1691-11df-97a5-7038c432aabf',NULL),(361965,2176,1192,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e220f-1691-11df-97a5-7038c432aabf',NULL),(361966,2176,1155,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e239d-1691-11df-97a5-7038c432aabf',NULL),(361967,2176,1164,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e263d-1691-11df-97a5-7038c432aabf',NULL),(361968,2176,1156,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e28b6-1691-11df-97a5-7038c432aabf',NULL),(361969,2176,5092,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e2b91-1691-11df-97a5-7038c432aabf',NULL),(361970,2176,5086,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e2f6d-1691-11df-97a5-7038c432aabf',NULL),(361971,2176,5087,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e3233-1691-11df-97a5-7038c432aabf',NULL),(361972,2176,5085,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e3517-1691-11df-97a5-7038c432aabf',NULL),(361973,2176,5088,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e37b7-1691-11df-97a5-7038c432aabf',NULL),(361974,2176,5089,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e3a52-1691-11df-97a5-7038c432aabf',NULL),(361975,2176,5356,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e3cf1-1691-11df-97a5-7038c432aabf',NULL),(361976,2176,1248,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e3f8d-1691-11df-97a5-7038c432aabf',NULL),(361977,2176,952,35454,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e4228-1691-11df-97a5-7038c432aabf',NULL),(361978,2176,5497,35454,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e44b6-1691-11df-97a5-7038c432aabf',NULL),(361979,2176,730,35454,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e4752-1691-11df-97a5-7038c432aabf',NULL),(361980,2176,853,35454,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,729,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e49ed-1691-11df-97a5-7038c432aabf',NULL),(361981,2176,21,35454,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e4c88-1691-11df-97a5-7038c432aabf',NULL),(361982,2176,851,35454,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e4e16-1691-11df-97a5-7038c432aabf',NULL),(361983,2176,729,35454,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193000,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e4fa0-1691-11df-97a5-7038c432aabf',NULL),(361984,2176,654,35454,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.9,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e5132-1691-11df-97a5-7038c432aabf',NULL),(361985,2176,678,35454,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e531d-1691-11df-97a5-7038c432aabf',NULL),(361986,2176,5096,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e54c1-1691-11df-97a5-7038c432aabf',NULL),(361987,2176,1088,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e5668-1691-11df-97a5-7038c432aabf',NULL),(361988,2176,1088,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e580b-1691-11df-97a5-7038c432aabf',NULL),(361989,2176,1088,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e59b3-1691-11df-97a5-7038c432aabf',NULL),(361990,2176,1112,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e5b74-1691-11df-97a5-7038c432aabf',NULL),(361991,2176,1109,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e5d06-1691-11df-97a5-7038c432aabf',NULL),(361992,2176,1110,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e5e8b-1691-11df-97a5-7038c432aabf',NULL),(361993,2176,1111,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e6019-1691-11df-97a5-7038c432aabf',NULL),(361994,2176,1255,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e61a7-1691-11df-97a5-7038c432aabf',NULL),(361995,2176,1277,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e6330-1691-11df-97a5-7038c432aabf',NULL),(361996,2176,1261,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e64be-1691-11df-97a5-7038c432aabf',NULL),(361997,2176,1265,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e664c-1691-11df-97a5-7038c432aabf',NULL),(361998,2176,1268,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e67da-1691-11df-97a5-7038c432aabf',NULL),(361999,2176,1272,35454,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:48:29',0,1,NULL,NULL,NULL,'d50e6963-1691-11df-97a5-7038c432aabf',NULL),(362000,3076,1246,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e6af5-1691-11df-97a5-7038c432aabf',NULL),(362001,3076,5282,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e6c87-1691-11df-97a5-7038c432aabf',NULL),(362002,3076,6096,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e6e15-1691-11df-97a5-7038c432aabf',NULL),(362003,3076,1154,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e6fa3-1691-11df-97a5-7038c432aabf',NULL),(362004,3076,1192,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e7131-1691-11df-97a5-7038c432aabf',NULL),(362005,3076,1155,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e72be-1691-11df-97a5-7038c432aabf',NULL),(362006,3076,1164,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e744c-1691-11df-97a5-7038c432aabf',NULL),(362007,3076,1156,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e75d6-1691-11df-97a5-7038c432aabf',NULL),(362008,3076,5092,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e7763-1691-11df-97a5-7038c432aabf',NULL),(362009,3076,5086,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e78ed-1691-11df-97a5-7038c432aabf',NULL),(362010,3076,5087,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e7b88-1691-11df-97a5-7038c432aabf',NULL),(362011,3076,5085,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e7d2b-1691-11df-97a5-7038c432aabf',NULL),(362012,3076,5088,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e7ed3-1691-11df-97a5-7038c432aabf',NULL),(362013,3076,5089,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e8076-1691-11df-97a5-7038c432aabf',NULL),(362014,3076,5356,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e8244-1691-11df-97a5-7038c432aabf',NULL),(362015,3076,1248,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e83d2-1691-11df-97a5-7038c432aabf',NULL),(362016,3076,5096,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e8560-1691-11df-97a5-7038c432aabf',NULL),(362017,3076,1088,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e86f2-1691-11df-97a5-7038c432aabf',NULL),(362018,3076,1088,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e887f-1691-11df-97a5-7038c432aabf',NULL),(362019,3076,1088,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e8a0d-1691-11df-97a5-7038c432aabf',NULL),(362020,3076,1112,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e8b97-1691-11df-97a5-7038c432aabf',NULL),(362021,3076,1109,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e8d20-1691-11df-97a5-7038c432aabf',NULL),(362022,3076,1110,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e8eaa-1691-11df-97a5-7038c432aabf',NULL),(362023,3076,1111,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e9038-1691-11df-97a5-7038c432aabf',NULL),(362024,3076,1255,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e91c5-1691-11df-97a5-7038c432aabf',NULL),(362025,3076,1277,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e9357-1691-11df-97a5-7038c432aabf',NULL),(362026,3076,1261,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e94e1-1691-11df-97a5-7038c432aabf',NULL),(362027,3076,1265,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e966f-1691-11df-97a5-7038c432aabf',NULL),(362028,3076,1268,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e97f8-1691-11df-97a5-7038c432aabf',NULL),(362029,3076,1272,35455,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:50:03',0,1,NULL,NULL,NULL,'d50e9986-1691-11df-97a5-7038c432aabf',NULL),(362030,2859,1246,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50e9b0f-1691-11df-97a5-7038c432aabf',NULL),(362031,2859,5282,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50e9c9d-1691-11df-97a5-7038c432aabf',NULL),(362032,2859,6096,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50e9e2b-1691-11df-97a5-7038c432aabf',NULL),(362033,2859,1154,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50e9fb5-1691-11df-97a5-7038c432aabf',NULL),(362034,2859,1192,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ea1a9-1691-11df-97a5-7038c432aabf',NULL),(362035,2859,1155,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ea34c-1691-11df-97a5-7038c432aabf',NULL),(362036,2859,1164,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ea4f4-1691-11df-97a5-7038c432aabf',NULL),(362037,2859,1156,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ea6a4-1691-11df-97a5-7038c432aabf',NULL),(362038,2859,6065,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ea87e-1691-11df-97a5-7038c432aabf',NULL),(362039,2859,5092,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50eaa15-1691-11df-97a5-7038c432aabf',NULL),(362040,2859,5086,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50eaba7-1691-11df-97a5-7038c432aabf',NULL),(362041,2859,5087,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ead3d-1691-11df-97a5-7038c432aabf',NULL),(362042,2859,5085,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50eaecb-1691-11df-97a5-7038c432aabf',NULL),(362043,2859,5088,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ebace-1691-11df-97a5-7038c432aabf',NULL),(362044,2859,5089,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ebc58-1691-11df-97a5-7038c432aabf',NULL),(362045,2859,5356,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ebdd9-1691-11df-97a5-7038c432aabf',NULL),(362046,2859,1248,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ebf67-1691-11df-97a5-7038c432aabf',NULL),(362047,2859,5096,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ec0f0-1691-11df-97a5-7038c432aabf',NULL),(362048,2859,1088,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ec275-1691-11df-97a5-7038c432aabf',NULL),(362049,2859,1088,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ec403-1691-11df-97a5-7038c432aabf',NULL),(362050,2859,1112,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ec588-1691-11df-97a5-7038c432aabf',NULL),(362051,2859,1109,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ec763-1691-11df-97a5-7038c432aabf',NULL),(362052,2859,1110,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ec94f-1691-11df-97a5-7038c432aabf',NULL),(362053,2859,1111,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ecaf2-1691-11df-97a5-7038c432aabf',NULL),(362054,2859,1255,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ecc91-1691-11df-97a5-7038c432aabf',NULL),(362055,2859,1277,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ece2c-1691-11df-97a5-7038c432aabf',NULL),(362056,2859,1261,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ecffa-1691-11df-97a5-7038c432aabf',NULL),(362057,2859,1265,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ed183-1691-11df-97a5-7038c432aabf',NULL),(362058,2859,1268,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ed311-1691-11df-97a5-7038c432aabf',NULL),(362059,2859,1271,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ed496-1691-11df-97a5-7038c432aabf',NULL),(362060,2859,1271,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ed61b-1691-11df-97a5-7038c432aabf',NULL),(362061,2859,1271,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ed7a9-1691-11df-97a5-7038c432aabf',NULL),(362062,2859,1272,35461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:51:41',0,1,NULL,NULL,NULL,'d50ed92e-1691-11df-97a5-7038c432aabf',NULL),(362063,9311,1246,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50edabc-1691-11df-97a5-7038c432aabf',NULL),(362064,9311,5282,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50edc46-1691-11df-97a5-7038c432aabf',NULL),(362065,9311,6096,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50eddcf-1691-11df-97a5-7038c432aabf',NULL),(362066,9311,5272,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50edf59-1691-11df-97a5-7038c432aabf',NULL),(362067,9311,1146,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50ee0e2-1691-11df-97a5-7038c432aabf',NULL),(362068,9311,1154,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50ee26c-1691-11df-97a5-7038c432aabf',NULL),(362069,9311,1192,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50ee3ed-1691-11df-97a5-7038c432aabf',NULL),(362070,9311,5092,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50ee583-1691-11df-97a5-7038c432aabf',NULL),(362071,9311,5086,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50ee704-1691-11df-97a5-7038c432aabf',NULL),(362072,9311,5087,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50ee870-1691-11df-97a5-7038c432aabf',NULL),(362073,9311,5085,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50ee9d7-1691-11df-97a5-7038c432aabf',NULL),(362074,9311,5088,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50eeb3a-1691-11df-97a5-7038c432aabf',NULL),(362075,9311,5089,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50eeca1-1691-11df-97a5-7038c432aabf',NULL),(362076,9311,5356,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50eee04-1691-11df-97a5-7038c432aabf',NULL),(362077,9311,1248,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50eefdb-1691-11df-97a5-7038c432aabf',NULL),(362078,9311,5096,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50ef153-1691-11df-97a5-7038c432aabf',NULL),(362079,9311,1112,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50ef2cc-1691-11df-97a5-7038c432aabf',NULL),(362080,9311,1109,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50f02ef-1691-11df-97a5-7038c432aabf',NULL),(362081,9311,1110,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50f0452-1691-11df-97a5-7038c432aabf',NULL),(362082,9311,1111,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50f05ba-1691-11df-97a5-7038c432aabf',NULL),(362083,9311,1255,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50f0721-1691-11df-97a5-7038c432aabf',NULL),(362084,9311,1277,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50f0ca0-1691-11df-97a5-7038c432aabf',NULL),(362085,9311,1261,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50f0e14-1691-11df-97a5-7038c432aabf',NULL),(362086,9311,1265,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50f2538-1691-11df-97a5-7038c432aabf',NULL),(362087,9311,1268,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50f27c3-1691-11df-97a5-7038c432aabf',NULL),(362088,9311,1272,35464,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:11',0,1,NULL,NULL,NULL,'d50f2a1e-1691-11df-97a5-7038c432aabf',NULL),(362089,4207,1246,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50f2c70-1691-11df-97a5-7038c432aabf',NULL),(362090,4207,5282,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50f679a-1691-11df-97a5-7038c432aabf',NULL),(362091,4207,6096,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50f6cdd-1691-11df-97a5-7038c432aabf',NULL),(362092,4207,5272,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50f7491-1691-11df-97a5-7038c432aabf',NULL),(362093,4207,1146,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50f8a16-1691-11df-97a5-7038c432aabf',NULL),(362094,4207,1154,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50f8cf2-1691-11df-97a5-7038c432aabf',NULL),(362095,4207,1192,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50f9e30-1691-11df-97a5-7038c432aabf',NULL),(362096,4207,1156,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50faeb2-1691-11df-97a5-7038c432aabf',NULL),(362097,4207,5092,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50fd7f7-1691-11df-97a5-7038c432aabf',NULL),(362098,4207,5086,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50fd9e3-1691-11df-97a5-7038c432aabf',NULL),(362099,4207,5087,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50fdb70-1691-11df-97a5-7038c432aabf',NULL),(362100,4207,5085,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50fdd07-1691-11df-97a5-7038c432aabf',NULL),(362101,4207,5088,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50fdea1-1691-11df-97a5-7038c432aabf',NULL),(362102,4207,5089,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50fe02f-1691-11df-97a5-7038c432aabf',NULL),(362103,4207,5356,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50fe1e8-1691-11df-97a5-7038c432aabf',NULL),(362104,4207,1248,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50fe360-1691-11df-97a5-7038c432aabf',NULL),(362105,4207,5096,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50fe4e5-1691-11df-97a5-7038c432aabf',NULL),(362106,4207,6042,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50fe662-1691-11df-97a5-7038c432aabf',NULL),(362107,4207,6042,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,867,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50fe7db-1691-11df-97a5-7038c432aabf',NULL),(362108,4207,1112,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50fe960-1691-11df-97a5-7038c432aabf',NULL),(362109,4207,1109,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50fead8-1691-11df-97a5-7038c432aabf',NULL),(362110,4207,1110,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50fec55-1691-11df-97a5-7038c432aabf',NULL),(362111,4207,1111,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50fedd2-1691-11df-97a5-7038c432aabf',NULL),(362112,4207,1255,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50fef4e-1691-11df-97a5-7038c432aabf',NULL),(362113,4207,1277,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50ff0cf-1691-11df-97a5-7038c432aabf',NULL),(362114,4207,1261,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50ff248-1691-11df-97a5-7038c432aabf',NULL),(362115,4207,1265,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50ff3c9-1691-11df-97a5-7038c432aabf',NULL),(362116,4207,1268,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50ff541-1691-11df-97a5-7038c432aabf',NULL),(362117,4207,1272,35465,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:52:46',0,1,NULL,NULL,NULL,'d50ff6c2-1691-11df-97a5-7038c432aabf',NULL),(362118,7118,1246,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d50ff843-1691-11df-97a5-7038c432aabf',NULL),(362119,7118,5282,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d50ff9bb-1691-11df-97a5-7038c432aabf',NULL),(362120,7118,6096,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d50ffb3c-1691-11df-97a5-7038c432aabf',NULL),(362121,7118,5272,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d50ffcb5-1691-11df-97a5-7038c432aabf',NULL),(362122,7118,1146,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d50ffe31-1691-11df-97a5-7038c432aabf',NULL),(362123,7118,1154,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d5100008-1691-11df-97a5-7038c432aabf',NULL),(362124,7118,1192,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d5100196-1691-11df-97a5-7038c432aabf',NULL),(362125,7118,5092,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d5100328-1691-11df-97a5-7038c432aabf',NULL),(362126,7118,5086,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d51004b1-1691-11df-97a5-7038c432aabf',NULL),(362127,7118,5087,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d5100643-1691-11df-97a5-7038c432aabf',NULL),(362128,7118,5085,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d5100809-1691-11df-97a5-7038c432aabf',NULL),(362129,7118,5088,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d5100985-1691-11df-97a5-7038c432aabf',NULL),(362130,7118,5089,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d5100b02-1691-11df-97a5-7038c432aabf',NULL),(362131,7118,5356,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d5100c7a-1691-11df-97a5-7038c432aabf',NULL),(362132,7118,1248,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d5100df7-1691-11df-97a5-7038c432aabf',NULL),(362133,7118,5096,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d5100f6f-1691-11df-97a5-7038c432aabf',NULL),(362134,7118,6042,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d51010ec-1691-11df-97a5-7038c432aabf',NULL),(362135,7118,1112,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d5101269-1691-11df-97a5-7038c432aabf',NULL),(362136,7118,1109,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d51013e1-1691-11df-97a5-7038c432aabf',NULL),(362137,7118,1110,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d5101562-1691-11df-97a5-7038c432aabf',NULL),(362138,7118,1111,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d51016db-1691-11df-97a5-7038c432aabf',NULL),(362139,7118,1255,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d5101857-1691-11df-97a5-7038c432aabf',NULL),(362140,7118,1277,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d51019d4-1691-11df-97a5-7038c432aabf',NULL),(362141,7118,1261,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d5101b4c-1691-11df-97a5-7038c432aabf',NULL),(362142,7118,1265,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d5101ccd-1691-11df-97a5-7038c432aabf',NULL),(362143,7118,1268,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d5101e41-1691-11df-97a5-7038c432aabf',NULL),(362144,7118,1272,35468,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:53:25',0,1,NULL,NULL,NULL,'d5101fbe-1691-11df-97a5-7038c432aabf',NULL),(362145,5669,1246,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d510213b-1691-11df-97a5-7038c432aabf',NULL),(362146,5669,5282,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d51022b7-1691-11df-97a5-7038c432aabf',NULL),(362147,5669,6096,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d5102434-1691-11df-97a5-7038c432aabf',NULL),(362148,5669,5272,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d51025b1-1691-11df-97a5-7038c432aabf',NULL),(362149,5669,1146,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d510278c-1691-11df-97a5-7038c432aabf',NULL),(362150,5669,1154,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d5102919-1691-11df-97a5-7038c432aabf',NULL),(362151,5669,1192,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d5102aab-1691-11df-97a5-7038c432aabf',NULL),(362152,5669,5092,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d5102c3d-1691-11df-97a5-7038c432aabf',NULL),(362153,5669,5086,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d5102dd0-1691-11df-97a5-7038c432aabf',NULL),(362154,5669,5087,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d5102f91-1691-11df-97a5-7038c432aabf',NULL),(362155,5669,5085,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d5103101-1691-11df-97a5-7038c432aabf',NULL),(362156,5669,5088,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d5103281-1691-11df-97a5-7038c432aabf',NULL),(362157,5669,5089,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d51033fa-1691-11df-97a5-7038c432aabf',NULL),(362158,5669,5356,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d510357b-1691-11df-97a5-7038c432aabf',NULL),(362159,5669,1248,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d51036f7-1691-11df-97a5-7038c432aabf',NULL),(362160,5669,12,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d5103870-1691-11df-97a5-7038c432aabf',NULL),(362161,5669,5096,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d51039ed-1691-11df-97a5-7038c432aabf',NULL),(362162,5669,1112,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d5103b69-1691-11df-97a5-7038c432aabf',NULL),(362163,5669,1109,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d5103ce6-1691-11df-97a5-7038c432aabf',NULL),(362164,5669,1110,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d5103e67-1691-11df-97a5-7038c432aabf',NULL),(362165,5669,1111,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d5104a33-1691-11df-97a5-7038c432aabf',NULL),(362166,5669,1255,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d5104baf-1691-11df-97a5-7038c432aabf',NULL),(362167,5669,1277,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d5104d1b-1691-11df-97a5-7038c432aabf',NULL),(362168,5669,1261,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d5104f03-1691-11df-97a5-7038c432aabf',NULL),(362169,5669,1265,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d5105095-1691-11df-97a5-7038c432aabf',NULL),(362170,5669,1264,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d5105222-1691-11df-97a5-7038c432aabf',NULL),(362171,5669,1268,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d51053b0-1691-11df-97a5-7038c432aabf',NULL),(362172,5669,1271,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d510553e-1691-11df-97a5-7038c432aabf',NULL),(362173,5669,1271,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d51056f7-1691-11df-97a5-7038c432aabf',NULL),(362174,5669,1271,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d5105884-1691-11df-97a5-7038c432aabf',NULL),(362175,5669,1272,35478,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:11',0,1,NULL,NULL,NULL,'d51060ce-1691-11df-97a5-7038c432aabf',NULL),(362176,6623,5589,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d5106383-1691-11df-97a5-7038c432aabf',NULL),(362177,6623,5588,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d5106615-1691-11df-97a5-7038c432aabf',NULL),(362178,6623,1246,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d5106a18-1691-11df-97a5-7038c432aabf',NULL),(362179,6623,5282,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d5106cc4-1691-11df-97a5-7038c432aabf',NULL),(362180,6623,969,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d5106f79-1691-11df-97a5-7038c432aabf',NULL),(362181,6623,1151,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d510722a-1691-11df-97a5-7038c432aabf',NULL),(362182,6623,1198,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d51075e4-1691-11df-97a5-7038c432aabf',NULL),(362183,6623,1198,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d5107d39-1691-11df-97a5-7038c432aabf',NULL),(362184,6623,1198,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d5107fee-1691-11df-97a5-7038c432aabf',NULL),(362185,6623,1198,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d510829f-1691-11df-97a5-7038c432aabf',NULL),(362186,6623,1198,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d5108547-1691-11df-97a5-7038c432aabf',NULL),(362187,6623,5303,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d51087f4-1691-11df-97a5-7038c432aabf',NULL),(362188,6623,976,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d5108aa0-1691-11df-97a5-7038c432aabf',NULL),(362189,6623,1192,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d5108d44-1691-11df-97a5-7038c432aabf',NULL),(362190,6623,979,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d5108fe8-1691-11df-97a5-7038c432aabf',NULL),(362191,6623,1156,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d5109182-1691-11df-97a5-7038c432aabf',NULL),(362192,6623,6065,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d510931d-1691-11df-97a5-7038c432aabf',NULL),(362193,6623,1154,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d51094b7-1691-11df-97a5-7038c432aabf',NULL),(362194,6623,5092,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d5109649-1691-11df-97a5-7038c432aabf',NULL),(362195,6623,5314,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d51097e4-1691-11df-97a5-7038c432aabf',NULL),(362196,6623,5090,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d5109976-1691-11df-97a5-7038c432aabf',NULL),(362197,6623,5087,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d5109b11-1691-11df-97a5-7038c432aabf',NULL),(362198,6623,5242,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d5109cb4-1691-11df-97a5-7038c432aabf',NULL),(362199,6623,5088,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d5109e4f-1691-11df-97a5-7038c432aabf',NULL),(362200,6623,5089,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.2,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d5109fe9-1691-11df-97a5-7038c432aabf',NULL),(362201,6623,1224,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d510a17b-1691-11df-97a5-7038c432aabf',NULL),(362202,6623,5096,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d510a316-1691-11df-97a5-7038c432aabf',NULL),(362203,6623,985,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d510a4ac-1691-11df-97a5-7038c432aabf',NULL),(362204,6623,6042,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d510a643-1691-11df-97a5-7038c432aabf',NULL),(362205,6623,1109,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d510a7dd-1691-11df-97a5-7038c432aabf',NULL),(362206,6623,1110,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d510a96b-1691-11df-97a5-7038c432aabf',NULL),(362207,6623,1111,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d510ab06-1691-11df-97a5-7038c432aabf',NULL),(362208,6623,1112,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d510ac9c-1691-11df-97a5-7038c432aabf',NULL),(362209,6623,1255,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d510ae32-1691-11df-97a5-7038c432aabf',NULL),(362210,6623,1261,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d510afc4-1691-11df-97a5-7038c432aabf',NULL),(362211,6623,1265,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d510b15b-1691-11df-97a5-7038c432aabf',NULL),(362212,6623,1268,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d510b2f5-1691-11df-97a5-7038c432aabf',NULL),(362213,6623,984,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d510b483-1691-11df-97a5-7038c432aabf',NULL),(362214,6623,1272,35479,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:56:44',0,1,NULL,NULL,NULL,'d510b615-1691-11df-97a5-7038c432aabf',NULL),(362215,4996,5589,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510b7a3-1691-11df-97a5-7038c432aabf',NULL),(362216,4996,5588,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510b939-1691-11df-97a5-7038c432aabf',NULL),(362217,4996,1246,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510bacb-1691-11df-97a5-7038c432aabf',NULL),(362218,4996,5282,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510bc62-1691-11df-97a5-7038c432aabf',NULL),(362219,4996,969,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510bdf8-1691-11df-97a5-7038c432aabf',NULL),(362220,4996,1151,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510bf8a-1691-11df-97a5-7038c432aabf',NULL),(362221,4996,5303,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510c125-1691-11df-97a5-7038c432aabf',NULL),(362222,4996,976,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510c322-1691-11df-97a5-7038c432aabf',NULL),(362223,4996,1192,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510c4f4-1691-11df-97a5-7038c432aabf',NULL),(362224,4996,979,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510c693-1691-11df-97a5-7038c432aabf',NULL),(362225,4996,1156,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510c85c-1691-11df-97a5-7038c432aabf',NULL),(362226,4996,6065,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510c9dd-1691-11df-97a5-7038c432aabf',NULL),(362227,4996,1154,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510cb56-1691-11df-97a5-7038c432aabf',NULL),(362228,4996,5092,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510ccd7-1691-11df-97a5-7038c432aabf',NULL),(362229,4996,5314,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510ce4b-1691-11df-97a5-7038c432aabf',NULL),(362230,4996,5087,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510cfc8-1691-11df-97a5-7038c432aabf',NULL),(362231,4996,5242,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510d149-1691-11df-97a5-7038c432aabf',NULL),(362232,4996,5088,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510d2bd-1691-11df-97a5-7038c432aabf',NULL),(362233,4996,5089,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510d439-1691-11df-97a5-7038c432aabf',NULL),(362234,4996,1125,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510d5b2-1691-11df-97a5-7038c432aabf',NULL),(362235,4996,1124,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510d733-1691-11df-97a5-7038c432aabf',NULL),(362236,4996,1123,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510d8af-1691-11df-97a5-7038c432aabf',NULL),(362237,4996,1122,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510da2c-1691-11df-97a5-7038c432aabf',NULL),(362238,4996,1128,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510dba9-1691-11df-97a5-7038c432aabf',NULL),(362239,4996,1129,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510dd1d-1691-11df-97a5-7038c432aabf',NULL),(362240,4996,1209,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510de9a-1691-11df-97a5-7038c432aabf',NULL),(362241,4996,1224,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510e012-1691-11df-97a5-7038c432aabf',NULL),(362242,4996,5096,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510e18f-1691-11df-97a5-7038c432aabf',NULL),(362243,4996,1109,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510e310-1691-11df-97a5-7038c432aabf',NULL),(362244,4996,1110,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510e488-1691-11df-97a5-7038c432aabf',NULL),(362245,4996,1111,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510e611-1691-11df-97a5-7038c432aabf',NULL),(362246,4996,1112,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510e78e-1691-11df-97a5-7038c432aabf',NULL),(362247,4996,1255,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510e913-1691-11df-97a5-7038c432aabf',NULL),(362248,4996,1261,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510eaff-1691-11df-97a5-7038c432aabf',NULL),(362249,4996,1265,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510ec9e-1691-11df-97a5-7038c432aabf',NULL),(362250,4996,1268,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510ee39-1691-11df-97a5-7038c432aabf',NULL),(362251,4996,984,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510efcb-1691-11df-97a5-7038c432aabf',NULL),(362252,4996,1272,35487,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:39',0,1,NULL,NULL,NULL,'d510fbf0-1691-11df-97a5-7038c432aabf',NULL),(362253,3929,1246,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL,NULL,'d510fd69-1691-11df-97a5-7038c432aabf',NULL),(362254,3929,5282,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL,NULL,'d510fedd-1691-11df-97a5-7038c432aabf',NULL),(362255,3929,6096,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL,NULL,'d511005e-1691-11df-97a5-7038c432aabf',NULL),(362256,3929,1154,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL,NULL,'d51101db-1691-11df-97a5-7038c432aabf',NULL),(362257,3929,1192,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL,NULL,'d511035c-1691-11df-97a5-7038c432aabf',NULL),(362258,3929,5092,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL,NULL,'d51104d8-1691-11df-97a5-7038c432aabf',NULL),(362259,3929,5086,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL,NULL,'d5110659-1691-11df-97a5-7038c432aabf',NULL),(362260,3929,5087,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL,NULL,'d51107de-1691-11df-97a5-7038c432aabf',NULL),(362261,3929,5085,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL,NULL,'d5110957-1691-11df-97a5-7038c432aabf',NULL),(362262,3929,5088,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL,NULL,'d5110ad4-1691-11df-97a5-7038c432aabf',NULL),(362263,3929,5089,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL,NULL,'d5110c50-1691-11df-97a5-7038c432aabf',NULL),(362264,3929,5356,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL,NULL,'d5110dd1-1691-11df-97a5-7038c432aabf',NULL),(362265,3929,1248,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL,NULL,'d5110f4e-1691-11df-97a5-7038c432aabf',NULL),(362266,3929,5096,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL,NULL,'d51110cb-1691-11df-97a5-7038c432aabf',NULL),(362267,3929,1112,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL,NULL,'d51112bb-1691-11df-97a5-7038c432aabf',NULL),(362268,3929,1109,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL,NULL,'d5111448-1691-11df-97a5-7038c432aabf',NULL),(362269,3929,1110,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL,NULL,'d51115e3-1691-11df-97a5-7038c432aabf',NULL),(362270,3929,1111,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL,NULL,'d5111771-1691-11df-97a5-7038c432aabf',NULL),(362271,3929,1255,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL,NULL,'d5111907-1691-11df-97a5-7038c432aabf',NULL),(362272,3929,1277,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL,NULL,'d5111ac4-1691-11df-97a5-7038c432aabf',NULL),(362273,3929,1261,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL,NULL,'d5111c41-1691-11df-97a5-7038c432aabf',NULL),(362274,3929,1265,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL,NULL,'d5111dc2-1691-11df-97a5-7038c432aabf',NULL),(362275,3929,1268,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL,NULL,'d5111f3a-1691-11df-97a5-7038c432aabf',NULL),(362276,3929,1271,35491,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:43',0,1,NULL,NULL,NULL,'d51120bb-1691-11df-97a5-7038c432aabf',NULL),(362277,4605,5589,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d5112233-1691-11df-97a5-7038c432aabf',NULL),(362278,4605,5588,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d51123c6-1691-11df-97a5-7038c432aabf',NULL),(362279,4605,1246,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d511254f-1691-11df-97a5-7038c432aabf',NULL),(362280,4605,5282,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d51126b2-1691-11df-97a5-7038c432aabf',NULL),(362281,4605,969,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d511281e-1691-11df-97a5-7038c432aabf',NULL),(362282,4605,1151,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d5112985-1691-11df-97a5-7038c432aabf',NULL),(362283,4605,1198,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d5112af0-1691-11df-97a5-7038c432aabf',NULL),(362284,4605,1198,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d5112c58-1691-11df-97a5-7038c432aabf',NULL),(362285,4605,1198,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d5112dc8-1691-11df-97a5-7038c432aabf',NULL),(362286,4605,1198,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d5112f2f-1691-11df-97a5-7038c432aabf',NULL),(362287,4605,1198,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d5113092-1691-11df-97a5-7038c432aabf',NULL),(362288,4605,1198,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d5114125-1691-11df-97a5-7038c432aabf',NULL),(362289,4605,5303,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d511428c-1691-11df-97a5-7038c432aabf',NULL),(362290,4605,976,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d51143ef-1691-11df-97a5-7038c432aabf',NULL),(362291,4605,1192,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d5114557-1691-11df-97a5-7038c432aabf',NULL),(362292,4605,979,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d5114b1f-1691-11df-97a5-7038c432aabf',NULL),(362293,4605,1156,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d5114c97-1691-11df-97a5-7038c432aabf',NULL),(362294,4605,6065,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d511608e-1691-11df-97a5-7038c432aabf',NULL),(362295,4605,1154,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d51162e9-1691-11df-97a5-7038c432aabf',NULL),(362296,4605,5092,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d5116540-1691-11df-97a5-7038c432aabf',NULL),(362297,4605,5314,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d51167c6-1691-11df-97a5-7038c432aabf',NULL),(362298,4605,5090,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d5117837-1691-11df-97a5-7038c432aabf',NULL),(362299,4605,5087,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d5117a6c-1691-11df-97a5-7038c432aabf',NULL),(362300,4605,5242,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d5117e6a-1691-11df-97a5-7038c432aabf',NULL),(362301,4605,5088,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d51192ff-1691-11df-97a5-7038c432aabf',NULL),(362302,4605,5089,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d511955f-1691-11df-97a5-7038c432aabf',NULL),(362303,4605,1125,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d511a6e6-1691-11df-97a5-7038c432aabf',NULL),(362304,4605,1124,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d511b879-1691-11df-97a5-7038c432aabf',NULL),(362305,4605,1123,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d511e20b-1691-11df-97a5-7038c432aabf',NULL),(362306,4605,1122,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d511e3d5-1691-11df-97a5-7038c432aabf',NULL),(362307,4605,1128,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d511e563-1691-11df-97a5-7038c432aabf',NULL),(362308,4605,1129,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d511e6fd-1691-11df-97a5-7038c432aabf',NULL),(362309,4605,1209,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d511e89c-1691-11df-97a5-7038c432aabf',NULL),(362310,4605,1224,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d511ea2e-1691-11df-97a5-7038c432aabf',NULL),(362311,4605,5096,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d511ebc9-1691-11df-97a5-7038c432aabf',NULL),(362312,4605,1109,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d511ed68-1691-11df-97a5-7038c432aabf',NULL),(362313,4605,1110,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d511eefe-1691-11df-97a5-7038c432aabf',NULL),(362314,4605,1111,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d511f099-1691-11df-97a5-7038c432aabf',NULL),(362315,4605,1112,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d511f22f-1691-11df-97a5-7038c432aabf',NULL),(362316,4605,1255,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d511f3c6-1691-11df-97a5-7038c432aabf',NULL),(362317,4605,1261,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d511f564-1691-11df-97a5-7038c432aabf',NULL),(362318,4605,1265,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d511f6ff-1691-11df-97a5-7038c432aabf',NULL),(362319,4605,1268,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d511f89a-1691-11df-97a5-7038c432aabf',NULL),(362320,4605,984,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d511fa27-1691-11df-97a5-7038c432aabf',NULL),(362321,4605,1272,35494,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:01:53',0,1,NULL,NULL,NULL,'d511fbcf-1691-11df-97a5-7038c432aabf',NULL),(362322,7073,1246,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d511fd61-1691-11df-97a5-7038c432aabf',NULL),(362323,7073,5282,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d511fefc-1691-11df-97a5-7038c432aabf',NULL),(362324,7073,6096,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d512009a-1691-11df-97a5-7038c432aabf',NULL),(362325,7073,1154,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5120231-1691-11df-97a5-7038c432aabf',NULL),(362326,7073,1192,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d51203d0-1691-11df-97a5-7038c432aabf',NULL),(362327,7073,1155,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d512055d-1691-11df-97a5-7038c432aabf',NULL),(362328,7073,1164,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d51206f4-1691-11df-97a5-7038c432aabf',NULL),(362329,7073,1156,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d512088e-1691-11df-97a5-7038c432aabf',NULL),(362330,7073,6065,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5120a21-1691-11df-97a5-7038c432aabf',NULL),(362331,7073,5092,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5120bb7-1691-11df-97a5-7038c432aabf',NULL),(362332,7073,5086,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5120d45-1691-11df-97a5-7038c432aabf',NULL),(362333,7073,5087,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5120edb-1691-11df-97a5-7038c432aabf',NULL),(362334,7073,5085,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5121069-1691-11df-97a5-7038c432aabf',NULL),(362335,7073,5088,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d51211ff-1691-11df-97a5-7038c432aabf',NULL),(362336,7073,5089,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5121395-1691-11df-97a5-7038c432aabf',NULL),(362337,7073,5356,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5121528-1691-11df-97a5-7038c432aabf',NULL),(362338,7073,1248,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d51216cb-1691-11df-97a5-7038c432aabf',NULL),(362339,7073,952,35495,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1670,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5121861-1691-11df-97a5-7038c432aabf',NULL),(362340,7073,5497,35495,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d51219f7-1691-11df-97a5-7038c432aabf',NULL),(362341,7073,730,35495,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5121b8e-1691-11df-97a5-7038c432aabf',NULL),(362342,7073,853,35495,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,594,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5121d1c-1691-11df-97a5-7038c432aabf',NULL),(362343,7073,21,35495,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5121edd-1691-11df-97a5-7038c432aabf',NULL),(362344,7073,851,35495,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5122055-1691-11df-97a5-7038c432aabf',NULL),(362345,7073,729,35495,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d51221d2-1691-11df-97a5-7038c432aabf',NULL),(362346,7073,654,35495,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d51223ac-1691-11df-97a5-7038c432aabf',NULL),(362347,7073,678,35495,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.2,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5122543-1691-11df-97a5-7038c432aabf',NULL),(362348,7073,1276,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d51226e2-1691-11df-97a5-7038c432aabf',NULL),(362349,7073,5096,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5122878-1691-11df-97a5-7038c432aabf',NULL),(362350,7073,6042,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5122bfa-1691-11df-97a5-7038c432aabf',NULL),(362351,7073,6042,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5122d80-1691-11df-97a5-7038c432aabf',NULL),(362352,7073,1088,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5122f00-1691-11df-97a5-7038c432aabf',NULL),(362353,7073,1088,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5123081-1691-11df-97a5-7038c432aabf',NULL),(362354,7073,1088,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d51231fa-1691-11df-97a5-7038c432aabf',NULL),(362355,7073,1112,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5123377-1691-11df-97a5-7038c432aabf',NULL),(362356,7073,1109,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d51234f3-1691-11df-97a5-7038c432aabf',NULL),(362357,7073,1110,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5123678-1691-11df-97a5-7038c432aabf',NULL),(362358,7073,1111,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d51237f1-1691-11df-97a5-7038c432aabf',NULL),(362359,7073,1255,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d512396e-1691-11df-97a5-7038c432aabf',NULL),(362360,7073,1277,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5123aee-1691-11df-97a5-7038c432aabf',NULL),(362361,7073,1261,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5123c6b-1691-11df-97a5-7038c432aabf',NULL),(362362,7073,1265,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5123df0-1691-11df-97a5-7038c432aabf',NULL),(362363,7073,1268,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d5123f69-1691-11df-97a5-7038c432aabf',NULL),(362364,7073,1272,35495,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 09:58:16',0,1,NULL,NULL,NULL,'d51240ee-1691-11df-97a5-7038c432aabf',NULL),(362365,5355,1246,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d512426b-1691-11df-97a5-7038c432aabf',NULL),(362366,5355,5282,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d51243ec-1691-11df-97a5-7038c432aabf',NULL),(362367,5355,6096,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d512456d-1691-11df-97a5-7038c432aabf',NULL),(362368,5355,1154,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d51246e5-1691-11df-97a5-7038c432aabf',NULL),(362369,5355,1192,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d512486a-1691-11df-97a5-7038c432aabf',NULL),(362370,5355,1156,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d5124a38-1691-11df-97a5-7038c432aabf',NULL),(362371,5355,5092,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d5124bcf-1691-11df-97a5-7038c432aabf',NULL),(362372,5355,5086,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d5124d65-1691-11df-97a5-7038c432aabf',NULL),(362373,5355,5087,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d51259c6-1691-11df-97a5-7038c432aabf',NULL),(362374,5355,5085,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d5125b3f-1691-11df-97a5-7038c432aabf',NULL),(362375,5355,5088,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d5125cb7-1691-11df-97a5-7038c432aabf',NULL),(362376,5355,5089,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d5125e38-1691-11df-97a5-7038c432aabf',NULL),(362377,5355,5356,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d5125fb5-1691-11df-97a5-7038c432aabf',NULL),(362378,5355,1248,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d512612d-1691-11df-97a5-7038c432aabf',NULL),(362379,5355,5497,35510,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,241,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d51262aa-1691-11df-97a5-7038c432aabf',NULL),(362380,5355,730,35510,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d5126427-1691-11df-97a5-7038c432aabf',NULL),(362381,5355,853,35510,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,581,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d512659f-1691-11df-97a5-7038c432aabf',NULL),(362382,5355,5096,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d512672d-1691-11df-97a5-7038c432aabf',NULL),(362383,5355,1112,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d51269c4-1691-11df-97a5-7038c432aabf',NULL),(362384,5355,1109,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d5126c38-1691-11df-97a5-7038c432aabf',NULL),(362385,5355,1110,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d5126ea9-1691-11df-97a5-7038c432aabf',NULL),(362386,5355,1111,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d51273ca-1691-11df-97a5-7038c432aabf',NULL),(362387,5355,1255,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d512767b-1691-11df-97a5-7038c432aabf',NULL),(362388,5355,1250,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d512795a-1691-11df-97a5-7038c432aabf',NULL),(362389,5355,1250,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d5127be9-1691-11df-97a5-7038c432aabf',NULL),(362390,5355,1250,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d5127e62-1691-11df-97a5-7038c432aabf',NULL),(362391,5355,1277,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d51280e8-1691-11df-97a5-7038c432aabf',NULL),(362392,5355,1261,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d5128369-1691-11df-97a5-7038c432aabf',NULL),(362393,5355,1251,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d51285ef-1691-11df-97a5-7038c432aabf',NULL),(362394,5355,1265,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d5128a72-1691-11df-97a5-7038c432aabf',NULL),(362395,5355,1268,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d5128cf4-1691-11df-97a5-7038c432aabf',NULL),(362396,5355,1272,35510,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:05:50',0,1,NULL,NULL,NULL,'d5128f7e-1691-11df-97a5-7038c432aabf',NULL),(362397,7592,1246,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d5129204-1691-11df-97a5-7038c432aabf',NULL),(362398,7592,5282,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d512947d-1691-11df-97a5-7038c432aabf',NULL),(362399,7592,6096,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d5129602-1691-11df-97a5-7038c432aabf',NULL),(362400,7592,5272,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d512977f-1691-11df-97a5-7038c432aabf',NULL),(362401,7592,1146,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d512996b-1691-11df-97a5-7038c432aabf',NULL),(362402,7592,1154,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d5129afd-1691-11df-97a5-7038c432aabf',NULL),(362403,7592,1192,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d5129c93-1691-11df-97a5-7038c432aabf',NULL),(362404,7592,1156,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d5129e29-1691-11df-97a5-7038c432aabf',NULL),(362405,7592,1165,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d5129fbb-1691-11df-97a5-7038c432aabf',NULL),(362406,7592,5092,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d512a14d-1691-11df-97a5-7038c432aabf',NULL),(362407,7592,5086,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d512a306-1691-11df-97a5-7038c432aabf',NULL),(362408,7592,5087,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d512a483-1691-11df-97a5-7038c432aabf',NULL),(362409,7592,5085,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d512a604-1691-11df-97a5-7038c432aabf',NULL),(362410,7592,5088,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d512a778-1691-11df-97a5-7038c432aabf',NULL),(362411,7592,5089,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d512a8f4-1691-11df-97a5-7038c432aabf',NULL),(362412,7592,5356,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d512aa6d-1691-11df-97a5-7038c432aabf',NULL),(362413,7592,1248,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d512abea-1691-11df-97a5-7038c432aabf',NULL),(362414,7592,5096,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d512ad66-1691-11df-97a5-7038c432aabf',NULL),(362415,7592,1112,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d512aedf-1691-11df-97a5-7038c432aabf',NULL),(362416,7592,1109,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d512b060-1691-11df-97a5-7038c432aabf',NULL),(362417,7592,1110,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d512b1d4-1691-11df-97a5-7038c432aabf',NULL),(362418,7592,1111,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d512b350-1691-11df-97a5-7038c432aabf',NULL),(362419,7592,1255,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d512b4cd-1691-11df-97a5-7038c432aabf',NULL),(362420,7592,1277,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d512b64a-1691-11df-97a5-7038c432aabf',NULL),(362421,7592,1261,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d512b7c6-1691-11df-97a5-7038c432aabf',NULL),(362422,7592,1265,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d512b93f-1691-11df-97a5-7038c432aabf',NULL),(362423,7592,1268,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d512bab7-1691-11df-97a5-7038c432aabf',NULL),(362424,7592,1271,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d512bc30-1691-11df-97a5-7038c432aabf',NULL),(362425,7592,1272,35516,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:07:43',0,1,NULL,NULL,NULL,'d512bdac-1691-11df-97a5-7038c432aabf',NULL),(362426,7975,1246,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512bf7e-1691-11df-97a5-7038c432aabf',NULL),(362427,7975,5282,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512c115-1691-11df-97a5-7038c432aabf',NULL),(362428,7975,6096,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512c2ab-1691-11df-97a5-7038c432aabf',NULL),(362429,7975,1154,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512c439-1691-11df-97a5-7038c432aabf',NULL),(362430,7975,1192,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512c5cb-1691-11df-97a5-7038c432aabf',NULL),(362431,7975,1155,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512c788-1691-11df-97a5-7038c432aabf',NULL),(362432,7975,1164,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512c905-1691-11df-97a5-7038c432aabf',NULL),(362433,7975,1156,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512cfd6-1691-11df-97a5-7038c432aabf',NULL),(362434,7975,5092,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512d17d-1691-11df-97a5-7038c432aabf',NULL),(362435,7975,5086,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512d31c-1691-11df-97a5-7038c432aabf',NULL),(362436,7975,5087,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512d4b7-1691-11df-97a5-7038c432aabf',NULL),(362437,7975,5085,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512d64d-1691-11df-97a5-7038c432aabf',NULL),(362438,7975,5088,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512d7e8-1691-11df-97a5-7038c432aabf',NULL),(362439,7975,5089,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512d987-1691-11df-97a5-7038c432aabf',NULL),(362440,7975,5356,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512db1d-1691-11df-97a5-7038c432aabf',NULL),(362441,7975,1248,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512dcaf-1691-11df-97a5-7038c432aabf',NULL),(362442,7975,5096,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512de45-1691-11df-97a5-7038c432aabf',NULL),(362443,7975,1088,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512dfd7-1691-11df-97a5-7038c432aabf',NULL),(362444,7975,1088,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512e172-1691-11df-97a5-7038c432aabf',NULL),(362445,7975,1088,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512e315-1691-11df-97a5-7038c432aabf',NULL),(362446,7975,1112,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512e4a3-1691-11df-97a5-7038c432aabf',NULL),(362447,7975,1109,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512e64a-1691-11df-97a5-7038c432aabf',NULL),(362448,7975,1110,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512e7dc-1691-11df-97a5-7038c432aabf',NULL),(362449,7975,1111,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512e973-1691-11df-97a5-7038c432aabf',NULL),(362450,7975,1255,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512eb09-1691-11df-97a5-7038c432aabf',NULL),(362451,7975,1277,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512eca4-1691-11df-97a5-7038c432aabf',NULL),(362452,7975,1261,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512ee3e-1691-11df-97a5-7038c432aabf',NULL),(362453,7975,1265,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512efdd-1691-11df-97a5-7038c432aabf',NULL),(362454,7975,1268,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512f17c-1691-11df-97a5-7038c432aabf',NULL),(362455,7975,1272,35521,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:10:03',0,1,NULL,NULL,NULL,'d512f312-1691-11df-97a5-7038c432aabf',NULL),(362456,7092,1246,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d512f4ad-1691-11df-97a5-7038c432aabf',NULL),(362457,7092,5282,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d512f677-1691-11df-97a5-7038c432aabf',NULL),(362458,7092,6096,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d512f7fc-1691-11df-97a5-7038c432aabf',NULL),(362459,7092,5272,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d512f981-1691-11df-97a5-7038c432aabf',NULL),(362460,7092,1146,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d5130641-1691-11df-97a5-7038c432aabf',NULL),(362461,7092,1154,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d51307c2-1691-11df-97a5-7038c432aabf',NULL),(362462,7092,1192,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d5130936-1691-11df-97a5-7038c432aabf',NULL),(362463,7092,1156,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d5130ab7-1691-11df-97a5-7038c432aabf',NULL),(362464,7092,1165,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d5130c38-1691-11df-97a5-7038c432aabf',NULL),(362465,7092,5092,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d5130e17-1691-11df-97a5-7038c432aabf',NULL),(362466,7092,5086,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d5130fad-1691-11df-97a5-7038c432aabf',NULL),(362467,7092,5087,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d513113b-1691-11df-97a5-7038c432aabf',NULL),(362468,7092,5085,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d51312d1-1691-11df-97a5-7038c432aabf',NULL),(362469,7092,5088,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d513146c-1691-11df-97a5-7038c432aabf',NULL),(362470,7092,5089,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d5131625-1691-11df-97a5-7038c432aabf',NULL),(362471,7092,5356,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d51317a5-1691-11df-97a5-7038c432aabf',NULL),(362472,7092,1248,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d513191e-1691-11df-97a5-7038c432aabf',NULL),(362473,7092,1276,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d5131a9f-1691-11df-97a5-7038c432aabf',NULL),(362474,7092,5096,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d5131c28-1691-11df-97a5-7038c432aabf',NULL),(362475,7092,1112,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d5131da5-1691-11df-97a5-7038c432aabf',NULL),(362476,7092,1109,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d5131f26-1691-11df-97a5-7038c432aabf',NULL),(362477,7092,1110,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d51320a3-1691-11df-97a5-7038c432aabf',NULL),(362478,7092,1111,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d5132224-1691-11df-97a5-7038c432aabf',NULL),(362479,7092,1255,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d51323a5-1691-11df-97a5-7038c432aabf',NULL),(362480,7092,1277,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d513252a-1691-11df-97a5-7038c432aabf',NULL),(362481,7092,1261,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d51326ab-1691-11df-97a5-7038c432aabf',NULL),(362482,7092,1265,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d5132823-1691-11df-97a5-7038c432aabf',NULL),(362483,7092,1268,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d51329a0-1691-11df-97a5-7038c432aabf',NULL),(362484,7092,1272,35522,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:09:58',0,1,NULL,NULL,NULL,'d5132b1d-1691-11df-97a5-7038c432aabf',NULL),(362485,8727,1246,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d5132c99-1691-11df-97a5-7038c432aabf',NULL),(362486,8727,5282,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d5132e27-1691-11df-97a5-7038c432aabf',NULL),(362487,8727,6096,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d5132fb9-1691-11df-97a5-7038c432aabf',NULL),(362488,8727,5272,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d5133129-1691-11df-97a5-7038c432aabf',NULL),(362489,8727,1146,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d5133290-1691-11df-97a5-7038c432aabf',NULL),(362490,8727,1154,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d513345a-1691-11df-97a5-7038c432aabf',NULL),(362491,8727,1192,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51335d2-1691-11df-97a5-7038c432aabf',NULL),(362492,8727,1155,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d5133757-1691-11df-97a5-7038c432aabf',NULL),(362493,8727,1164,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51338d8-1691-11df-97a5-7038c432aabf',NULL),(362494,8727,1156,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d5133a51-1691-11df-97a5-7038c432aabf',NULL),(362495,8727,5092,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d5133bd2-1691-11df-97a5-7038c432aabf',NULL),(362496,8727,5086,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d5134b7a-1691-11df-97a5-7038c432aabf',NULL),(362497,8727,5087,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d5134ce1-1691-11df-97a5-7038c432aabf',NULL),(362498,8727,5085,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d5134e4c-1691-11df-97a5-7038c432aabf',NULL),(362499,8727,5088,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d5135426-1691-11df-97a5-7038c432aabf',NULL),(362500,8727,5089,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d513559e-1691-11df-97a5-7038c432aabf',NULL),(362501,8727,5356,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d513570e-1691-11df-97a5-7038c432aabf',NULL),(362502,8727,1248,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d5136a74-1691-11df-97a5-7038c432aabf',NULL),(362503,8727,952,35534,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3470,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d5136be8-1691-11df-97a5-7038c432aabf',NULL),(362504,8727,5497,35534,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51dd9c5-1691-11df-97a5-7038c432aabf',NULL),(362505,8727,730,35534,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51de202-1691-11df-97a5-7038c432aabf',NULL),(362506,8727,853,35534,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1496,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51e17dc-1691-11df-97a5-7038c432aabf',NULL),(362507,8727,21,35534,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51e1efe-1691-11df-97a5-7038c432aabf',NULL),(362508,8727,851,35534,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51e3206-1691-11df-97a5-7038c432aabf',NULL),(362509,8727,729,35534,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227000,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51e6f24-1691-11df-97a5-7038c432aabf',NULL),(362510,8727,790,35534,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.5,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51e7631-1691-11df-97a5-7038c432aabf',NULL),(362511,8727,654,35534,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.4,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51eab9c-1691-11df-97a5-7038c432aabf',NULL),(362512,8727,678,35534,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51ee08a-1691-11df-97a5-7038c432aabf',NULL),(362513,8727,5096,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51f21c5-1691-11df-97a5-7038c432aabf',NULL),(362514,8727,1088,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51f9a40-1691-11df-97a5-7038c432aabf',NULL),(362515,8727,1088,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51f9f19-1691-11df-97a5-7038c432aabf',NULL),(362516,8727,1088,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51fa3b9-1691-11df-97a5-7038c432aabf',NULL),(362517,8727,1112,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51fa889-1691-11df-97a5-7038c432aabf',NULL),(362518,8727,1109,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51fad37-1691-11df-97a5-7038c432aabf',NULL),(362519,8727,1110,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51fb1ed-1691-11df-97a5-7038c432aabf',NULL),(362520,8727,1111,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51fb696-1691-11df-97a5-7038c432aabf',NULL),(362521,8727,1255,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51fbb73-1691-11df-97a5-7038c432aabf',NULL),(362522,8727,1277,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51fc01c-1691-11df-97a5-7038c432aabf',NULL),(362523,8727,1261,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51fc4c6-1691-11df-97a5-7038c432aabf',NULL),(362524,8727,1262,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51fc978-1691-11df-97a5-7038c432aabf',NULL),(362525,8727,1265,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51fce19-1691-11df-97a5-7038c432aabf',NULL),(362526,8727,1268,35534,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:12:56',0,1,NULL,NULL,NULL,'d51fd2ca-1691-11df-97a5-7038c432aabf',NULL),(362527,5777,1246,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d51fd774-1691-11df-97a5-7038c432aabf',NULL),(362528,5777,5282,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d51fdc2e-1691-11df-97a5-7038c432aabf',NULL),(362529,5777,6096,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d51fe0f6-1691-11df-97a5-7038c432aabf',NULL),(362530,5777,1154,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d51fe5c1-1691-11df-97a5-7038c432aabf',NULL),(362531,5777,1192,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d51fea80-1691-11df-97a5-7038c432aabf',NULL),(362532,5777,1155,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d51fef32-1691-11df-97a5-7038c432aabf',NULL),(362533,5777,1164,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d51ff3f9-1691-11df-97a5-7038c432aabf',NULL),(362534,5777,1156,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d51ff8af-1691-11df-97a5-7038c432aabf',NULL),(362535,5777,6065,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d51ffd61-1691-11df-97a5-7038c432aabf',NULL),(362536,5777,5092,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d5200213-1691-11df-97a5-7038c432aabf',NULL),(362537,5777,5086,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d52006ce-1691-11df-97a5-7038c432aabf',NULL),(362538,5777,5087,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d5200b7b-1691-11df-97a5-7038c432aabf',NULL),(362539,5777,5085,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d5201014-1691-11df-97a5-7038c432aabf',NULL),(362540,5777,5088,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d52014c1-1691-11df-97a5-7038c432aabf',NULL),(362541,5777,5089,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d520197c-1691-11df-97a5-7038c432aabf',NULL),(362542,5777,5356,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d5201e3f-1691-11df-97a5-7038c432aabf',NULL),(362543,5777,1248,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d52023e9-1691-11df-97a5-7038c432aabf',NULL),(362544,5777,5096,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d5202892-1691-11df-97a5-7038c432aabf',NULL),(362545,5777,1088,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d5202d95-1691-11df-97a5-7038c432aabf',NULL),(362546,5777,1088,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d5203265-1691-11df-97a5-7038c432aabf',NULL),(362547,5777,1088,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d520371b-1691-11df-97a5-7038c432aabf',NULL),(362548,5777,1112,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d5203bda-1691-11df-97a5-7038c432aabf',NULL),(362549,5777,1109,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d5204088-1691-11df-97a5-7038c432aabf',NULL),(362550,5777,1110,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d5204542-1691-11df-97a5-7038c432aabf',NULL),(362551,5777,1111,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d52049ec-1691-11df-97a5-7038c432aabf',NULL),(362552,5777,1255,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d5204eaa-1691-11df-97a5-7038c432aabf',NULL),(362553,5777,1277,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d5205360-1691-11df-97a5-7038c432aabf',NULL),(362554,5777,1261,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d5205824-1691-11df-97a5-7038c432aabf',NULL),(362555,5777,1265,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d5205cc9-1691-11df-97a5-7038c432aabf',NULL),(362556,5777,1268,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d520616e-1691-11df-97a5-7038c432aabf',NULL),(362557,5777,1272,35540,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:15:23',0,1,NULL,NULL,NULL,'d5206628-1691-11df-97a5-7038c432aabf',NULL),(362558,7876,1246,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d5206ad2-1691-11df-97a5-7038c432aabf',NULL),(362559,7876,5282,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d5206f83-1691-11df-97a5-7038c432aabf',NULL),(362560,7876,6096,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d520743a-1691-11df-97a5-7038c432aabf',NULL),(362561,7876,5272,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d52078e3-1691-11df-97a5-7038c432aabf',NULL),(362562,7876,1146,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d5207daf-1691-11df-97a5-7038c432aabf',NULL),(362563,7876,1154,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d5208261-1691-11df-97a5-7038c432aabf',NULL),(362564,7876,1192,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d520871b-1691-11df-97a5-7038c432aabf',NULL),(362565,7876,5092,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d5208bd1-1691-11df-97a5-7038c432aabf',NULL),(362566,7876,5086,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d52091bb-1691-11df-97a5-7038c432aabf',NULL),(362567,7876,5087,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d520967a-1691-11df-97a5-7038c432aabf',NULL),(362568,7876,5085,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d5209b28-1691-11df-97a5-7038c432aabf',NULL),(362569,7876,5088,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d5209fda-1691-11df-97a5-7038c432aabf',NULL),(362570,7876,5089,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d520a4ee-1691-11df-97a5-7038c432aabf',NULL),(362571,7876,5356,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d520a9b5-1691-11df-97a5-7038c432aabf',NULL),(362572,7876,1248,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d520ae7d-1691-11df-97a5-7038c432aabf',NULL),(362573,7876,5096,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d520b33b-1691-11df-97a5-7038c432aabf',NULL),(362574,7876,1088,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d520b803-1691-11df-97a5-7038c432aabf',NULL),(362575,7876,1088,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d520bcb9-1691-11df-97a5-7038c432aabf',NULL),(362576,7876,1088,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d520c178-1691-11df-97a5-7038c432aabf',NULL),(362577,7876,1112,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d520c64c-1691-11df-97a5-7038c432aabf',NULL),(362578,7876,1109,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d520cb64-1691-11df-97a5-7038c432aabf',NULL),(362579,7876,1110,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d520d030-1691-11df-97a5-7038c432aabf',NULL),(362580,7876,1111,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d520d4f3-1691-11df-97a5-7038c432aabf',NULL),(362581,7876,1255,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d520d9b6-1691-11df-97a5-7038c432aabf',NULL),(362582,7876,1277,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d5210106-1691-11df-97a5-7038c432aabf',NULL),(362583,7876,1261,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d52105d2-1691-11df-97a5-7038c432aabf',NULL),(362584,7876,1265,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d5210a7b-1691-11df-97a5-7038c432aabf',NULL),(362585,7876,1268,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d5210f32-1691-11df-97a5-7038c432aabf',NULL),(362586,7876,1272,35544,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:14',0,1,NULL,NULL,NULL,'d52113f5-1691-11df-97a5-7038c432aabf',NULL),(362587,7659,1246,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d52119c5-1691-11df-97a5-7038c432aabf',NULL),(362588,7659,5282,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d5211e95-1691-11df-97a5-7038c432aabf',NULL),(362589,7659,6096,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d521223e-1691-11df-97a5-7038c432aabf',NULL),(362590,7659,5272,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d52123f6-1691-11df-97a5-7038c432aabf',NULL),(362591,7659,1146,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d52126e7-1691-11df-97a5-7038c432aabf',NULL),(362592,7659,1154,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d5212987-1691-11df-97a5-7038c432aabf',NULL),(362593,7659,1192,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d5212c2a-1691-11df-97a5-7038c432aabf',NULL),(362594,7659,1155,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d52131b6-1691-11df-97a5-7038c432aabf',NULL),(362595,7659,1164,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d5213474-1691-11df-97a5-7038c432aabf',NULL),(362596,7659,1156,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d5213736-1691-11df-97a5-7038c432aabf',NULL),(362597,7659,6065,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d52139f3-1691-11df-97a5-7038c432aabf',NULL),(362598,7659,5092,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d5213ca8-1691-11df-97a5-7038c432aabf',NULL),(362599,7659,5086,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d5213f6a-1691-11df-97a5-7038c432aabf',NULL),(362600,7659,5087,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d521421a-1691-11df-97a5-7038c432aabf',NULL),(362601,7659,5085,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d52144cb-1691-11df-97a5-7038c432aabf',NULL),(362602,7659,5088,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d5214773-1691-11df-97a5-7038c432aabf',NULL),(362603,7659,5089,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d5214a35-1691-11df-97a5-7038c432aabf',NULL),(362604,7659,5356,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d5214cea-1691-11df-97a5-7038c432aabf',NULL),(362605,7659,1248,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d5214f9a-1691-11df-97a5-7038c432aabf',NULL),(362606,7659,5096,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d5215247-1691-11df-97a5-7038c432aabf',NULL),(362607,7659,6042,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d5215670-1691-11df-97a5-7038c432aabf',NULL),(362608,7659,1088,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d521582d-1691-11df-97a5-7038c432aabf',NULL),(362609,7659,1088,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d52159bf-1691-11df-97a5-7038c432aabf',NULL),(362610,7659,1088,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d5215b59-1691-11df-97a5-7038c432aabf',NULL),(362611,7659,1112,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d5215cf4-1691-11df-97a5-7038c432aabf',NULL),(362612,7659,1109,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d5215e86-1691-11df-97a5-7038c432aabf',NULL),(362613,7659,1110,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d5216021-1691-11df-97a5-7038c432aabf',NULL),(362614,7659,1111,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d52161ae-1691-11df-97a5-7038c432aabf',NULL),(362615,7659,1255,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d5216349-1691-11df-97a5-7038c432aabf',NULL),(362616,7659,1277,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d52164db-1691-11df-97a5-7038c432aabf',NULL),(362617,7659,1261,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d521667e-1691-11df-97a5-7038c432aabf',NULL),(362618,7659,1265,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d5216815-1691-11df-97a5-7038c432aabf',NULL),(362619,7659,1268,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d52169ab-1691-11df-97a5-7038c432aabf',NULL),(362620,7659,1272,35545,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:11:42',0,1,NULL,NULL,NULL,'d5216b41-1691-11df-97a5-7038c432aabf',NULL),(362621,5737,1246,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d5216cd3-1691-11df-97a5-7038c432aabf',NULL),(362622,5737,5282,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d5216e6e-1691-11df-97a5-7038c432aabf',NULL),(362623,5737,6096,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d5217000-1691-11df-97a5-7038c432aabf',NULL),(362624,5737,5272,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d5217196-1691-11df-97a5-7038c432aabf',NULL),(362625,5737,1146,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d5217335-1691-11df-97a5-7038c432aabf',NULL),(362626,5737,1154,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d52174cc-1691-11df-97a5-7038c432aabf',NULL),(362627,5737,1192,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d521766b-1691-11df-97a5-7038c432aabf',NULL),(362628,5737,1155,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d5217801-1691-11df-97a5-7038c432aabf',NULL),(362629,5737,1164,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d521799c-1691-11df-97a5-7038c432aabf',NULL),(362630,5737,1156,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d5217b3a-1691-11df-97a5-7038c432aabf',NULL),(362631,5737,6065,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d5217cd1-1691-11df-97a5-7038c432aabf',NULL),(362632,5737,5092,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d5217e70-1691-11df-97a5-7038c432aabf',NULL),(362633,5737,5086,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d521800a-1691-11df-97a5-7038c432aabf',NULL),(362634,5737,5087,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d52181a5-1691-11df-97a5-7038c432aabf',NULL),(362635,5737,5085,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d521833b-1691-11df-97a5-7038c432aabf',NULL),(362636,5737,5088,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d52184da-1691-11df-97a5-7038c432aabf',NULL),(362637,5737,5089,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d5218675-1691-11df-97a5-7038c432aabf',NULL),(362638,5737,5356,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d521880b-1691-11df-97a5-7038c432aabf',NULL),(362639,5737,1248,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d52189ae-1691-11df-97a5-7038c432aabf',NULL),(362640,5737,5096,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d5218b49-1691-11df-97a5-7038c432aabf',NULL),(362641,5737,6042,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d5218cf0-1691-11df-97a5-7038c432aabf',NULL),(362642,5737,1088,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d5218e8b-1691-11df-97a5-7038c432aabf',NULL),(362643,5737,1088,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d5219021-1691-11df-97a5-7038c432aabf',NULL),(362644,5737,1088,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d52191c0-1691-11df-97a5-7038c432aabf',NULL),(362645,5737,1112,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d521935f-1691-11df-97a5-7038c432aabf',NULL),(362646,5737,1109,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d52194fa-1691-11df-97a5-7038c432aabf',NULL),(362647,5737,1110,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d5219694-1691-11df-97a5-7038c432aabf',NULL),(362648,5737,1111,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d521982f-1691-11df-97a5-7038c432aabf',NULL),(362649,5737,1255,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d52199ca-1691-11df-97a5-7038c432aabf',NULL),(362650,5737,1277,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d5219b5c-1691-11df-97a5-7038c432aabf',NULL),(362651,5737,1261,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d5219cf2-1691-11df-97a5-7038c432aabf',NULL),(362652,5737,1265,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d5219e88-1691-11df-97a5-7038c432aabf',NULL),(362653,5737,1268,35546,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:16:23',0,1,NULL,NULL,NULL,'d521a01f-1691-11df-97a5-7038c432aabf',NULL),(362654,2263,1246,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521a1b1-1691-11df-97a5-7038c432aabf',NULL),(362655,2263,5282,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521a34b-1691-11df-97a5-7038c432aabf',NULL),(362656,2263,6096,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521a4e6-1691-11df-97a5-7038c432aabf',NULL),(362657,2263,5272,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521a674-1691-11df-97a5-7038c432aabf',NULL),(362658,2263,1154,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521a80a-1691-11df-97a5-7038c432aabf',NULL),(362659,2263,1192,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521a998-1691-11df-97a5-7038c432aabf',NULL),(362660,2263,1156,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521ab33-1691-11df-97a5-7038c432aabf',NULL),(362661,2263,1165,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521accd-1691-11df-97a5-7038c432aabf',NULL),(362662,2263,5092,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521ae70-1691-11df-97a5-7038c432aabf',NULL),(362663,2263,5086,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521b00f-1691-11df-97a5-7038c432aabf',NULL),(362664,2263,5087,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521b1aa-1691-11df-97a5-7038c432aabf',NULL),(362665,2263,5085,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521b34d-1691-11df-97a5-7038c432aabf',NULL),(362666,2263,5088,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521b4e8-1691-11df-97a5-7038c432aabf',NULL),(362667,2263,5089,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521b687-1691-11df-97a5-7038c432aabf',NULL),(362668,2263,5356,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521c487-1691-11df-97a5-7038c432aabf',NULL),(362669,2263,1248,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521c622-1691-11df-97a5-7038c432aabf',NULL),(362670,2263,5096,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521c7b8-1691-11df-97a5-7038c432aabf',NULL),(362671,2263,6042,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521c957-1691-11df-97a5-7038c432aabf',NULL),(362672,2263,1112,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521caf1-1691-11df-97a5-7038c432aabf',NULL),(362673,2263,1109,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521cc8c-1691-11df-97a5-7038c432aabf',NULL),(362674,2263,1110,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521ce27-1691-11df-97a5-7038c432aabf',NULL),(362675,2263,1111,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521cfc1-1691-11df-97a5-7038c432aabf',NULL),(362676,2263,1255,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521d158-1691-11df-97a5-7038c432aabf',NULL),(362677,2263,1277,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521d2f2-1691-11df-97a5-7038c432aabf',NULL),(362678,2263,1261,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521d491-1691-11df-97a5-7038c432aabf',NULL),(362679,2263,1266,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521d623-1691-11df-97a5-7038c432aabf',NULL),(362680,2263,1265,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521d7c2-1691-11df-97a5-7038c432aabf',NULL),(362681,2263,1268,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521d958-1691-11df-97a5-7038c432aabf',NULL),(362682,2263,1271,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521db00-1691-11df-97a5-7038c432aabf',NULL),(362683,2263,1272,35548,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:32',0,1,NULL,NULL,NULL,'d521dc96-1691-11df-97a5-7038c432aabf',NULL),(362684,4738,1246,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d521de2d-1691-11df-97a5-7038c432aabf',NULL),(362685,4738,5282,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d521dfcb-1691-11df-97a5-7038c432aabf',NULL),(362686,4738,6096,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d521e162-1691-11df-97a5-7038c432aabf',NULL),(362687,4738,5272,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d521e301-1691-11df-97a5-7038c432aabf',NULL),(362688,4738,1146,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d521e49b-1691-11df-97a5-7038c432aabf',NULL),(362689,4738,1154,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d521e636-1691-11df-97a5-7038c432aabf',NULL),(362690,4738,1192,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d521e7d5-1691-11df-97a5-7038c432aabf',NULL),(362691,4738,5092,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d521e967-1691-11df-97a5-7038c432aabf',NULL),(362692,4738,5086,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d521eb02-1691-11df-97a5-7038c432aabf',NULL),(362693,4738,5087,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d521ecb2-1691-11df-97a5-7038c432aabf',NULL),(362694,4738,5085,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d521ee55-1691-11df-97a5-7038c432aabf',NULL),(362695,4738,5088,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d521efd6-1691-11df-97a5-7038c432aabf',NULL),(362696,4738,5089,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d521f157-1691-11df-97a5-7038c432aabf',NULL),(362697,4738,5356,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d521f2dc-1691-11df-97a5-7038c432aabf',NULL),(362698,4738,1248,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d521f461-1691-11df-97a5-7038c432aabf',NULL),(362699,4738,5096,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d521f5eb-1691-11df-97a5-7038c432aabf',NULL),(362700,4738,1112,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d521f76c-1691-11df-97a5-7038c432aabf',NULL),(362701,4738,1109,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d521f8f1-1691-11df-97a5-7038c432aabf',NULL),(362702,4738,1110,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d521fa72-1691-11df-97a5-7038c432aabf',NULL),(362703,4738,1111,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d5220aeb-1691-11df-97a5-7038c432aabf',NULL),(362704,4738,1255,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d5220c75-1691-11df-97a5-7038c432aabf',NULL),(362705,4738,1277,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d5220df1-1691-11df-97a5-7038c432aabf',NULL),(362706,4738,1261,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d5221442-1691-11df-97a5-7038c432aabf',NULL),(362707,4738,1265,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d52215d9-1691-11df-97a5-7038c432aabf',NULL),(362708,4738,1268,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d5221762-1691-11df-97a5-7038c432aabf',NULL),(362709,4738,1271,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d5221901-1691-11df-97a5-7038c432aabf',NULL),(362710,4738,1272,35549,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:38',0,1,NULL,NULL,NULL,'d52230d0-1691-11df-97a5-7038c432aabf',NULL),(362711,5930,1246,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d5223370-1691-11df-97a5-7038c432aabf',NULL),(362712,5930,5282,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d52235d8-1691-11df-97a5-7038c432aabf',NULL),(362713,5930,6096,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d5223833-1691-11df-97a5-7038c432aabf',NULL),(362714,5930,1154,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522498f-1691-11df-97a5-7038c432aabf',NULL),(362715,5930,1192,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d5224dda-1691-11df-97a5-7038c432aabf',NULL),(362716,5930,1155,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d5225064-1691-11df-97a5-7038c432aabf',NULL),(362717,5930,1113,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-09-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d52264d3-1691-11df-97a5-7038c432aabf',NULL),(362718,5930,1164,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d5226737-1691-11df-97a5-7038c432aabf',NULL),(362719,5930,1156,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d52278a8-1691-11df-97a5-7038c432aabf',NULL),(362720,5930,6065,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d52289eb-1691-11df-97a5-7038c432aabf',NULL),(362721,5930,6077,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522b327-1691-11df-97a5-7038c432aabf',NULL),(362722,5930,5092,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522b4d7-1691-11df-97a5-7038c432aabf',NULL),(362723,5930,5086,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522b676-1691-11df-97a5-7038c432aabf',NULL),(362724,5930,5087,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522b819-1691-11df-97a5-7038c432aabf',NULL),(362725,5930,5085,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522b9bc-1691-11df-97a5-7038c432aabf',NULL),(362726,5930,5088,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522bb5b-1691-11df-97a5-7038c432aabf',NULL),(362727,5930,5089,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522bcfa-1691-11df-97a5-7038c432aabf',NULL),(362728,5930,5356,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522be99-1691-11df-97a5-7038c432aabf',NULL),(362729,5930,1248,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522c038-1691-11df-97a5-7038c432aabf',NULL),(362730,5930,654,35557,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522c1d3-1691-11df-97a5-7038c432aabf',NULL),(362731,5930,1276,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522c369-1691-11df-97a5-7038c432aabf',NULL),(362732,5930,5096,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522c515-1691-11df-97a5-7038c432aabf',NULL),(362733,5930,1088,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522c6af-1691-11df-97a5-7038c432aabf',NULL),(362734,5930,1088,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522c853-1691-11df-97a5-7038c432aabf',NULL),(362735,5930,1112,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522c9f1-1691-11df-97a5-7038c432aabf',NULL),(362736,5930,1109,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522cb88-1691-11df-97a5-7038c432aabf',NULL),(362737,5930,1110,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522cd22-1691-11df-97a5-7038c432aabf',NULL),(362738,5930,1111,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522ceb9-1691-11df-97a5-7038c432aabf',NULL),(362739,5930,1255,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522d05c-1691-11df-97a5-7038c432aabf',NULL),(362740,5930,1277,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522d1f7-1691-11df-97a5-7038c432aabf',NULL),(362741,5930,1261,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522d38d-1691-11df-97a5-7038c432aabf',NULL),(362742,5930,1265,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522d527-1691-11df-97a5-7038c432aabf',NULL),(362743,5930,1268,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522d6be-1691-11df-97a5-7038c432aabf',NULL),(362744,5930,1272,35557,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:17:52',0,1,NULL,NULL,NULL,'d522d858-1691-11df-97a5-7038c432aabf',NULL),(362745,2395,1246,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d522d9ef-1691-11df-97a5-7038c432aabf',NULL),(362746,2395,5282,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d522db89-1691-11df-97a5-7038c432aabf',NULL),(362747,2395,6096,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d522dd24-1691-11df-97a5-7038c432aabf',NULL),(362748,2395,5272,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d522deba-1691-11df-97a5-7038c432aabf',NULL),(362749,2395,1146,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d522e055-1691-11df-97a5-7038c432aabf',NULL),(362750,2395,1154,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d522e1e7-1691-11df-97a5-7038c432aabf',NULL),(362751,2395,1192,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d522e382-1691-11df-97a5-7038c432aabf',NULL),(362752,2395,1155,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d522e521-1691-11df-97a5-7038c432aabf',NULL),(362753,2395,1164,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d522e6b7-1691-11df-97a5-7038c432aabf',NULL),(362754,2395,1156,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d522e852-1691-11df-97a5-7038c432aabf',NULL),(362755,2395,5092,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d522e9e8-1691-11df-97a5-7038c432aabf',NULL),(362756,2395,5086,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d522eb82-1691-11df-97a5-7038c432aabf',NULL),(362757,2395,5087,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d522ed21-1691-11df-97a5-7038c432aabf',NULL),(362758,2395,5085,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d522eeb8-1691-11df-97a5-7038c432aabf',NULL),(362759,2395,5088,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d522f052-1691-11df-97a5-7038c432aabf',NULL),(362760,2395,5089,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d522f1e9-1691-11df-97a5-7038c432aabf',NULL),(362761,2395,5356,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d522f383-1691-11df-97a5-7038c432aabf',NULL),(362762,2395,1248,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d522f51a-1691-11df-97a5-7038c432aabf',NULL),(362763,2395,952,35559,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2490,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d522f6b9-1691-11df-97a5-7038c432aabf',NULL),(362764,2395,5497,35559,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d522f853-1691-11df-97a5-7038c432aabf',NULL),(362765,2395,730,35559,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d522f9ea-1691-11df-97a5-7038c432aabf',NULL),(362766,2395,853,35559,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,443,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d522fb80-1691-11df-97a5-7038c432aabf',NULL),(362767,2395,21,35559,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d522fd16-1691-11df-97a5-7038c432aabf',NULL),(362768,2395,851,35559,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d522fead-1691-11df-97a5-7038c432aabf',NULL),(362769,2395,729,35559,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,378000,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d5230047-1691-11df-97a5-7038c432aabf',NULL),(362770,2395,654,35559,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.5,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d52301d9-1691-11df-97a5-7038c432aabf',NULL),(362771,2395,678,35559,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d5230374-1691-11df-97a5-7038c432aabf',NULL),(362772,2395,5096,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d523050a-1691-11df-97a5-7038c432aabf',NULL),(362773,2395,1088,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d52306a1-1691-11df-97a5-7038c432aabf',NULL),(362774,2395,1088,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d5230837-1691-11df-97a5-7038c432aabf',NULL),(362775,2395,1088,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d52309d1-1691-11df-97a5-7038c432aabf',NULL),(362776,2395,1112,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d5230b6c-1691-11df-97a5-7038c432aabf',NULL),(362777,2395,1109,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d5230cfe-1691-11df-97a5-7038c432aabf',NULL),(362778,2395,1110,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d5230e99-1691-11df-97a5-7038c432aabf',NULL),(362779,2395,1111,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d523102f-1691-11df-97a5-7038c432aabf',NULL),(362780,2395,1255,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d52311ce-1691-11df-97a5-7038c432aabf',NULL),(362781,2395,1277,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d523136d-1691-11df-97a5-7038c432aabf',NULL),(362782,2395,1261,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d5231503-1691-11df-97a5-7038c432aabf',NULL),(362783,2395,1263,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d523169e-1691-11df-97a5-7038c432aabf',NULL),(362784,2395,1265,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d5231834-1691-11df-97a5-7038c432aabf',NULL),(362785,2395,1268,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d52319cf-1691-11df-97a5-7038c432aabf',NULL),(362786,2395,1272,35559,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:20:44',0,1,NULL,NULL,NULL,'d5231b61-1691-11df-97a5-7038c432aabf',NULL),(362787,3243,1246,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d5231cfc-1691-11df-97a5-7038c432aabf',NULL),(362788,3243,5282,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d5232999-1691-11df-97a5-7038c432aabf',NULL),(362789,3243,6096,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d5232b27-1691-11df-97a5-7038c432aabf',NULL),(362790,3243,1154,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d5232cb9-1691-11df-97a5-7038c432aabf',NULL),(362791,3243,1192,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d5232e58-1691-11df-97a5-7038c432aabf',NULL),(362792,3243,1155,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d5232ff2-1691-11df-97a5-7038c432aabf',NULL),(362793,3243,1164,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d523318d-1691-11df-97a5-7038c432aabf',NULL),(362794,3243,1156,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d523331f-1691-11df-97a5-7038c432aabf',NULL),(362795,3243,5092,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d52334b5-1691-11df-97a5-7038c432aabf',NULL),(362796,3243,5086,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d5233647-1691-11df-97a5-7038c432aabf',NULL),(362797,3243,5087,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d52337ef-1691-11df-97a5-7038c432aabf',NULL),(362798,3243,5085,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d5233ab9-1691-11df-97a5-7038c432aabf',NULL),(362799,3243,5088,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d5233d4c-1691-11df-97a5-7038c432aabf',NULL),(362800,3243,5089,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d5233fe3-1691-11df-97a5-7038c432aabf',NULL),(362801,3243,5356,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d523440c-1691-11df-97a5-7038c432aabf',NULL),(362802,3243,1248,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d52346c5-1691-11df-97a5-7038c432aabf',NULL),(362803,3243,5096,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d5234983-1691-11df-97a5-7038c432aabf',NULL),(362804,3243,1088,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d5234c33-1691-11df-97a5-7038c432aabf',NULL),(362805,3243,1088,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d5234ee4-1691-11df-97a5-7038c432aabf',NULL),(362806,3243,1088,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d5235190-1691-11df-97a5-7038c432aabf',NULL),(362807,3243,1112,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d5235445-1691-11df-97a5-7038c432aabf',NULL),(362808,3243,1109,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d52356e9-1691-11df-97a5-7038c432aabf',NULL),(362809,3243,1110,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d5235995-1691-11df-97a5-7038c432aabf',NULL),(362810,3243,1111,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d5235c42-1691-11df-97a5-7038c432aabf',NULL),(362811,3243,1255,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d5235eea-1691-11df-97a5-7038c432aabf',NULL),(362812,3243,1277,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d52361a3-1691-11df-97a5-7038c432aabf',NULL),(362813,3243,1261,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d5236447-1691-11df-97a5-7038c432aabf',NULL),(362814,3243,1265,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d52366f3-1691-11df-97a5-7038c432aabf',NULL),(362815,3243,1268,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d5236885-1691-11df-97a5-7038c432aabf',NULL),(362816,3243,1272,35561,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:22:24',0,1,NULL,NULL,NULL,'d5236a20-1691-11df-97a5-7038c432aabf',NULL),(362817,7785,5589,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d5236bb6-1691-11df-97a5-7038c432aabf',NULL),(362818,7785,5588,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d5236d48-1691-11df-97a5-7038c432aabf',NULL),(362819,7785,1246,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d5236edf-1691-11df-97a5-7038c432aabf',NULL),(362820,7785,5282,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d5237071-1691-11df-97a5-7038c432aabf',NULL),(362821,7785,969,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d5237207-1691-11df-97a5-7038c432aabf',NULL),(362822,7785,1151,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d523739d-1691-11df-97a5-7038c432aabf',NULL),(362823,7785,5303,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d523752b-1691-11df-97a5-7038c432aabf',NULL),(362824,7785,976,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d52376c1-1691-11df-97a5-7038c432aabf',NULL),(362825,7785,1192,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d5237853-1691-11df-97a5-7038c432aabf',NULL),(362826,7785,1154,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d52379ea-1691-11df-97a5-7038c432aabf',NULL),(362827,7785,5092,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d5237b78-1691-11df-97a5-7038c432aabf',NULL),(362828,7785,5314,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d5237d0e-1691-11df-97a5-7038c432aabf',NULL),(362829,7785,5090,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d5237ea4-1691-11df-97a5-7038c432aabf',NULL),(362830,7785,5087,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d5238036-1691-11df-97a5-7038c432aabf',NULL),(362831,7785,5242,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d52381cd-1691-11df-97a5-7038c432aabf',NULL),(362832,7785,5088,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d523835f-1691-11df-97a5-7038c432aabf',NULL),(362833,7785,5089,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d52384f1-1691-11df-97a5-7038c432aabf',NULL),(362834,7785,1125,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d5238683-1691-11df-97a5-7038c432aabf',NULL),(362835,7785,1124,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d5238822-1691-11df-97a5-7038c432aabf',NULL),(362836,7785,1123,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d52389c1-1691-11df-97a5-7038c432aabf',NULL),(362837,7785,1122,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d5238b53-1691-11df-97a5-7038c432aabf',NULL),(362838,7785,1128,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d5238ced-1691-11df-97a5-7038c432aabf',NULL),(362839,7785,1129,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d5238e7f-1691-11df-97a5-7038c432aabf',NULL),(362840,7785,5096,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d5239016-1691-11df-97a5-7038c432aabf',NULL),(362841,7785,985,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d52391ac-1691-11df-97a5-7038c432aabf',NULL),(362842,7785,1109,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d523933e-1691-11df-97a5-7038c432aabf',NULL),(362843,7785,1110,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d52394d0-1691-11df-97a5-7038c432aabf',NULL),(362844,7785,1111,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d5239662-1691-11df-97a5-7038c432aabf',NULL),(362845,7785,1112,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d52397f9-1691-11df-97a5-7038c432aabf',NULL),(362846,7785,1255,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d5239b7f-1691-11df-97a5-7038c432aabf',NULL),(362847,7785,1261,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d5239d16-1691-11df-97a5-7038c432aabf',NULL),(362848,7785,1265,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d5239eac-1691-11df-97a5-7038c432aabf',NULL),(362849,7785,1268,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d523a035-1691-11df-97a5-7038c432aabf',NULL),(362850,7785,984,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d523a1cc-1691-11df-97a5-7038c432aabf',NULL),(362851,7785,1272,35568,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:19:05',0,1,NULL,NULL,NULL,'d523a35a-1691-11df-97a5-7038c432aabf',NULL),(362852,2538,1246,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523a4f0-1691-11df-97a5-7038c432aabf',NULL),(362853,2538,5282,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523a682-1691-11df-97a5-7038c432aabf',NULL),(362854,2538,6096,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523a814-1691-11df-97a5-7038c432aabf',NULL),(362855,2538,5272,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523a9af-1691-11df-97a5-7038c432aabf',NULL),(362856,2538,1146,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523ab41-1691-11df-97a5-7038c432aabf',NULL),(362857,2538,1154,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523acd7-1691-11df-97a5-7038c432aabf',NULL),(362858,2538,1192,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523ae72-1691-11df-97a5-7038c432aabf',NULL),(362859,2538,1155,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523b011-1691-11df-97a5-7038c432aabf',NULL),(362860,2538,1164,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523b1a7-1691-11df-97a5-7038c432aabf',NULL),(362861,2538,1156,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523b339-1691-11df-97a5-7038c432aabf',NULL),(362862,2538,5092,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523b4d8-1691-11df-97a5-7038c432aabf',NULL),(362863,2538,5086,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523b672-1691-11df-97a5-7038c432aabf',NULL),(362864,2538,5087,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523b809-1691-11df-97a5-7038c432aabf',NULL),(362865,2538,5085,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523b9a3-1691-11df-97a5-7038c432aabf',NULL),(362866,2538,5088,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523bb3e-1691-11df-97a5-7038c432aabf',NULL),(362867,2538,5089,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523bcdd-1691-11df-97a5-7038c432aabf',NULL),(362868,2538,5356,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523be73-1691-11df-97a5-7038c432aabf',NULL),(362869,2538,1248,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523c01b-1691-11df-97a5-7038c432aabf',NULL),(362870,2538,5096,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523c1be-1691-11df-97a5-7038c432aabf',NULL),(362871,2538,1088,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523c35d-1691-11df-97a5-7038c432aabf',NULL),(362872,2538,1088,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523c500-1691-11df-97a5-7038c432aabf',NULL),(362873,2538,1088,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523c69b-1691-11df-97a5-7038c432aabf',NULL),(362874,2538,1112,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523c839-1691-11df-97a5-7038c432aabf',NULL),(362875,2538,1109,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523d65c-1691-11df-97a5-7038c432aabf',NULL),(362876,2538,1110,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523d808-1691-11df-97a5-7038c432aabf',NULL),(362877,2538,1111,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523d9a2-1691-11df-97a5-7038c432aabf',NULL),(362878,2538,1255,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523db3d-1691-11df-97a5-7038c432aabf',NULL),(362879,2538,1277,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523dcd8-1691-11df-97a5-7038c432aabf',NULL),(362880,2538,1261,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523de6a-1691-11df-97a5-7038c432aabf',NULL),(362881,2538,1265,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523e004-1691-11df-97a5-7038c432aabf',NULL),(362882,2538,1268,35573,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:24:25',0,1,NULL,NULL,NULL,'d523e677-1691-11df-97a5-7038c432aabf',NULL),(362883,3039,1246,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d523e830-1691-11df-97a5-7038c432aabf',NULL),(362884,3039,5282,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d523e9d7-1691-11df-97a5-7038c432aabf',NULL),(362885,3039,6096,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d523eb72-1691-11df-97a5-7038c432aabf',NULL),(362886,3039,1154,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d523ed11-1691-11df-97a5-7038c432aabf',NULL),(362887,3039,1192,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d523eeb4-1691-11df-97a5-7038c432aabf',NULL),(362888,3039,1155,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d523f053-1691-11df-97a5-7038c432aabf',NULL),(362889,3039,1164,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d523f1f6-1691-11df-97a5-7038c432aabf',NULL),(362890,3039,1156,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d523f38d-1691-11df-97a5-7038c432aabf',NULL),(362891,3039,5092,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d523f527-1691-11df-97a5-7038c432aabf',NULL),(362892,3039,5086,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d523f6c6-1691-11df-97a5-7038c432aabf',NULL),(362893,3039,5087,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d523f861-1691-11df-97a5-7038c432aabf',NULL),(362894,3039,5085,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d523fa00-1691-11df-97a5-7038c432aabf',NULL),(362895,3039,5088,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d523fb9a-1691-11df-97a5-7038c432aabf',NULL),(362896,3039,5089,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d523fd4e-1691-11df-97a5-7038c432aabf',NULL),(362897,3039,5356,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d523fee9-1691-11df-97a5-7038c432aabf',NULL),(362898,3039,1248,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d524008c-1691-11df-97a5-7038c432aabf',NULL),(362899,3039,5096,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d524022f-1691-11df-97a5-7038c432aabf',NULL),(362900,3039,1088,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d52403ec-1691-11df-97a5-7038c432aabf',NULL),(362901,3039,1088,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d5240594-1691-11df-97a5-7038c432aabf',NULL),(362902,3039,1088,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d524070c-1691-11df-97a5-7038c432aabf',NULL),(362903,3039,1112,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d5240889-1691-11df-97a5-7038c432aabf',NULL),(362904,3039,1109,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d5240a05-1691-11df-97a5-7038c432aabf',NULL),(362905,3039,1110,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d5240b7a-1691-11df-97a5-7038c432aabf',NULL),(362906,3039,1111,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d5240cfb-1691-11df-97a5-7038c432aabf',NULL),(362907,3039,1255,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d5240e73-1691-11df-97a5-7038c432aabf',NULL),(362908,3039,1277,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d5240fe7-1691-11df-97a5-7038c432aabf',NULL),(362909,3039,1261,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d524115b-1691-11df-97a5-7038c432aabf',NULL),(362910,3039,1265,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d52421b2-1691-11df-97a5-7038c432aabf',NULL),(362911,3039,1268,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d524232f-1691-11df-97a5-7038c432aabf',NULL),(362912,3039,1272,35578,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:31',0,1,NULL,NULL,NULL,'d52424ac-1691-11df-97a5-7038c432aabf',NULL),(362913,8926,5589,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d5242620-1691-11df-97a5-7038c432aabf',NULL),(362914,8926,5588,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d5242c3d-1691-11df-97a5-7038c432aabf',NULL),(362915,8926,1246,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d5242dcb-1691-11df-97a5-7038c432aabf',NULL),(362916,8926,5282,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d5242f50-1691-11df-97a5-7038c432aabf',NULL),(362917,8926,969,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d5244276-1691-11df-97a5-7038c432aabf',NULL),(362918,8926,1151,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524450d-1691-11df-97a5-7038c432aabf',NULL),(362919,8926,1198,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d5244760-1691-11df-97a5-7038c432aabf',NULL),(362920,8926,1198,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d52449aa-1691-11df-97a5-7038c432aabf',NULL),(362921,8926,1198,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d5245bb1-1691-11df-97a5-7038c432aabf',NULL),(362922,8926,1198,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d5245e08-1691-11df-97a5-7038c432aabf',NULL),(362923,8926,1198,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d5246242-1691-11df-97a5-7038c432aabf',NULL),(362924,8926,5303,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524764f-1691-11df-97a5-7038c432aabf',NULL),(362925,8926,976,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d5247899-1691-11df-97a5-7038c432aabf',NULL),(362926,8926,1192,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d52489c6-1691-11df-97a5-7038c432aabf',NULL),(362927,8926,979,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d5249af7-1691-11df-97a5-7038c432aabf',NULL),(362928,8926,1156,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524c2d0-1691-11df-97a5-7038c432aabf',NULL),(362929,8926,1156,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524c467-1691-11df-97a5-7038c432aabf',NULL),(362930,8926,1156,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524c5ec-1691-11df-97a5-7038c432aabf',NULL),(362931,8926,1164,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524c782-1691-11df-97a5-7038c432aabf',NULL),(362932,8926,6065,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524c919-1691-11df-97a5-7038c432aabf',NULL),(362933,8926,1154,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524caa6-1691-11df-97a5-7038c432aabf',NULL),(362934,8926,5092,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524cc38-1691-11df-97a5-7038c432aabf',NULL),(362935,8926,5314,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524cdc2-1691-11df-97a5-7038c432aabf',NULL),(362936,8926,5090,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524cf50-1691-11df-97a5-7038c432aabf',NULL),(362937,8926,5087,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524d0dd-1691-11df-97a5-7038c432aabf',NULL),(362938,8926,5242,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524d263-1691-11df-97a5-7038c432aabf',NULL),(362939,8926,5088,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524d3f5-1691-11df-97a5-7038c432aabf',NULL),(362940,8926,5089,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524d57e-1691-11df-97a5-7038c432aabf',NULL),(362941,8926,1125,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524d710-1691-11df-97a5-7038c432aabf',NULL),(362942,8926,1124,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524d89e-1691-11df-97a5-7038c432aabf',NULL),(362943,8926,1123,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524da30-1691-11df-97a5-7038c432aabf',NULL),(362944,8926,1122,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524dbbe-1691-11df-97a5-7038c432aabf',NULL),(362945,8926,1128,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524dd4c-1691-11df-97a5-7038c432aabf',NULL),(362946,8926,1129,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524deda-1691-11df-97a5-7038c432aabf',NULL),(362947,8926,1209,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524e063-1691-11df-97a5-7038c432aabf',NULL),(362948,8926,1224,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524e1f5-1691-11df-97a5-7038c432aabf',NULL),(362949,8926,5096,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524e37f-1691-11df-97a5-7038c432aabf',NULL),(362950,8926,985,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524e50c-1691-11df-97a5-7038c432aabf',NULL),(362951,8926,1088,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524e69a-1691-11df-97a5-7038c432aabf',NULL),(362952,8926,1088,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524e8e9-1691-11df-97a5-7038c432aabf',NULL),(362953,8926,1088,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524ea8c-1691-11df-97a5-7038c432aabf',NULL),(362954,8926,1109,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524ec1e-1691-11df-97a5-7038c432aabf',NULL),(362955,8926,1110,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524edb0-1691-11df-97a5-7038c432aabf',NULL),(362956,8926,1111,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524ef42-1691-11df-97a5-7038c432aabf',NULL),(362957,8926,1112,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524f0cb-1691-11df-97a5-7038c432aabf',NULL),(362958,8926,1255,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524f259-1691-11df-97a5-7038c432aabf',NULL),(362959,8926,1250,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524f3e7-1691-11df-97a5-7038c432aabf',NULL),(362960,8926,1250,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524f579-1691-11df-97a5-7038c432aabf',NULL),(362961,8926,1250,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524f703-1691-11df-97a5-7038c432aabf',NULL),(362962,8926,1261,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524f890-1691-11df-97a5-7038c432aabf',NULL),(362963,8926,1265,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524fa22-1691-11df-97a5-7038c432aabf',NULL),(362964,8926,1268,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524fbac-1691-11df-97a5-7038c432aabf',NULL),(362965,8926,984,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524fd3e-1691-11df-97a5-7038c432aabf',NULL),(362966,8926,1272,35579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:27:04',0,1,NULL,NULL,NULL,'d524fec7-1691-11df-97a5-7038c432aabf',NULL),(362967,9170,1246,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d525005a-1691-11df-97a5-7038c432aabf',NULL),(362968,9170,5282,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d52501e3-1691-11df-97a5-7038c432aabf',NULL),(362969,9170,6096,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d5250371-1691-11df-97a5-7038c432aabf',NULL),(362970,9170,5272,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d52504ff-1691-11df-97a5-7038c432aabf',NULL),(362971,9170,1146,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d525068c-1691-11df-97a5-7038c432aabf',NULL),(362972,9170,1154,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d525081e-1691-11df-97a5-7038c432aabf',NULL),(362973,9170,1192,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d52509a4-1691-11df-97a5-7038c432aabf',NULL),(362974,9170,1164,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d5250b36-1691-11df-97a5-7038c432aabf',NULL),(362975,9170,1156,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d5250ccc-1691-11df-97a5-7038c432aabf',NULL),(362976,9170,5092,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d5250e5a-1691-11df-97a5-7038c432aabf',NULL),(362977,9170,5086,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d5250ff9-1691-11df-97a5-7038c432aabf',NULL),(362978,9170,5087,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d5251187-1691-11df-97a5-7038c432aabf',NULL),(362979,9170,5085,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d5251319-1691-11df-97a5-7038c432aabf',NULL),(362980,9170,5088,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d52514ab-1691-11df-97a5-7038c432aabf',NULL),(362981,9170,5089,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d5251630-1691-11df-97a5-7038c432aabf',NULL),(362982,9170,5356,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d52517c2-1691-11df-97a5-7038c432aabf',NULL),(362983,9170,1248,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d5251950-1691-11df-97a5-7038c432aabf',NULL),(362984,9170,5096,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d5251ae6-1691-11df-97a5-7038c432aabf',NULL),(362985,9170,1088,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d5251c78-1691-11df-97a5-7038c432aabf',NULL),(362986,9170,1088,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d5251e06-1691-11df-97a5-7038c432aabf',NULL),(362987,9170,1088,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d5251f9c-1691-11df-97a5-7038c432aabf',NULL),(362988,9170,1112,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d525212a-1691-11df-97a5-7038c432aabf',NULL),(362989,9170,1109,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d52522c0-1691-11df-97a5-7038c432aabf',NULL),(362990,9170,1110,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d525244e-1691-11df-97a5-7038c432aabf',NULL),(362991,9170,1111,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d52525e0-1691-11df-97a5-7038c432aabf',NULL),(362992,9170,1255,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d5252777-1691-11df-97a5-7038c432aabf',NULL),(362993,9170,1277,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d5252904-1691-11df-97a5-7038c432aabf',NULL),(362994,9170,1261,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d5252a92-1691-11df-97a5-7038c432aabf',NULL),(362995,9170,1265,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d5252c20-1691-11df-97a5-7038c432aabf',NULL),(362996,9170,1268,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d52538ca-1691-11df-97a5-7038c432aabf',NULL),(362997,9170,1272,35583,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:29:45',0,1,NULL,NULL,NULL,'d5253a58-1691-11df-97a5-7038c432aabf',NULL),(362998,714,1246,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d5253bdd-1691-11df-97a5-7038c432aabf',NULL),(362999,714,5282,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d5253d6f-1691-11df-97a5-7038c432aabf',NULL),(363000,714,6096,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d5253ef9-1691-11df-97a5-7038c432aabf',NULL),(363001,714,5272,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d525408b-1691-11df-97a5-7038c432aabf',NULL),(363002,714,1146,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d5254214-1691-11df-97a5-7038c432aabf',NULL),(363003,714,1154,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d525439e-1691-11df-97a5-7038c432aabf',NULL),(363004,714,1192,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d525453d-1691-11df-97a5-7038c432aabf',NULL),(363005,714,1155,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d52547f2-1691-11df-97a5-7038c432aabf',NULL),(363006,714,1164,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d5254a80-1691-11df-97a5-7038c432aabf',NULL),(363007,714,1156,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d5254d0f-1691-11df-97a5-7038c432aabf',NULL),(363008,714,5092,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d5255156-1691-11df-97a5-7038c432aabf',NULL),(363009,714,5086,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d5255402-1691-11df-97a5-7038c432aabf',NULL),(363010,714,5087,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d52556a1-1691-11df-97a5-7038c432aabf',NULL),(363011,714,5085,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d525594a-1691-11df-97a5-7038c432aabf',NULL),(363012,714,5088,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d5255bdc-1691-11df-97a5-7038c432aabf',NULL),(363013,714,5089,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.5,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d5255e89-1691-11df-97a5-7038c432aabf',NULL),(363014,714,5356,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d5256128-1691-11df-97a5-7038c432aabf',NULL),(363015,714,1248,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d52563c8-1691-11df-97a5-7038c432aabf',NULL),(363016,714,5096,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d5256663-1691-11df-97a5-7038c432aabf',NULL),(363017,714,6042,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d52568fe-1691-11df-97a5-7038c432aabf',NULL),(363018,714,1088,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d5256b9e-1691-11df-97a5-7038c432aabf',NULL),(363019,714,1088,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d5256e3d-1691-11df-97a5-7038c432aabf',NULL),(363020,714,1088,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d52570d4-1691-11df-97a5-7038c432aabf',NULL),(363021,714,1112,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d525726b-1691-11df-97a5-7038c432aabf',NULL),(363022,714,1109,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d52573f8-1691-11df-97a5-7038c432aabf',NULL),(363023,714,1110,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d525758f-1691-11df-97a5-7038c432aabf',NULL),(363024,714,1111,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d5257714-1691-11df-97a5-7038c432aabf',NULL),(363025,714,1255,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d52578a2-1691-11df-97a5-7038c432aabf',NULL),(363026,714,1277,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d5257a34-1691-11df-97a5-7038c432aabf',NULL),(363027,714,1261,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d5257bbd-1691-11df-97a5-7038c432aabf',NULL),(363028,714,1265,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d5257d4b-1691-11df-97a5-7038c432aabf',NULL),(363029,714,1268,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d5257ed9-1691-11df-97a5-7038c432aabf',NULL),(363030,714,1272,35585,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:30:59',0,1,NULL,NULL,NULL,'d525806b-1691-11df-97a5-7038c432aabf',NULL),(363031,839,1246,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d52581f4-1691-11df-97a5-7038c432aabf',NULL),(363032,839,5282,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d5258382-1691-11df-97a5-7038c432aabf',NULL),(363033,839,6096,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d525851d-1691-11df-97a5-7038c432aabf',NULL),(363034,839,1154,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d52586a6-1691-11df-97a5-7038c432aabf',NULL),(363035,839,1192,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d5258838-1691-11df-97a5-7038c432aabf',NULL),(363036,839,1155,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d52589c2-1691-11df-97a5-7038c432aabf',NULL),(363037,839,1164,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d5258b54-1691-11df-97a5-7038c432aabf',NULL),(363038,839,1247,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d5258ce2-1691-11df-97a5-7038c432aabf',NULL),(363039,839,1156,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d5258e70-1691-11df-97a5-7038c432aabf',NULL),(363040,839,5092,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d5258ffd-1691-11df-97a5-7038c432aabf',NULL),(363041,839,5086,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d525918b-1691-11df-97a5-7038c432aabf',NULL),(363042,839,5087,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d525931d-1691-11df-97a5-7038c432aabf',NULL),(363043,839,5085,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d52594a7-1691-11df-97a5-7038c432aabf',NULL),(363044,839,5088,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d5259635-1691-11df-97a5-7038c432aabf',NULL),(363045,839,5089,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d52597c7-1691-11df-97a5-7038c432aabf',NULL),(363046,839,5356,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d5259954-1691-11df-97a5-7038c432aabf',NULL),(363047,839,1248,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d5259ae2-1691-11df-97a5-7038c432aabf',NULL),(363048,839,5096,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d5259c67-1691-11df-97a5-7038c432aabf',NULL),(363049,839,1088,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d5259dfe-1691-11df-97a5-7038c432aabf',NULL),(363050,839,1088,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d5259f8c-1691-11df-97a5-7038c432aabf',NULL),(363051,839,1088,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d525a119-1691-11df-97a5-7038c432aabf',NULL),(363052,839,1112,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d525a2a7-1691-11df-97a5-7038c432aabf',NULL),(363053,839,1109,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d525a431-1691-11df-97a5-7038c432aabf',NULL),(363054,839,1110,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d525a5be-1691-11df-97a5-7038c432aabf',NULL),(363055,839,1111,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d525a748-1691-11df-97a5-7038c432aabf',NULL),(363056,839,1255,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d525a8d1-1691-11df-97a5-7038c432aabf',NULL),(363057,839,1277,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d525aa5f-1691-11df-97a5-7038c432aabf',NULL),(363058,839,1261,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d525ac65-1691-11df-97a5-7038c432aabf',NULL),(363059,839,1265,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d525adfb-1691-11df-97a5-7038c432aabf',NULL),(363060,839,1268,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d525af89-1691-11df-97a5-7038c432aabf',NULL),(363061,839,1272,35588,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:32:06',0,1,NULL,NULL,NULL,'d525b11b-1691-11df-97a5-7038c432aabf',NULL),(363062,3523,1246,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525b2a9-1691-11df-97a5-7038c432aabf',NULL),(363063,3523,5282,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525b45d-1691-11df-97a5-7038c432aabf',NULL),(363064,3523,6096,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525b5da-1691-11df-97a5-7038c432aabf',NULL),(363065,3523,5272,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525b74e-1691-11df-97a5-7038c432aabf',NULL),(363066,3523,1146,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525b8cb-1691-11df-97a5-7038c432aabf',NULL),(363067,3523,1154,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525ba43-1691-11df-97a5-7038c432aabf',NULL),(363068,3523,1192,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525bbbb-1691-11df-97a5-7038c432aabf',NULL),(363069,3523,1155,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525bd3c-1691-11df-97a5-7038c432aabf',NULL),(363070,3523,1164,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525beb0-1691-11df-97a5-7038c432aabf',NULL),(363071,3523,1156,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525c02d-1691-11df-97a5-7038c432aabf',NULL),(363072,3523,6065,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525c1a1-1691-11df-97a5-7038c432aabf',NULL),(363073,3523,6077,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525c31e-1691-11df-97a5-7038c432aabf',NULL),(363074,3523,5092,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525c496-1691-11df-97a5-7038c432aabf',NULL),(363075,3523,5086,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525c61c-1691-11df-97a5-7038c432aabf',NULL),(363076,3523,5087,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525c798-1691-11df-97a5-7038c432aabf',NULL),(363077,3523,5085,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525c911-1691-11df-97a5-7038c432aabf',NULL),(363078,3523,5088,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525ca92-1691-11df-97a5-7038c432aabf',NULL),(363079,3523,5089,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525cc0e-1691-11df-97a5-7038c432aabf',NULL),(363080,3523,5356,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525cd8b-1691-11df-97a5-7038c432aabf',NULL),(363081,3523,1248,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525da2d-1691-11df-97a5-7038c432aabf',NULL),(363082,3523,5096,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525dba5-1691-11df-97a5-7038c432aabf',NULL),(363083,3523,1088,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525dd22-1691-11df-97a5-7038c432aabf',NULL),(363084,3523,1088,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525dea3-1691-11df-97a5-7038c432aabf',NULL),(363085,3523,1088,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525e01f-1691-11df-97a5-7038c432aabf',NULL),(363086,3523,1112,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525e1a0-1691-11df-97a5-7038c432aabf',NULL),(363087,3523,1109,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525e319-1691-11df-97a5-7038c432aabf',NULL),(363088,3523,1110,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525e495-1691-11df-97a5-7038c432aabf',NULL),(363089,3523,1111,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525e612-1691-11df-97a5-7038c432aabf',NULL),(363090,3523,1255,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525e78f-1691-11df-97a5-7038c432aabf',NULL),(363091,3523,1277,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525e910-1691-11df-97a5-7038c432aabf',NULL),(363092,3523,1261,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525ea8c-1691-11df-97a5-7038c432aabf',NULL),(363093,3523,1265,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525ec0d-1691-11df-97a5-7038c432aabf',NULL),(363094,3523,1268,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525ed86-1691-11df-97a5-7038c432aabf',NULL),(363095,3523,1272,35589,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:33:08',0,1,NULL,NULL,NULL,'d525ef02-1691-11df-97a5-7038c432aabf',NULL),(363096,3320,1246,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d525f07f-1691-11df-97a5-7038c432aabf',NULL),(363097,3320,5282,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d525f200-1691-11df-97a5-7038c432aabf',NULL),(363098,3320,6096,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d525f374-1691-11df-97a5-7038c432aabf',NULL),(363099,3320,5272,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d525f4f9-1691-11df-97a5-7038c432aabf',NULL),(363100,3320,1146,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d525f67a-1691-11df-97a5-7038c432aabf',NULL),(363101,3320,1154,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d525f7fb-1691-11df-97a5-7038c432aabf',NULL),(363102,3320,1155,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d525f9da-1691-11df-97a5-7038c432aabf',NULL),(363103,3320,1164,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d525fb71-1691-11df-97a5-7038c432aabf',NULL),(363104,3320,1156,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d525fd03-1691-11df-97a5-7038c432aabf',NULL),(363105,3320,6065,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d525fe95-1691-11df-97a5-7038c432aabf',NULL),(363106,3320,5092,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d5260023-1691-11df-97a5-7038c432aabf',NULL),(363107,3320,5086,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d52601e8-1691-11df-97a5-7038c432aabf',NULL),(363108,3320,5087,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d5260376-1691-11df-97a5-7038c432aabf',NULL),(363109,3320,5085,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d52604fb-1691-11df-97a5-7038c432aabf',NULL),(363110,3320,5088,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d5260662-1691-11df-97a5-7038c432aabf',NULL),(363111,3320,5089,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d52607c5-1691-11df-97a5-7038c432aabf',NULL),(363112,3320,5356,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d526092d-1691-11df-97a5-7038c432aabf',NULL),(363113,3320,1248,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d5260a94-1691-11df-97a5-7038c432aabf',NULL),(363114,3320,5096,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d5260bff-1691-11df-97a5-7038c432aabf',NULL),(363115,3320,1285,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d5260d6b-1691-11df-97a5-7038c432aabf',NULL),(363116,3320,6042,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d5260eca-1691-11df-97a5-7038c432aabf',NULL),(363117,3320,1112,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d5261031-1691-11df-97a5-7038c432aabf',NULL),(363118,3320,1109,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d5261fa1-1691-11df-97a5-7038c432aabf',NULL),(363119,3320,1110,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d5262189-1691-11df-97a5-7038c432aabf',NULL),(363120,3320,1111,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d5262306-1691-11df-97a5-7038c432aabf',NULL),(363121,3320,1255,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d5262912-1691-11df-97a5-7038c432aabf',NULL),(363122,3320,1277,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d5262a86-1691-11df-97a5-7038c432aabf',NULL),(363123,3320,1261,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d5262bf6-1691-11df-97a5-7038c432aabf',NULL),(363124,3320,1265,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d5262d73-1691-11df-97a5-7038c432aabf',NULL),(363125,3320,1268,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d5264143-1691-11df-97a5-7038c432aabf',NULL),(363126,3320,1272,35593,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 10:31:46',0,1,NULL,NULL,NULL,'d52643e7-1691-11df-97a5-7038c432aabf',NULL),(363127,4460,1246,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d5264647-1691-11df-97a5-7038c432aabf',NULL),(363128,4460,5282,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d52648aa-1691-11df-97a5-7038c432aabf',NULL),(363129,4460,6096,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d5265bff-1691-11df-97a5-7038c432aabf',NULL),(363130,4460,5272,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d5266113-1691-11df-97a5-7038c432aabf',NULL),(363131,4460,1146,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d5266384-1691-11df-97a5-7038c432aabf',NULL),(363132,4460,1154,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d52679b4-1691-11df-97a5-7038c432aabf',NULL),(363133,4460,1192,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d5267c36-1691-11df-97a5-7038c432aabf',NULL),(363134,4460,5092,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d5268d74-1691-11df-97a5-7038c432aabf',NULL),(363135,4460,5086,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d5269ea1-1691-11df-97a5-7038c432aabf',NULL),(363136,4460,5087,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d526c327-1691-11df-97a5-7038c432aabf',NULL),(363137,4460,5085,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d526c4f5-1691-11df-97a5-7038c432aabf',NULL),(363138,4460,5088,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d526c66d-1691-11df-97a5-7038c432aabf',NULL),(363139,4460,5089,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d526c7ea-1691-11df-97a5-7038c432aabf',NULL),(363140,4460,5356,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d526c96b-1691-11df-97a5-7038c432aabf',NULL),(363141,4460,1248,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d526cae8-1691-11df-97a5-7038c432aabf',NULL),(363142,4460,5096,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d526cc64-1691-11df-97a5-7038c432aabf',NULL),(363143,4460,1112,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d526cde5-1691-11df-97a5-7038c432aabf',NULL),(363144,4460,1109,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d526cf62-1691-11df-97a5-7038c432aabf',NULL),(363145,4460,1110,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d526d0df-1691-11df-97a5-7038c432aabf',NULL),(363146,4460,1111,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d526d253-1691-11df-97a5-7038c432aabf',NULL),(363147,4460,1255,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d526d3d0-1691-11df-97a5-7038c432aabf',NULL),(363148,4460,1277,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d526d544-1691-11df-97a5-7038c432aabf',NULL),(363149,4460,1261,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d526d6c9-1691-11df-97a5-7038c432aabf',NULL),(363150,4460,1265,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d526d846-1691-11df-97a5-7038c432aabf',NULL),(363151,4460,1268,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d526d9be-1691-11df-97a5-7038c432aabf',NULL),(363152,4460,1271,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d526db3b-1691-11df-97a5-7038c432aabf',NULL),(363153,4460,1271,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d526dcb3-1691-11df-97a5-7038c432aabf',NULL),(363154,4460,1271,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d526de30-1691-11df-97a5-7038c432aabf',NULL),(363155,4460,1272,35599,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:25',0,1,NULL,NULL,NULL,'d526dfa8-1691-11df-97a5-7038c432aabf',NULL),(363156,6927,1246,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d526e129-1691-11df-97a5-7038c432aabf',NULL),(363157,6927,5282,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d526e2a6-1691-11df-97a5-7038c432aabf',NULL),(363158,6927,6096,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d526e481-1691-11df-97a5-7038c432aabf',NULL),(363159,6927,5272,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d526e617-1691-11df-97a5-7038c432aabf',NULL),(363160,6927,1146,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d526e7a9-1691-11df-97a5-7038c432aabf',NULL),(363161,6927,1154,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d526e948-1691-11df-97a5-7038c432aabf',NULL),(363162,6927,1192,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d526eada-1691-11df-97a5-7038c432aabf',NULL),(363163,6927,1113,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d526ec68-1691-11df-97a5-7038c432aabf',NULL),(363164,6927,1156,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d526ee20-1691-11df-97a5-7038c432aabf',NULL),(363165,6927,6077,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d526ef99-1691-11df-97a5-7038c432aabf',NULL),(363166,6927,5092,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d526f115-1691-11df-97a5-7038c432aabf',NULL),(363167,6927,5086,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d526f296-1691-11df-97a5-7038c432aabf',NULL),(363168,6927,5087,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d526f40f-1691-11df-97a5-7038c432aabf',NULL),(363169,6927,5085,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d526f58b-1691-11df-97a5-7038c432aabf',NULL),(363170,6927,5088,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d526f704-1691-11df-97a5-7038c432aabf',NULL),(363171,6927,5089,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d526f880-1691-11df-97a5-7038c432aabf',NULL),(363172,6927,5356,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d526f9f9-1691-11df-97a5-7038c432aabf',NULL),(363173,6927,1248,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d526fb71-1691-11df-97a5-7038c432aabf',NULL),(363174,6927,1276,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d526fcf2-1691-11df-97a5-7038c432aabf',NULL),(363175,6927,5096,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d526fe6b-1691-11df-97a5-7038c432aabf',NULL),(363176,6927,1112,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d526ffe7-1691-11df-97a5-7038c432aabf',NULL),(363177,6927,1109,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d527015b-1691-11df-97a5-7038c432aabf',NULL),(363178,6927,1110,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d52702e1-1691-11df-97a5-7038c432aabf',NULL),(363179,6927,1111,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d527045d-1691-11df-97a5-7038c432aabf',NULL),(363180,6927,1255,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d52705d6-1691-11df-97a5-7038c432aabf',NULL),(363181,6927,1277,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d5270752-1691-11df-97a5-7038c432aabf',NULL),(363182,6927,1261,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d52708cb-1691-11df-97a5-7038c432aabf',NULL),(363183,6927,1265,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d5270a4c-1691-11df-97a5-7038c432aabf',NULL),(363184,6927,1268,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d5270c33-1691-11df-97a5-7038c432aabf',NULL),(363185,6927,1271,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d5270dc5-1691-11df-97a5-7038c432aabf',NULL),(363186,6927,1272,35602,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:03:41',0,1,NULL,NULL,NULL,'d5270f5c-1691-11df-97a5-7038c432aabf',NULL),(363187,1401,1246,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d52710ee-1691-11df-97a5-7038c432aabf',NULL),(363188,1401,5282,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d5271284-1691-11df-97a5-7038c432aabf',NULL),(363189,1401,6096,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d5271412-1691-11df-97a5-7038c432aabf',NULL),(363190,1401,5272,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d52715a4-1691-11df-97a5-7038c432aabf',NULL),(363191,1401,1146,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d527173f-1691-11df-97a5-7038c432aabf',NULL),(363192,1401,1154,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d52718cc-1691-11df-97a5-7038c432aabf',NULL),(363193,1401,1192,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d5271a5f-1691-11df-97a5-7038c432aabf',NULL),(363194,1401,1155,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d5271bf1-1691-11df-97a5-7038c432aabf',NULL),(363195,1401,1164,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d5271d87-1691-11df-97a5-7038c432aabf',NULL),(363196,1401,1156,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d5271f1d-1691-11df-97a5-7038c432aabf',NULL),(363197,1401,5092,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d52720ab-1691-11df-97a5-7038c432aabf',NULL),(363198,1401,5086,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d527226c-1691-11df-97a5-7038c432aabf',NULL),(363199,1401,5087,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d52723e5-1691-11df-97a5-7038c432aabf',NULL),(363200,1401,5085,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d5272561-1691-11df-97a5-7038c432aabf',NULL),(363201,1401,5088,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d52726da-1691-11df-97a5-7038c432aabf',NULL),(363202,1401,5089,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d527285f-1691-11df-97a5-7038c432aabf',NULL),(363203,1401,5356,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d5273664-1691-11df-97a5-7038c432aabf',NULL),(363204,1401,1248,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d5273818-1691-11df-97a5-7038c432aabf',NULL),(363205,1401,5096,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d52739b7-1691-11df-97a5-7038c432aabf',NULL),(363206,1401,1088,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d5273b5e-1691-11df-97a5-7038c432aabf',NULL),(363207,1401,1088,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d5273cf5-1691-11df-97a5-7038c432aabf',NULL),(363208,1401,1088,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d5273e8f-1691-11df-97a5-7038c432aabf',NULL),(363209,1401,1112,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d5274021-1691-11df-97a5-7038c432aabf',NULL),(363210,1401,1109,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d52741bc-1691-11df-97a5-7038c432aabf',NULL),(363211,1401,1110,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d5274356-1691-11df-97a5-7038c432aabf',NULL),(363212,1401,1111,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d52744fe-1691-11df-97a5-7038c432aabf',NULL),(363213,1401,1255,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d52747bb-1691-11df-97a5-7038c432aabf',NULL),(363214,1401,1277,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d5274a4e-1691-11df-97a5-7038c432aabf',NULL),(363215,1401,1261,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d5274ce5-1691-11df-97a5-7038c432aabf',NULL),(363216,1401,1265,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d5275170-1691-11df-97a5-7038c432aabf',NULL),(363217,1401,1268,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d5275425-1691-11df-97a5-7038c432aabf',NULL),(363218,1401,1272,35609,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:09:47',0,1,NULL,NULL,NULL,'d52756df-1691-11df-97a5-7038c432aabf',NULL),(363219,1176,1246,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d5275a43-1691-11df-97a5-7038c432aabf',NULL),(363220,1176,5282,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d5275cf8-1691-11df-97a5-7038c432aabf',NULL),(363221,1176,6096,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d5275fa4-1691-11df-97a5-7038c432aabf',NULL),(363222,1176,1154,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d5276259-1691-11df-97a5-7038c432aabf',NULL),(363223,1176,1192,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d527650a-1691-11df-97a5-7038c432aabf',NULL),(363224,1176,1155,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d52767b6-1691-11df-97a5-7038c432aabf',NULL),(363225,1176,1164,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d5276a62-1691-11df-97a5-7038c432aabf',NULL),(363226,1176,1156,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d5276d13-1691-11df-97a5-7038c432aabf',NULL),(363227,1176,5092,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d5276fc4-1691-11df-97a5-7038c432aabf',NULL),(363228,1176,5086,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d527726c-1691-11df-97a5-7038c432aabf',NULL),(363229,1176,5087,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d5277518-1691-11df-97a5-7038c432aabf',NULL),(363230,1176,5085,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d52776b3-1691-11df-97a5-7038c432aabf',NULL),(363231,1176,5088,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d5277849-1691-11df-97a5-7038c432aabf',NULL),(363232,1176,5089,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d52779e0-1691-11df-97a5-7038c432aabf',NULL),(363233,1176,5356,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d5277b72-1691-11df-97a5-7038c432aabf',NULL),(363234,1176,1248,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d5277d0c-1691-11df-97a5-7038c432aabf',NULL),(363235,1176,5096,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d5277ea3-1691-11df-97a5-7038c432aabf',NULL),(363236,1176,1088,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d5278057-1691-11df-97a5-7038c432aabf',NULL),(363237,1176,1088,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d52781f1-1691-11df-97a5-7038c432aabf',NULL),(363238,1176,1088,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d5278388-1691-11df-97a5-7038c432aabf',NULL),(363239,1176,1112,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d527851e-1691-11df-97a5-7038c432aabf',NULL),(363240,1176,1109,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d52786b0-1691-11df-97a5-7038c432aabf',NULL),(363241,1176,1110,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d5278847-1691-11df-97a5-7038c432aabf',NULL),(363242,1176,1111,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d52789e1-1691-11df-97a5-7038c432aabf',NULL),(363243,1176,1255,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d5278b7c-1691-11df-97a5-7038c432aabf',NULL),(363244,1176,1277,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d5278d16-1691-11df-97a5-7038c432aabf',NULL),(363245,1176,1261,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d5278ead-1691-11df-97a5-7038c432aabf',NULL),(363246,1176,1265,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d5279047-1691-11df-97a5-7038c432aabf',NULL),(363247,1176,1268,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d5279280-1691-11df-97a5-7038c432aabf',NULL),(363248,1176,1271,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d5279435-1691-11df-97a5-7038c432aabf',NULL),(363249,1176,1271,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d52795d8-1691-11df-97a5-7038c432aabf',NULL),(363250,1176,1272,35610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:10:40',0,1,NULL,NULL,NULL,'d527976e-1691-11df-97a5-7038c432aabf',NULL),(363251,2698,1246,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527990d-1691-11df-97a5-7038c432aabf',NULL),(363252,2698,5282,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d5279a9f-1691-11df-97a5-7038c432aabf',NULL),(363253,2698,6096,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d5279c3e-1691-11df-97a5-7038c432aabf',NULL),(363254,2698,1154,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d5279dd0-1691-11df-97a5-7038c432aabf',NULL),(363255,2698,1192,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d5279f6b-1691-11df-97a5-7038c432aabf',NULL),(363256,2698,1155,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527a101-1691-11df-97a5-7038c432aabf',NULL),(363257,2698,1164,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527a297-1691-11df-97a5-7038c432aabf',NULL),(363258,2698,1156,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527a436-1691-11df-97a5-7038c432aabf',NULL),(363259,2698,5092,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527a5c4-1691-11df-97a5-7038c432aabf',NULL),(363260,2698,5086,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527a76b-1691-11df-97a5-7038c432aabf',NULL),(363261,2698,5087,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527a906-1691-11df-97a5-7038c432aabf',NULL),(363262,2698,5085,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527aa98-1691-11df-97a5-7038c432aabf',NULL),(363263,2698,5088,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527ac2a-1691-11df-97a5-7038c432aabf',NULL),(363264,2698,5089,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527adbc-1691-11df-97a5-7038c432aabf',NULL),(363265,2698,5356,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527af4e-1691-11df-97a5-7038c432aabf',NULL),(363266,2698,1248,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527b10f-1691-11df-97a5-7038c432aabf',NULL),(363267,2698,952,35616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2840,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527b28c-1691-11df-97a5-7038c432aabf',NULL),(363268,2698,5497,35616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,335,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527b409-1691-11df-97a5-7038c432aabf',NULL),(363269,2698,730,35616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527b585-1691-11df-97a5-7038c432aabf',NULL),(363270,2698,853,35616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1154,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527b702-1691-11df-97a5-7038c432aabf',NULL),(363271,2698,21,35616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527b87b-1691-11df-97a5-7038c432aabf',NULL),(363272,2698,851,35616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527b9f7-1691-11df-97a5-7038c432aabf',NULL),(363273,2698,729,35616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,410000,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527bb78-1691-11df-97a5-7038c432aabf',NULL),(363274,2698,654,35616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527bcf5-1691-11df-97a5-7038c432aabf',NULL),(363275,2698,678,35616,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527be72-1691-11df-97a5-7038c432aabf',NULL),(363276,2698,5096,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527bfea-1691-11df-97a5-7038c432aabf',NULL),(363277,2698,1088,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527c16b-1691-11df-97a5-7038c432aabf',NULL),(363278,2698,1088,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527c2ec-1691-11df-97a5-7038c432aabf',NULL),(363279,2698,1088,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527c469-1691-11df-97a5-7038c432aabf',NULL),(363280,2698,1112,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527c5e5-1691-11df-97a5-7038c432aabf',NULL),(363281,2698,1109,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527c75e-1691-11df-97a5-7038c432aabf',NULL),(363282,2698,1110,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527c8df-1691-11df-97a5-7038c432aabf',NULL),(363283,2698,1111,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527ca5b-1691-11df-97a5-7038c432aabf',NULL),(363284,2698,1255,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527cbe0-1691-11df-97a5-7038c432aabf',NULL),(363285,2698,1277,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527cd66-1691-11df-97a5-7038c432aabf',NULL),(363286,2698,1261,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527cf4d-1691-11df-97a5-7038c432aabf',NULL),(363287,2698,1265,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527d0e8-1691-11df-97a5-7038c432aabf',NULL),(363288,2698,1268,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527d27a-1691-11df-97a5-7038c432aabf',NULL),(363289,2698,1272,35616,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:13:38',0,1,NULL,NULL,NULL,'d527d410-1691-11df-97a5-7038c432aabf',NULL),(363290,8444,1246,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d527e069-1691-11df-97a5-7038c432aabf',NULL),(363291,8444,5282,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d527e1ef-1691-11df-97a5-7038c432aabf',NULL),(363292,8444,6096,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d527e367-1691-11df-97a5-7038c432aabf',NULL),(363293,8444,1154,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d527e4e4-1691-11df-97a5-7038c432aabf',NULL),(363294,8444,1192,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d527e669-1691-11df-97a5-7038c432aabf',NULL),(363295,8444,1155,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d527e7ea-1691-11df-97a5-7038c432aabf',NULL),(363296,8444,1164,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d527e96f-1691-11df-97a5-7038c432aabf',NULL),(363297,8444,1156,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d527eaf0-1691-11df-97a5-7038c432aabf',NULL),(363298,8444,5092,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d527eec8-1691-11df-97a5-7038c432aabf',NULL),(363299,8444,5086,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d527f051-1691-11df-97a5-7038c432aabf',NULL),(363300,8444,5087,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d527f1d6-1691-11df-97a5-7038c432aabf',NULL),(363301,8444,5085,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d527f357-1691-11df-97a5-7038c432aabf',NULL),(363302,8444,5088,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d527f548-1691-11df-97a5-7038c432aabf',NULL),(363303,8444,5089,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d527f6de-1691-11df-97a5-7038c432aabf',NULL),(363304,8444,5356,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d527f879-1691-11df-97a5-7038c432aabf',NULL),(363305,8444,1248,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d527fa0b-1691-11df-97a5-7038c432aabf',NULL),(363306,8444,5096,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d527fba5-1691-11df-97a5-7038c432aabf',NULL),(363307,8444,1088,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d527fd73-1691-11df-97a5-7038c432aabf',NULL),(363308,8444,1088,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d527fef0-1691-11df-97a5-7038c432aabf',NULL),(363309,8444,1088,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d5280075-1691-11df-97a5-7038c432aabf',NULL),(363310,8444,1112,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d52801f6-1691-11df-97a5-7038c432aabf',NULL),(363311,8444,1109,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d528037b-1691-11df-97a5-7038c432aabf',NULL),(363312,8444,1110,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d5280505-1691-11df-97a5-7038c432aabf',NULL),(363313,8444,1111,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d5280686-1691-11df-97a5-7038c432aabf',NULL),(363314,8444,1255,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d528080b-1691-11df-97a5-7038c432aabf',NULL),(363315,8444,1277,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d528099d-1691-11df-97a5-7038c432aabf',NULL),(363316,8444,1261,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d5280b27-1691-11df-97a5-7038c432aabf',NULL),(363317,8444,1265,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d5280c8a-1691-11df-97a5-7038c432aabf',NULL),(363318,8444,1268,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d5280df9-1691-11df-97a5-7038c432aabf',NULL),(363319,8444,1271,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d5280f65-1691-11df-97a5-7038c432aabf',NULL),(363320,8444,1271,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d52810d1-1691-11df-97a5-7038c432aabf',NULL),(363321,8444,1271,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d528123c-1691-11df-97a5-7038c432aabf',NULL),(363322,8444,1271,35632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:20:57',0,1,NULL,NULL,NULL,'d52813a8-1691-11df-97a5-7038c432aabf',NULL),(363323,4493,1246,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d528150f-1691-11df-97a5-7038c432aabf',NULL),(363324,4493,5282,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d528167b-1691-11df-97a5-7038c432aabf',NULL),(363325,4493,6096,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d5282a76-1691-11df-97a5-7038c432aabf',NULL),(363326,4493,5272,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d5282be6-1691-11df-97a5-7038c432aabf',NULL),(363327,4493,1146,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d5282d52-1691-11df-97a5-7038c432aabf',NULL),(363328,4493,1154,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d5282eb9-1691-11df-97a5-7038c432aabf',NULL),(363329,4493,1192,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d5283489-1691-11df-97a5-7038c432aabf',NULL),(363330,4493,1155,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d5283602-1691-11df-97a5-7038c432aabf',NULL),(363331,4493,1164,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d52848ec-1691-11df-97a5-7038c432aabf',NULL),(363332,4493,1156,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d5284ba1-1691-11df-97a5-7038c432aabf',NULL),(363333,4493,5092,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d5284dda-1691-11df-97a5-7038c432aabf',NULL),(363334,4493,5086,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d5285017-1691-11df-97a5-7038c432aabf',NULL),(363335,4493,5087,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d528608c-1691-11df-97a5-7038c432aabf',NULL),(363336,4493,5085,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d52862c9-1691-11df-97a5-7038c432aabf',NULL),(363337,4493,5088,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d52866bf-1691-11df-97a5-7038c432aabf',NULL),(363338,4493,5089,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d5287aff-1691-11df-97a5-7038c432aabf',NULL),(363339,4493,5356,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d5287d40-1691-11df-97a5-7038c432aabf',NULL),(363340,4493,1248,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d5288d8b-1691-11df-97a5-7038c432aabf',NULL),(363341,4493,5096,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d5289ec4-1691-11df-97a5-7038c432aabf',NULL),(363342,4493,1088,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d528c677-1691-11df-97a5-7038c432aabf',NULL),(363343,4493,1088,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d528e82b-1691-11df-97a5-7038c432aabf',NULL),(363344,4493,1088,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d528ea4e-1691-11df-97a5-7038c432aabf',NULL),(363345,4493,1112,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d528ebfa-1691-11df-97a5-7038c432aabf',NULL),(363346,4493,1109,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d528ed99-1691-11df-97a5-7038c432aabf',NULL),(363347,4493,1110,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d528f11f-1691-11df-97a5-7038c432aabf',NULL),(363348,4493,1111,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d528f2e0-1691-11df-97a5-7038c432aabf',NULL),(363349,4493,1255,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d528f483-1691-11df-97a5-7038c432aabf',NULL),(363350,4493,1277,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d528f622-1691-11df-97a5-7038c432aabf',NULL),(363351,4493,1261,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d528f7c1-1691-11df-97a5-7038c432aabf',NULL),(363352,4493,1265,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d528f964-1691-11df-97a5-7038c432aabf',NULL),(363353,4493,1268,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d528faff-1691-11df-97a5-7038c432aabf',NULL),(363354,4493,1271,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d528fca7-1691-11df-97a5-7038c432aabf',NULL),(363355,4493,1271,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d528ffe4-1691-11df-97a5-7038c432aabf',NULL),(363356,4493,1271,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d5290190-1691-11df-97a5-7038c432aabf',NULL),(363357,4493,1271,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d5290333-1691-11df-97a5-7038c432aabf',NULL),(363358,4493,1272,35637,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:23:25',0,1,NULL,NULL,NULL,'d52904ce-1691-11df-97a5-7038c432aabf',NULL),(363359,6609,1246,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d52906a4-1691-11df-97a5-7038c432aabf',NULL),(363360,6609,5282,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d5290843-1691-11df-97a5-7038c432aabf',NULL),(363361,6609,6096,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d52909e6-1691-11df-97a5-7038c432aabf',NULL),(363362,6609,5272,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d5290b8a-1691-11df-97a5-7038c432aabf',NULL),(363363,6609,1146,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d5290d24-1691-11df-97a5-7038c432aabf',NULL),(363364,6609,1154,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d5290ec3-1691-11df-97a5-7038c432aabf',NULL),(363365,6609,1192,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d5291059-1691-11df-97a5-7038c432aabf',NULL),(363366,6609,1155,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d52911f8-1691-11df-97a5-7038c432aabf',NULL),(363367,6609,1164,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d529138f-1691-11df-97a5-7038c432aabf',NULL),(363368,6609,1156,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d5291532-1691-11df-97a5-7038c432aabf',NULL),(363369,6609,5092,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d52916d1-1691-11df-97a5-7038c432aabf',NULL),(363370,6609,5086,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d529186b-1691-11df-97a5-7038c432aabf',NULL),(363371,6609,5087,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d5291a0a-1691-11df-97a5-7038c432aabf',NULL),(363372,6609,5085,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d5291ba1-1691-11df-97a5-7038c432aabf',NULL),(363373,6609,5088,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d5291d40-1691-11df-97a5-7038c432aabf',NULL),(363374,6609,5089,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d5291ede-1691-11df-97a5-7038c432aabf',NULL),(363375,6609,5356,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d5292075-1691-11df-97a5-7038c432aabf',NULL),(363376,6609,1248,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d5292214-1691-11df-97a5-7038c432aabf',NULL),(363377,6609,5096,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d52923ae-1691-11df-97a5-7038c432aabf',NULL),(363378,6609,1088,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d5292551-1691-11df-97a5-7038c432aabf',NULL),(363379,6609,1088,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d52926f0-1691-11df-97a5-7038c432aabf',NULL),(363380,6609,1088,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d5292887-1691-11df-97a5-7038c432aabf',NULL),(363381,6609,1112,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d5292a21-1691-11df-97a5-7038c432aabf',NULL),(363382,6609,1109,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d5292bb3-1691-11df-97a5-7038c432aabf',NULL),(363383,6609,1110,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d5292d70-1691-11df-97a5-7038c432aabf',NULL),(363384,6609,1111,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d5292f0b-1691-11df-97a5-7038c432aabf',NULL),(363385,6609,1255,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d52930aa-1691-11df-97a5-7038c432aabf',NULL),(363386,6609,1277,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d5293244-1691-11df-97a5-7038c432aabf',NULL),(363387,6609,1261,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d52933e3-1691-11df-97a5-7038c432aabf',NULL),(363388,6609,1265,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d529357e-1691-11df-97a5-7038c432aabf',NULL),(363389,6609,1268,35640,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:46',0,1,NULL,NULL,NULL,'d5293710-1691-11df-97a5-7038c432aabf',NULL),(363390,2685,1246,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d52938af-1691-11df-97a5-7038c432aabf',NULL),(363391,2685,5282,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d5293a4e-1691-11df-97a5-7038c432aabf',NULL),(363392,2685,6096,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d5293be4-1691-11df-97a5-7038c432aabf',NULL),(363393,2685,5272,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d5293d7f-1691-11df-97a5-7038c432aabf',NULL),(363394,2685,1146,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d5293f1e-1691-11df-97a5-7038c432aabf',NULL),(363395,2685,1154,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d52940bc-1691-11df-97a5-7038c432aabf',NULL),(363396,2685,1192,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d529424f-1691-11df-97a5-7038c432aabf',NULL),(363397,2685,1155,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d52943e9-1691-11df-97a5-7038c432aabf',NULL),(363398,2685,1164,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d5294588-1691-11df-97a5-7038c432aabf',NULL),(363399,2685,1156,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d5294723-1691-11df-97a5-7038c432aabf',NULL),(363400,2685,5092,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d52948c2-1691-11df-97a5-7038c432aabf',NULL),(363401,2685,5086,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d5294a60-1691-11df-97a5-7038c432aabf',NULL),(363402,2685,5087,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d5294bff-1691-11df-97a5-7038c432aabf',NULL),(363403,2685,5085,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d5294d9a-1691-11df-97a5-7038c432aabf',NULL),(363404,2685,5088,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d5294f30-1691-11df-97a5-7038c432aabf',NULL),(363405,2685,5089,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d52950cb-1691-11df-97a5-7038c432aabf',NULL),(363406,2685,5356,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d529525d-1691-11df-97a5-7038c432aabf',NULL),(363407,2685,1248,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d5295478-1691-11df-97a5-7038c432aabf',NULL),(363408,2685,5497,35641,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,494,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d52956b1-1691-11df-97a5-7038c432aabf',NULL),(363409,2685,730,35641,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d5295865-1691-11df-97a5-7038c432aabf',NULL),(363410,2685,853,35641,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,951,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d52965ba-1691-11df-97a5-7038c432aabf',NULL),(363411,2685,5096,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d529673b-1691-11df-97a5-7038c432aabf',NULL),(363412,2685,1088,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d52968c1-1691-11df-97a5-7038c432aabf',NULL),(363413,2685,1088,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d5296a4a-1691-11df-97a5-7038c432aabf',NULL),(363414,2685,1088,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d5296bcb-1691-11df-97a5-7038c432aabf',NULL),(363415,2685,1112,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d5296d50-1691-11df-97a5-7038c432aabf',NULL),(363416,2685,1109,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d5296ecd-1691-11df-97a5-7038c432aabf',NULL),(363417,2685,1110,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d5297052-1691-11df-97a5-7038c432aabf',NULL),(363418,2685,1111,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d52971d3-1691-11df-97a5-7038c432aabf',NULL),(363419,2685,1255,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d5297376-1691-11df-97a5-7038c432aabf',NULL),(363420,2685,1277,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d5297627-1691-11df-97a5-7038c432aabf',NULL),(363421,2685,1261,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d52978a4-1691-11df-97a5-7038c432aabf',NULL),(363422,2685,1265,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d5297b1d-1691-11df-97a5-7038c432aabf',NULL),(363423,2685,1268,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d529808b-1691-11df-97a5-7038c432aabf',NULL),(363424,2685,1272,35641,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:24:49',0,1,NULL,NULL,NULL,'d5298412-1691-11df-97a5-7038c432aabf',NULL),(363425,1969,1246,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d52986fa-1691-11df-97a5-7038c432aabf',NULL),(363426,1969,5282,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d5298991-1691-11df-97a5-7038c432aabf',NULL),(363427,1969,6096,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d5298c20-1691-11df-97a5-7038c432aabf',NULL),(363428,1969,5272,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d5298eae-1691-11df-97a5-7038c432aabf',NULL),(363429,1969,1146,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d5299141-1691-11df-97a5-7038c432aabf',NULL),(363430,1969,1154,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d52993cf-1691-11df-97a5-7038c432aabf',NULL),(363431,1969,1192,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d5299659-1691-11df-97a5-7038c432aabf',NULL),(363432,1969,1155,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d52998e8-1691-11df-97a5-7038c432aabf',NULL),(363433,1969,1164,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d5299b76-1691-11df-97a5-7038c432aabf',NULL),(363434,1969,1156,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d5299e09-1691-11df-97a5-7038c432aabf',NULL),(363435,1969,5092,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529a08f-1691-11df-97a5-7038c432aabf',NULL),(363436,1969,5086,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529a218-1691-11df-97a5-7038c432aabf',NULL),(363437,1969,5087,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529a408-1691-11df-97a5-7038c432aabf',NULL),(363438,1969,5085,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529a59a-1691-11df-97a5-7038c432aabf',NULL),(363439,1969,5088,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529a739-1691-11df-97a5-7038c432aabf',NULL),(363440,1969,5089,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529a8cb-1691-11df-97a5-7038c432aabf',NULL),(363441,1969,5356,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529aa66-1691-11df-97a5-7038c432aabf',NULL),(363442,1969,1248,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529ac23-1691-11df-97a5-7038c432aabf',NULL),(363443,1969,5096,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529ada8-1691-11df-97a5-7038c432aabf',NULL),(363444,1969,1088,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529af32-1691-11df-97a5-7038c432aabf',NULL),(363445,1969,1088,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529b0b3-1691-11df-97a5-7038c432aabf',NULL),(363446,1969,1088,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529b23c-1691-11df-97a5-7038c432aabf',NULL),(363447,1969,1112,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529b3bd-1691-11df-97a5-7038c432aabf',NULL),(363448,1969,1109,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529b542-1691-11df-97a5-7038c432aabf',NULL),(363449,1969,1110,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529b6c8-1691-11df-97a5-7038c432aabf',NULL),(363450,1969,1111,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529b844-1691-11df-97a5-7038c432aabf',NULL),(363451,1969,1255,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529b9c9-1691-11df-97a5-7038c432aabf',NULL),(363452,1969,1277,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529bb4a-1691-11df-97a5-7038c432aabf',NULL),(363453,1969,1261,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529bccb-1691-11df-97a5-7038c432aabf',NULL),(363454,1969,1265,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529be4c-1691-11df-97a5-7038c432aabf',NULL),(363455,1969,1268,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529bfd2-1691-11df-97a5-7038c432aabf',NULL),(363456,1969,1271,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529c157-1691-11df-97a5-7038c432aabf',NULL),(363457,1969,1271,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529c2d8-1691-11df-97a5-7038c432aabf',NULL),(363458,1969,1271,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529c459-1691-11df-97a5-7038c432aabf',NULL),(363459,1969,1272,35642,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:48',0,1,NULL,NULL,NULL,'d529c5da-1691-11df-97a5-7038c432aabf',NULL),(363460,5478,1246,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529c75b-1691-11df-97a5-7038c432aabf',NULL),(363461,5478,5282,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529c8e0-1691-11df-97a5-7038c432aabf',NULL),(363462,5478,6096,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529cac3-1691-11df-97a5-7038c432aabf',NULL),(363463,5478,1154,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529cc5e-1691-11df-97a5-7038c432aabf',NULL),(363464,5478,1192,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529cdf4-1691-11df-97a5-7038c432aabf',NULL),(363465,5478,1155,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529cf93-1691-11df-97a5-7038c432aabf',NULL),(363466,5478,1164,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529d125-1691-11df-97a5-7038c432aabf',NULL),(363467,5478,1156,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529d2ea-1691-11df-97a5-7038c432aabf',NULL),(363468,5478,6065,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529d470-1691-11df-97a5-7038c432aabf',NULL),(363469,5478,1165,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529d5f1-1691-11df-97a5-7038c432aabf',NULL),(363470,5478,5092,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529d77a-1691-11df-97a5-7038c432aabf',NULL),(363471,5478,5086,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529d8fb-1691-11df-97a5-7038c432aabf',NULL),(363472,5478,5087,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529da80-1691-11df-97a5-7038c432aabf',NULL),(363473,5478,5085,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529dbfd-1691-11df-97a5-7038c432aabf',NULL),(363474,5478,5088,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529dd82-1691-11df-97a5-7038c432aabf',NULL),(363475,5478,5089,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529df08-1691-11df-97a5-7038c432aabf',NULL),(363476,5478,5356,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529e088-1691-11df-97a5-7038c432aabf',NULL),(363477,5478,1248,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529e216-1691-11df-97a5-7038c432aabf',NULL),(363478,5478,5096,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529e397-1691-11df-97a5-7038c432aabf',NULL),(363479,5478,1088,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529e521-1691-11df-97a5-7038c432aabf',NULL),(363480,5478,1088,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529e6a6-1691-11df-97a5-7038c432aabf',NULL),(363481,5478,1088,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529e827-1691-11df-97a5-7038c432aabf',NULL),(363482,5478,1112,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529e9b0-1691-11df-97a5-7038c432aabf',NULL),(363483,5478,1109,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529eb2d-1691-11df-97a5-7038c432aabf',NULL),(363484,5478,1110,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529ecae-1691-11df-97a5-7038c432aabf',NULL),(363485,5478,1111,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529ee33-1691-11df-97a5-7038c432aabf',NULL),(363486,5478,1255,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529efb9-1691-11df-97a5-7038c432aabf',NULL),(363487,5478,1277,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529f19c-1691-11df-97a5-7038c432aabf',NULL),(363488,5478,1261,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529f32e-1691-11df-97a5-7038c432aabf',NULL),(363489,5478,1265,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529f4cd-1691-11df-97a5-7038c432aabf',NULL),(363490,5478,1268,35643,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:25:44',0,1,NULL,NULL,NULL,'d529f66c-1691-11df-97a5-7038c432aabf',NULL),(363491,5485,1246,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d529f80b-1691-11df-97a5-7038c432aabf',NULL),(363492,5485,5282,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d529f9d0-1691-11df-97a5-7038c432aabf',NULL),(363493,5485,6096,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d529fb5a-1691-11df-97a5-7038c432aabf',NULL),(363494,5485,5272,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d529fd3d-1691-11df-97a5-7038c432aabf',NULL),(363495,5485,1146,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d529fed7-1691-11df-97a5-7038c432aabf',NULL),(363496,5485,1154,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a007b-1691-11df-97a5-7038c432aabf',NULL),(363497,5485,1192,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a0dc7-1691-11df-97a5-7038c432aabf',NULL),(363498,5485,1156,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a0f66-1691-11df-97a5-7038c432aabf',NULL),(363499,5485,1165,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a10fd-1691-11df-97a5-7038c432aabf',NULL),(363500,5485,5092,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a12a4-1691-11df-97a5-7038c432aabf',NULL),(363501,5485,5086,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a1447-1691-11df-97a5-7038c432aabf',NULL),(363502,5485,5087,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a15e6-1691-11df-97a5-7038c432aabf',NULL),(363503,5485,5085,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a179a-1691-11df-97a5-7038c432aabf',NULL),(363504,5485,5088,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a1939-1691-11df-97a5-7038c432aabf',NULL),(363505,5485,5089,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a1ad4-1691-11df-97a5-7038c432aabf',NULL),(363506,5485,5356,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a1c7b-1691-11df-97a5-7038c432aabf',NULL),(363507,5485,1248,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a1e1a-1691-11df-97a5-7038c432aabf',NULL),(363508,5485,1276,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a1fb9-1691-11df-97a5-7038c432aabf',NULL),(363509,5485,5096,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a215c-1691-11df-97a5-7038c432aabf',NULL),(363510,5485,6042,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a232a-1691-11df-97a5-7038c432aabf',NULL),(363511,5485,1112,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a24b4-1691-11df-97a5-7038c432aabf',NULL),(363512,5485,1109,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a2639-1691-11df-97a5-7038c432aabf',NULL),(363513,5485,1110,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a27c3-1691-11df-97a5-7038c432aabf',NULL),(363514,5485,1111,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a2948-1691-11df-97a5-7038c432aabf',NULL),(363515,5485,1255,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a2ad1-1691-11df-97a5-7038c432aabf',NULL),(363516,5485,1277,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a2c68-1691-11df-97a5-7038c432aabf',NULL),(363517,5485,1261,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a2ded-1691-11df-97a5-7038c432aabf',NULL),(363518,5485,1265,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a2f76-1691-11df-97a5-7038c432aabf',NULL),(363519,5485,1268,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a30fc-1691-11df-97a5-7038c432aabf',NULL),(363520,5485,1272,35649,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:27:35',0,1,NULL,NULL,NULL,'d52a3281-1691-11df-97a5-7038c432aabf',NULL),(363521,2782,1246,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a3406-1691-11df-97a5-7038c432aabf',NULL),(363522,2782,5282,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a3590-1691-11df-97a5-7038c432aabf',NULL),(363523,2782,6096,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a372f-1691-11df-97a5-7038c432aabf',NULL),(363524,2782,5272,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a38b4-1691-11df-97a5-7038c432aabf',NULL),(363525,2782,1146,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a3a28-1691-11df-97a5-7038c432aabf',NULL),(363526,2782,1154,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a3b8f-1691-11df-97a5-7038c432aabf',NULL),(363527,2782,1192,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a3d03-1691-11df-97a5-7038c432aabf',NULL),(363528,2782,1155,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a3e73-1691-11df-97a5-7038c432aabf',NULL),(363529,2782,1164,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a40ac-1691-11df-97a5-7038c432aabf',NULL),(363530,2782,1156,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a423a-1691-11df-97a5-7038c432aabf',NULL),(363531,2782,5092,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a43b6-1691-11df-97a5-7038c432aabf',NULL),(363532,2782,5086,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a4537-1691-11df-97a5-7038c432aabf',NULL),(363533,2782,5087,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a5546-1691-11df-97a5-7038c432aabf',NULL),(363534,2782,5085,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a56b1-1691-11df-97a5-7038c432aabf',NULL),(363535,2782,5088,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a581d-1691-11df-97a5-7038c432aabf',NULL),(363536,2782,5089,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a5dc3-1691-11df-97a5-7038c432aabf',NULL),(363537,2782,5356,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a5f3f-1691-11df-97a5-7038c432aabf',NULL),(363538,2782,1248,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a60b4-1691-11df-97a5-7038c432aabf',NULL),(363539,2782,952,35650,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2360,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a6235-1691-11df-97a5-7038c432aabf',NULL),(363540,2782,21,35650,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a756b-1691-11df-97a5-7038c432aabf',NULL),(363541,2782,851,35650,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a77e4-1691-11df-97a5-7038c432aabf',NULL),(363542,2782,729,35650,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208000,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a7a1d-1691-11df-97a5-7038c432aabf',NULL),(363543,2782,678,35650,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a7c5f-1691-11df-97a5-7038c432aabf',NULL),(363544,2782,5096,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a8cbf-1691-11df-97a5-7038c432aabf',NULL),(363545,2782,1088,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a914e-1691-11df-97a5-7038c432aabf',NULL),(363546,2782,1088,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52a93cc-1691-11df-97a5-7038c432aabf',NULL),(363547,2782,1088,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52aa731-1691-11df-97a5-7038c432aabf',NULL),(363548,2782,1112,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52aa973-1691-11df-97a5-7038c432aabf',NULL),(363549,2782,1109,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52aba86-1691-11df-97a5-7038c432aabf',NULL),(363550,2782,1110,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52acb40-1691-11df-97a5-7038c432aabf',NULL),(363551,2782,1111,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52af053-1691-11df-97a5-7038c432aabf',NULL),(363552,2782,1255,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52af1d8-1691-11df-97a5-7038c432aabf',NULL),(363553,2782,1277,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52af359-1691-11df-97a5-7038c432aabf',NULL),(363554,2782,1261,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52af4e3-1691-11df-97a5-7038c432aabf',NULL),(363555,2782,1265,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52af664-1691-11df-97a5-7038c432aabf',NULL),(363556,2782,1268,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52af7e9-1691-11df-97a5-7038c432aabf',NULL),(363557,2782,1272,35650,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:29:12',0,1,NULL,NULL,NULL,'d52af966-1691-11df-97a5-7038c432aabf',NULL),(363558,3607,1246,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52afaeb-1691-11df-97a5-7038c432aabf',NULL),(363559,3607,5282,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52afc68-1691-11df-97a5-7038c432aabf',NULL),(363560,3607,6096,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52afded-1691-11df-97a5-7038c432aabf',NULL),(363561,3607,1154,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52aff72-1691-11df-97a5-7038c432aabf',NULL),(363562,3607,1192,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b00ef-1691-11df-97a5-7038c432aabf',NULL),(363563,3607,1155,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b02ce-1691-11df-97a5-7038c432aabf',NULL),(363564,3607,1164,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b0460-1691-11df-97a5-7038c432aabf',NULL),(363565,3607,1156,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b05ff-1691-11df-97a5-7038c432aabf',NULL),(363566,3607,6065,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b0795-1691-11df-97a5-7038c432aabf',NULL),(363567,3607,5092,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b092b-1691-11df-97a5-7038c432aabf',NULL),(363568,3607,5086,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b0af1-1691-11df-97a5-7038c432aabf',NULL),(363569,3607,5087,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b0c6e-1691-11df-97a5-7038c432aabf',NULL),(363570,3607,5085,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b0df3-1691-11df-97a5-7038c432aabf',NULL),(363571,3607,5088,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b0f6f-1691-11df-97a5-7038c432aabf',NULL),(363572,3607,5089,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b10f0-1691-11df-97a5-7038c432aabf',NULL),(363573,3607,5356,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b1271-1691-11df-97a5-7038c432aabf',NULL),(363574,3607,1248,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b13f2-1691-11df-97a5-7038c432aabf',NULL),(363575,3607,5096,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b1573-1691-11df-97a5-7038c432aabf',NULL),(363576,3607,1088,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b16f0-1691-11df-97a5-7038c432aabf',NULL),(363577,3607,1088,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b1875-1691-11df-97a5-7038c432aabf',NULL),(363578,3607,1088,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b19f6-1691-11df-97a5-7038c432aabf',NULL),(363579,3607,1112,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b1b73-1691-11df-97a5-7038c432aabf',NULL),(363580,3607,1109,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b1cf8-1691-11df-97a5-7038c432aabf',NULL),(363581,3607,1110,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b1e75-1691-11df-97a5-7038c432aabf',NULL),(363582,3607,1111,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b1ff6-1691-11df-97a5-7038c432aabf',NULL),(363583,3607,1255,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b2177-1691-11df-97a5-7038c432aabf',NULL),(363584,3607,1277,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b22ef-1691-11df-97a5-7038c432aabf',NULL),(363585,3607,1261,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b2474-1691-11df-97a5-7038c432aabf',NULL),(363586,3607,1265,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b25ed-1691-11df-97a5-7038c432aabf',NULL),(363587,3607,1268,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b276e-1691-11df-97a5-7038c432aabf',NULL),(363588,3607,1272,35655,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:32:37',0,1,NULL,NULL,NULL,'d52b28e6-1691-11df-97a5-7038c432aabf',NULL),(363589,7670,5282,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b2ad2-1691-11df-97a5-7038c432aabf',NULL),(363590,7670,6096,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b2c6d-1691-11df-97a5-7038c432aabf',NULL),(363591,7670,5272,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b2dff-1691-11df-97a5-7038c432aabf',NULL),(363592,7670,1146,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b2f95-1691-11df-97a5-7038c432aabf',NULL),(363593,7670,1154,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b3127-1691-11df-97a5-7038c432aabf',NULL),(363594,7670,1192,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b32e0-1691-11df-97a5-7038c432aabf',NULL),(363595,7670,1155,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b345c-1691-11df-97a5-7038c432aabf',NULL),(363596,7670,1164,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b3a64-1691-11df-97a5-7038c432aabf',NULL),(363597,7670,1156,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b3c10-1691-11df-97a5-7038c432aabf',NULL),(363598,7670,1165,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b3dab-1691-11df-97a5-7038c432aabf',NULL),(363599,7670,5092,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b3f4a-1691-11df-97a5-7038c432aabf',NULL),(363600,7670,5086,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b40e0-1691-11df-97a5-7038c432aabf',NULL),(363601,7670,5087,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b427f-1691-11df-97a5-7038c432aabf',NULL),(363602,7670,5085,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b441e-1691-11df-97a5-7038c432aabf',NULL),(363603,7670,5088,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b45b0-1691-11df-97a5-7038c432aabf',NULL),(363604,7670,5089,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b474a-1691-11df-97a5-7038c432aabf',NULL),(363605,7670,5356,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b48e1-1691-11df-97a5-7038c432aabf',NULL),(363606,7670,1248,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b4a80-1691-11df-97a5-7038c432aabf',NULL),(363607,7670,1276,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b4c1a-1691-11df-97a5-7038c432aabf',NULL),(363608,7670,5096,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b4db1-1691-11df-97a5-7038c432aabf',NULL),(363609,7670,1088,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b4f50-1691-11df-97a5-7038c432aabf',NULL),(363610,7670,1088,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b50f3-1691-11df-97a5-7038c432aabf',NULL),(363611,7670,1088,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b5292-1691-11df-97a5-7038c432aabf',NULL),(363612,7670,1112,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b544a-1691-11df-97a5-7038c432aabf',NULL),(363613,7670,1109,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b5621-1691-11df-97a5-7038c432aabf',NULL),(363614,7670,1110,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b57c0-1691-11df-97a5-7038c432aabf',NULL),(363615,7670,1111,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b595a-1691-11df-97a5-7038c432aabf',NULL),(363616,7670,1255,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b5af5-1691-11df-97a5-7038c432aabf',NULL),(363617,7670,1277,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b5c8b-1691-11df-97a5-7038c432aabf',NULL),(363618,7670,1261,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b5e2a-1691-11df-97a5-7038c432aabf',NULL),(363619,7670,1265,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b6b7b-1691-11df-97a5-7038c432aabf',NULL),(363620,7670,1268,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b6d1a-1691-11df-97a5-7038c432aabf',NULL),(363621,7670,1272,35656,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:31:26',0,1,NULL,NULL,NULL,'d52b6eb0-1691-11df-97a5-7038c432aabf',NULL),(363622,2222,1246,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52b704b-1691-11df-97a5-7038c432aabf',NULL),(363623,2222,5282,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52b71ee-1691-11df-97a5-7038c432aabf',NULL),(363624,2222,6096,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52b738d-1691-11df-97a5-7038c432aabf',NULL),(363625,2222,5272,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52b7523-1691-11df-97a5-7038c432aabf',NULL),(363626,2222,1146,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52b76c2-1691-11df-97a5-7038c432aabf',NULL),(363627,2222,1154,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52b7872-1691-11df-97a5-7038c432aabf',NULL),(363628,2222,1192,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52b7b49-1691-11df-97a5-7038c432aabf',NULL),(363629,2222,1155,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52b7dfa-1691-11df-97a5-7038c432aabf',NULL),(363630,2222,1164,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52b809e-1691-11df-97a5-7038c432aabf',NULL),(363631,2222,1156,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52b8576-1691-11df-97a5-7038c432aabf',NULL),(363632,2222,6077,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52b8809-1691-11df-97a5-7038c432aabf',NULL),(363633,2222,5092,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52b8c14-1691-11df-97a5-7038c432aabf',NULL),(363634,2222,5086,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52b8eb4-1691-11df-97a5-7038c432aabf',NULL),(363635,2222,5087,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52b9142-1691-11df-97a5-7038c432aabf',NULL),(363636,2222,5085,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52b93cc-1691-11df-97a5-7038c432aabf',NULL),(363637,2222,5088,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52b9656-1691-11df-97a5-7038c432aabf',NULL),(363638,2222,5089,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52b98e5-1691-11df-97a5-7038c432aabf',NULL),(363639,2222,5356,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52b9b6b-1691-11df-97a5-7038c432aabf',NULL),(363640,2222,1248,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52b9df9-1691-11df-97a5-7038c432aabf',NULL),(363641,2222,5096,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52ba0fb-1691-11df-97a5-7038c432aabf',NULL),(363642,2222,1088,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52ba3ac-1691-11df-97a5-7038c432aabf',NULL),(363643,2222,1088,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52ba658-1691-11df-97a5-7038c432aabf',NULL),(363644,2222,1088,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52ba915-1691-11df-97a5-7038c432aabf',NULL),(363645,2222,1112,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52baa9b-1691-11df-97a5-7038c432aabf',NULL),(363646,2222,1109,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52bac17-1691-11df-97a5-7038c432aabf',NULL),(363647,2222,1110,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52bad9d-1691-11df-97a5-7038c432aabf',NULL),(363648,2222,1111,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52baf1e-1691-11df-97a5-7038c432aabf',NULL),(363649,2222,1255,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52bb09e-1691-11df-97a5-7038c432aabf',NULL),(363650,2222,1277,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52bb21f-1691-11df-97a5-7038c432aabf',NULL),(363651,2222,1261,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52bb398-1691-11df-97a5-7038c432aabf',NULL),(363652,2222,1265,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52bb515-1691-11df-97a5-7038c432aabf',NULL),(363653,2222,1268,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52bb691-1691-11df-97a5-7038c432aabf',NULL),(363654,2222,1272,35660,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:39',0,1,NULL,NULL,NULL,'d52bb812-1691-11df-97a5-7038c432aabf',NULL),(363655,7955,1246,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bb993-1691-11df-97a5-7038c432aabf',NULL),(363656,7955,5282,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bbb10-1691-11df-97a5-7038c432aabf',NULL),(363657,7955,6096,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bbc91-1691-11df-97a5-7038c432aabf',NULL),(363658,7955,5272,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bbe12-1691-11df-97a5-7038c432aabf',NULL),(363659,7955,1146,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bbf93-1691-11df-97a5-7038c432aabf',NULL),(363660,7955,1154,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bc118-1691-11df-97a5-7038c432aabf',NULL),(363661,7955,1192,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bc299-1691-11df-97a5-7038c432aabf',NULL),(363662,7955,5092,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bc41a-1691-11df-97a5-7038c432aabf',NULL),(363663,7955,5086,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bc5ec-1691-11df-97a5-7038c432aabf',NULL),(363664,7955,5087,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bc78b-1691-11df-97a5-7038c432aabf',NULL),(363665,7955,5085,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bc921-1691-11df-97a5-7038c432aabf',NULL),(363666,7955,5088,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bcab8-1691-11df-97a5-7038c432aabf',NULL),(363667,7955,5089,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bcc4e-1691-11df-97a5-7038c432aabf',NULL),(363668,7955,5356,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bce13-1691-11df-97a5-7038c432aabf',NULL),(363669,7955,1248,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bcf99-1691-11df-97a5-7038c432aabf',NULL),(363670,7955,5096,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bd115-1691-11df-97a5-7038c432aabf',NULL),(363671,7955,1112,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bd29a-1691-11df-97a5-7038c432aabf',NULL),(363672,7955,1109,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bd41b-1691-11df-97a5-7038c432aabf',NULL),(363673,7955,1110,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bd59c-1691-11df-97a5-7038c432aabf',NULL),(363674,7955,1111,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bd722-1691-11df-97a5-7038c432aabf',NULL),(363675,7955,1255,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bd89a-1691-11df-97a5-7038c432aabf',NULL),(363676,7955,1250,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bda1b-1691-11df-97a5-7038c432aabf',NULL),(363677,7955,1250,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bdb98-1691-11df-97a5-7038c432aabf',NULL),(363678,7955,1250,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bdd19-1691-11df-97a5-7038c432aabf',NULL),(363679,7955,1277,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52bde9a-1691-11df-97a5-7038c432aabf',NULL),(363680,7955,1261,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52be00e-1691-11df-97a5-7038c432aabf',NULL),(363681,7955,1265,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52be18f-1691-11df-97a5-7038c432aabf',NULL),(363682,7955,1268,35661,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:34:54',0,1,NULL,NULL,NULL,'d52be30b-1691-11df-97a5-7038c432aabf',NULL),(363683,7340,1246,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52be48c-1691-11df-97a5-7038c432aabf',NULL),(363684,7340,5282,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52be609-1691-11df-97a5-7038c432aabf',NULL),(363685,7340,6096,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52be78e-1691-11df-97a5-7038c432aabf',NULL),(363686,7340,5272,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52be913-1691-11df-97a5-7038c432aabf',NULL),(363687,7340,1146,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52bea90-1691-11df-97a5-7038c432aabf',NULL),(363688,7340,1154,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52bec11-1691-11df-97a5-7038c432aabf',NULL),(363689,7340,1192,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52bedf4-1691-11df-97a5-7038c432aabf',NULL),(363690,7340,1155,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52bef93-1691-11df-97a5-7038c432aabf',NULL),(363691,7340,1164,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52bf125-1691-11df-97a5-7038c432aabf',NULL),(363692,7340,1156,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52bf2b7-1691-11df-97a5-7038c432aabf',NULL),(363693,7340,6065,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52bf44e-1691-11df-97a5-7038c432aabf',NULL),(363694,7340,5092,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52bf602-1691-11df-97a5-7038c432aabf',NULL),(363695,7340,5086,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52bf783-1691-11df-97a5-7038c432aabf',NULL),(363696,7340,5087,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52bf900-1691-11df-97a5-7038c432aabf',NULL),(363697,7340,5085,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52bfa81-1691-11df-97a5-7038c432aabf',NULL),(363698,7340,5088,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52bfc02-1691-11df-97a5-7038c432aabf',NULL),(363699,7340,5089,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52bfd87-1691-11df-97a5-7038c432aabf',NULL),(363700,7340,5356,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52bff0c-1691-11df-97a5-7038c432aabf',NULL),(363701,7340,1248,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52c008d-1691-11df-97a5-7038c432aabf',NULL),(363702,7340,5096,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52c0212-1691-11df-97a5-7038c432aabf',NULL),(363703,7340,1088,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52c0398-1691-11df-97a5-7038c432aabf',NULL),(363704,7340,1088,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52c0518-1691-11df-97a5-7038c432aabf',NULL),(363705,7340,1088,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52c10cf-1691-11df-97a5-7038c432aabf',NULL),(363706,7340,1112,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52c124c-1691-11df-97a5-7038c432aabf',NULL),(363707,7340,1109,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52c1422-1691-11df-97a5-7038c432aabf',NULL),(363708,7340,1110,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52c15c1-1691-11df-97a5-7038c432aabf',NULL),(363709,7340,1111,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52c1760-1691-11df-97a5-7038c432aabf',NULL),(363710,7340,1255,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52c1907-1691-11df-97a5-7038c432aabf',NULL),(363711,7340,1277,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52c1a9e-1691-11df-97a5-7038c432aabf',NULL),(363712,7340,1261,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52c1c38-1691-11df-97a5-7038c432aabf',NULL),(363713,7340,1265,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52c1e06-1691-11df-97a5-7038c432aabf',NULL),(363714,7340,1268,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52c1f8b-1691-11df-97a5-7038c432aabf',NULL),(363715,7340,1272,35664,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:12',0,1,NULL,NULL,NULL,'d52c2111-1691-11df-97a5-7038c432aabf',NULL),(363716,3125,1246,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c2292-1691-11df-97a5-7038c432aabf',NULL),(363717,3125,5282,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c241b-1691-11df-97a5-7038c432aabf',NULL),(363718,3125,6096,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c259c-1691-11df-97a5-7038c432aabf',NULL),(363719,3125,1154,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c2721-1691-11df-97a5-7038c432aabf',NULL),(363720,3125,1192,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c28a7-1691-11df-97a5-7038c432aabf',NULL),(363721,3125,1155,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c2a23-1691-11df-97a5-7038c432aabf',NULL),(363722,3125,1164,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c2bad-1691-11df-97a5-7038c432aabf',NULL),(363723,3125,1156,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c2d2e-1691-11df-97a5-7038c432aabf',NULL),(363724,3125,5356,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c2eb3-1691-11df-97a5-7038c432aabf',NULL),(363725,3125,1248,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c3038-1691-11df-97a5-7038c432aabf',NULL),(363726,3125,5497,35666,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,470,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c31c2-1691-11df-97a5-7038c432aabf',NULL),(363727,3125,730,35666,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c3354-1691-11df-97a5-7038c432aabf',NULL),(363728,3125,853,35666,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,833,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c34d9-1691-11df-97a5-7038c432aabf',NULL),(363729,3125,5096,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c3662-1691-11df-97a5-7038c432aabf',NULL),(363730,3125,1088,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c37f9-1691-11df-97a5-7038c432aabf',NULL),(363731,3125,1088,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c3975-1691-11df-97a5-7038c432aabf',NULL),(363732,3125,1088,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c3b3b-1691-11df-97a5-7038c432aabf',NULL),(363733,3125,1112,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c3cb3-1691-11df-97a5-7038c432aabf',NULL),(363734,3125,1109,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c3e34-1691-11df-97a5-7038c432aabf',NULL),(363735,3125,1110,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c3fad-1691-11df-97a5-7038c432aabf',NULL),(363736,3125,1111,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c4129-1691-11df-97a5-7038c432aabf',NULL),(363737,3125,1255,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c42a6-1691-11df-97a5-7038c432aabf',NULL),(363738,3125,1277,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c4441-1691-11df-97a5-7038c432aabf',NULL),(363739,3125,1261,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c45a8-1691-11df-97a5-7038c432aabf',NULL),(363740,3125,1265,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c5569-1691-11df-97a5-7038c432aabf',NULL),(363741,3125,1268,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c56d5-1691-11df-97a5-7038c432aabf',NULL),(363742,3125,1272,35666,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c5838-1691-11df-97a5-7038c432aabf',NULL),(363743,5711,1246,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c599b-1691-11df-97a5-7038c432aabf',NULL),(363744,5711,5282,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c5f38-1691-11df-97a5-7038c432aabf',NULL),(363745,5711,6096,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c60a8-1691-11df-97a5-7038c432aabf',NULL),(363746,5711,5272,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c792b-1691-11df-97a5-7038c432aabf',NULL),(363747,5711,1146,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c7bd7-1691-11df-97a5-7038c432aabf',NULL),(363748,5711,1154,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c7e2e-1691-11df-97a5-7038c432aabf',NULL),(363749,5711,1192,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c8089-1691-11df-97a5-7038c432aabf',NULL),(363750,5711,1156,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c999d-1691-11df-97a5-7038c432aabf',NULL),(363751,5711,1165,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52c9bd6-1691-11df-97a5-7038c432aabf',NULL),(363752,5711,5092,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52ca062-1691-11df-97a5-7038c432aabf',NULL),(363753,5711,5086,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52cb437-1691-11df-97a5-7038c432aabf',NULL),(363754,5711,5087,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52cb696-1691-11df-97a5-7038c432aabf',NULL),(363755,5711,5085,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52cc776-1691-11df-97a5-7038c432aabf',NULL),(363756,5711,5088,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52cd85f-1691-11df-97a5-7038c432aabf',NULL),(363757,5711,5089,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52d0081-1691-11df-97a5-7038c432aabf',NULL),(363758,5711,5356,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52d021b-1691-11df-97a5-7038c432aabf',NULL),(363759,5711,1248,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52d03a9-1691-11df-97a5-7038c432aabf',NULL),(363760,5711,1276,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52d0540-1691-11df-97a5-7038c432aabf',NULL),(363761,5711,5096,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52d0705-1691-11df-97a5-7038c432aabf',NULL),(363762,5711,1112,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52d0882-1691-11df-97a5-7038c432aabf',NULL),(363763,5711,1109,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52d09fe-1691-11df-97a5-7038c432aabf',NULL),(363764,5711,1110,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52d0b7b-1691-11df-97a5-7038c432aabf',NULL),(363765,5711,1111,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52d0cfc-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (363766,5711,1255,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52d0e74-1691-11df-97a5-7038c432aabf',NULL),(363767,5711,1277,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52d0ff5-1691-11df-97a5-7038c432aabf',NULL),(363768,5711,1261,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52d1176-1691-11df-97a5-7038c432aabf',NULL),(363769,5711,1266,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52d12ef-1691-11df-97a5-7038c432aabf',NULL),(363770,5711,1265,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52d146b-1691-11df-97a5-7038c432aabf',NULL),(363771,5711,1268,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52d15e4-1691-11df-97a5-7038c432aabf',NULL),(363772,5711,1272,35667,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:36:43',0,1,NULL,NULL,NULL,'d52d175c-1691-11df-97a5-7038c432aabf',NULL),(363773,6761,1246,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d18d9-1691-11df-97a5-7038c432aabf',NULL),(363774,6761,5282,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d1a5a-1691-11df-97a5-7038c432aabf',NULL),(363775,6761,6096,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d1bdb-1691-11df-97a5-7038c432aabf',NULL),(363776,6761,5272,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d1d53-1691-11df-97a5-7038c432aabf',NULL),(363777,6761,1146,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d1ed4-1691-11df-97a5-7038c432aabf',NULL),(363778,6761,1154,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d204d-1691-11df-97a5-7038c432aabf',NULL),(363779,6761,1192,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d21c5-1691-11df-97a5-7038c432aabf',NULL),(363780,6761,1155,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d2342-1691-11df-97a5-7038c432aabf',NULL),(363781,6761,1164,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d24c3-1691-11df-97a5-7038c432aabf',NULL),(363782,6761,1156,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d26aa-1691-11df-97a5-7038c432aabf',NULL),(363783,6761,5092,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d283c-1691-11df-97a5-7038c432aabf',NULL),(363784,6761,5086,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d29ce-1691-11df-97a5-7038c432aabf',NULL),(363785,6761,5087,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d2b60-1691-11df-97a5-7038c432aabf',NULL),(363786,6761,5085,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d2cee-1691-11df-97a5-7038c432aabf',NULL),(363787,6761,5088,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d2ea7-1691-11df-97a5-7038c432aabf',NULL),(363788,6761,5089,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d301f-1691-11df-97a5-7038c432aabf',NULL),(363789,6761,5356,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d31a0-1691-11df-97a5-7038c432aabf',NULL),(363790,6761,1248,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d3318-1691-11df-97a5-7038c432aabf',NULL),(363791,6761,5096,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d3495-1691-11df-97a5-7038c432aabf',NULL),(363792,6761,6042,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d3616-1691-11df-97a5-7038c432aabf',NULL),(363793,6761,1088,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d3793-1691-11df-97a5-7038c432aabf',NULL),(363794,6761,1088,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d390f-1691-11df-97a5-7038c432aabf',NULL),(363795,6761,1088,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d3a88-1691-11df-97a5-7038c432aabf',NULL),(363796,6761,1112,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d3c09-1691-11df-97a5-7038c432aabf',NULL),(363797,6761,1109,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d3d8a-1691-11df-97a5-7038c432aabf',NULL),(363798,6761,1110,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d3f02-1691-11df-97a5-7038c432aabf',NULL),(363799,6761,1111,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d407f-1691-11df-97a5-7038c432aabf',NULL),(363800,6761,1255,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d41f7-1691-11df-97a5-7038c432aabf',NULL),(363801,6761,1277,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d4378-1691-11df-97a5-7038c432aabf',NULL),(363802,6761,1261,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d44ec-1691-11df-97a5-7038c432aabf',NULL),(363803,6761,1265,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d4669-1691-11df-97a5-7038c432aabf',NULL),(363804,6761,1268,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d47ea-1691-11df-97a5-7038c432aabf',NULL),(363805,6761,1271,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d4962-1691-11df-97a5-7038c432aabf',NULL),(363806,6761,1271,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d4adf-1691-11df-97a5-7038c432aabf',NULL),(363807,6761,1271,35669,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:37:20',0,1,NULL,NULL,NULL,'d52d4cad-1691-11df-97a5-7038c432aabf',NULL),(363808,5038,1246,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d4e43-1691-11df-97a5-7038c432aabf',NULL),(363809,5038,5282,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d4fd5-1691-11df-97a5-7038c432aabf',NULL),(363810,5038,6096,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d5167-1691-11df-97a5-7038c432aabf',NULL),(363811,5038,1154,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d52fa-1691-11df-97a5-7038c432aabf',NULL),(363812,5038,1192,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d54bb-1691-11df-97a5-7038c432aabf',NULL),(363813,5038,1156,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d563c-1691-11df-97a5-7038c432aabf',NULL),(363814,5038,1165,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d57b0-1691-11df-97a5-7038c432aabf',NULL),(363815,5038,5092,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d592c-1691-11df-97a5-7038c432aabf',NULL),(363816,5038,5086,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d5aa9-1691-11df-97a5-7038c432aabf',NULL),(363817,5038,5087,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d5c26-1691-11df-97a5-7038c432aabf',NULL),(363818,5038,5085,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d5d9e-1691-11df-97a5-7038c432aabf',NULL),(363819,5038,5088,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d5f17-1691-11df-97a5-7038c432aabf',NULL),(363820,5038,5089,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d6093-1691-11df-97a5-7038c432aabf',NULL),(363821,5038,5356,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d6210-1691-11df-97a5-7038c432aabf',NULL),(363822,5038,1248,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d638d-1691-11df-97a5-7038c432aabf',NULL),(363823,5038,1276,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d6509-1691-11df-97a5-7038c432aabf',NULL),(363824,5038,5096,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d6682-1691-11df-97a5-7038c432aabf',NULL),(363825,5038,1112,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d7216-1691-11df-97a5-7038c432aabf',NULL),(363826,5038,1109,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d73e8-1691-11df-97a5-7038c432aabf',NULL),(363827,5038,1110,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d756d-1691-11df-97a5-7038c432aabf',NULL),(363828,5038,1111,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d7704-1691-11df-97a5-7038c432aabf',NULL),(363829,5038,1255,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d7891-1691-11df-97a5-7038c432aabf',NULL),(363830,5038,1277,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d7a24-1691-11df-97a5-7038c432aabf',NULL),(363831,5038,1261,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d7be5-1691-11df-97a5-7038c432aabf',NULL),(363832,5038,1266,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d7d5d-1691-11df-97a5-7038c432aabf',NULL),(363833,5038,1265,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d7eda-1691-11df-97a5-7038c432aabf',NULL),(363834,5038,1268,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d805f-1691-11df-97a5-7038c432aabf',NULL),(363835,5038,1272,35671,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:25',0,1,NULL,NULL,NULL,'d52d82d4-1691-11df-97a5-7038c432aabf',NULL),(363836,9313,1246,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52d853c-1691-11df-97a5-7038c432aabf',NULL),(363837,9313,5282,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52d87a8-1691-11df-97a5-7038c432aabf',NULL),(363838,9313,6096,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52d8b26-1691-11df-97a5-7038c432aabf',NULL),(363839,9313,5272,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52d8dac-1691-11df-97a5-7038c432aabf',NULL),(363840,9313,1146,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52d9032-1691-11df-97a5-7038c432aabf',NULL),(363841,9313,1154,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52d92af-1691-11df-97a5-7038c432aabf',NULL),(363842,9313,1192,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52d952c-1691-11df-97a5-7038c432aabf',NULL),(363843,9313,1155,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52d97ae-1691-11df-97a5-7038c432aabf',NULL),(363844,9313,1164,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52d9a74-1691-11df-97a5-7038c432aabf',NULL),(363845,9313,1156,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52d9d24-1691-11df-97a5-7038c432aabf',NULL),(363846,9313,5092,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52d9fc0-1691-11df-97a5-7038c432aabf',NULL),(363847,9313,5086,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52da297-1691-11df-97a5-7038c432aabf',NULL),(363848,9313,5087,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52da518-1691-11df-97a5-7038c432aabf',NULL),(363849,9313,5085,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52da7fc-1691-11df-97a5-7038c432aabf',NULL),(363850,9313,5088,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52daa9c-1691-11df-97a5-7038c432aabf',NULL),(363851,9313,5089,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52dae3c-1691-11df-97a5-7038c432aabf',NULL),(363852,9313,5356,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52dafec-1691-11df-97a5-7038c432aabf',NULL),(363853,9313,1248,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52db18b-1691-11df-97a5-7038c432aabf',NULL),(363854,9313,5096,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52db326-1691-11df-97a5-7038c432aabf',NULL),(363855,9313,1088,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52db4c0-1691-11df-97a5-7038c432aabf',NULL),(363856,9313,1088,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52db657-1691-11df-97a5-7038c432aabf',NULL),(363857,9313,1088,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52db7f1-1691-11df-97a5-7038c432aabf',NULL),(363858,9313,1112,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52db983-1691-11df-97a5-7038c432aabf',NULL),(363859,9313,1109,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52dbb1e-1691-11df-97a5-7038c432aabf',NULL),(363860,9313,1110,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52dbcb9-1691-11df-97a5-7038c432aabf',NULL),(363861,9313,1111,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52dbe4b-1691-11df-97a5-7038c432aabf',NULL),(363862,9313,1255,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52dbfe1-1691-11df-97a5-7038c432aabf',NULL),(363863,9313,1277,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52dc1c0-1691-11df-97a5-7038c432aabf',NULL),(363864,9313,1261,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52dc35b-1691-11df-97a5-7038c432aabf',NULL),(363865,9313,1265,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52dc4ed-1691-11df-97a5-7038c432aabf',NULL),(363866,9313,1268,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52dc683-1691-11df-97a5-7038c432aabf',NULL),(363867,9313,1272,35672,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:40:11',0,1,NULL,NULL,NULL,'d52dc819-1691-11df-97a5-7038c432aabf',NULL),(363868,3138,1246,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52dc9b0-1691-11df-97a5-7038c432aabf',NULL),(363869,3138,5282,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52dcb46-1691-11df-97a5-7038c432aabf',NULL),(363870,3138,6096,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52dccd8-1691-11df-97a5-7038c432aabf',NULL),(363871,3138,5272,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52dce6e-1691-11df-97a5-7038c432aabf',NULL),(363872,3138,1146,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52dcffc-1691-11df-97a5-7038c432aabf',NULL),(363873,3138,1154,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52dd193-1691-11df-97a5-7038c432aabf',NULL),(363874,3138,1192,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52dd325-1691-11df-97a5-7038c432aabf',NULL),(363875,3138,1155,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52dd4b2-1691-11df-97a5-7038c432aabf',NULL),(363876,3138,1164,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52dd649-1691-11df-97a5-7038c432aabf',NULL),(363877,3138,1156,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52dd7db-1691-11df-97a5-7038c432aabf',NULL),(363878,3138,6065,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52dd971-1691-11df-97a5-7038c432aabf',NULL),(363879,3138,5092,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52ddb08-1691-11df-97a5-7038c432aabf',NULL),(363880,3138,5086,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52ddc9a-1691-11df-97a5-7038c432aabf',NULL),(363881,3138,5087,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52dde30-1691-11df-97a5-7038c432aabf',NULL),(363882,3138,5085,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52ddfbe-1691-11df-97a5-7038c432aabf',NULL),(363883,3138,5088,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52de154-1691-11df-97a5-7038c432aabf',NULL),(363884,3138,5089,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52de2e6-1691-11df-97a5-7038c432aabf',NULL),(363885,3138,5356,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52de47c-1691-11df-97a5-7038c432aabf',NULL),(363886,3138,1248,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52de617-1691-11df-97a5-7038c432aabf',NULL),(363887,3138,5096,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52de7a9-1691-11df-97a5-7038c432aabf',NULL),(363888,3138,6042,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52de951-1691-11df-97a5-7038c432aabf',NULL),(363889,3138,1088,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52deaeb-1691-11df-97a5-7038c432aabf',NULL),(363890,3138,1088,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52dec86-1691-11df-97a5-7038c432aabf',NULL),(363891,3138,1088,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52dee25-1691-11df-97a5-7038c432aabf',NULL),(363892,3138,1112,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52defb7-1691-11df-97a5-7038c432aabf',NULL),(363893,3138,1109,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52df14d-1691-11df-97a5-7038c432aabf',NULL),(363894,3138,1110,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52df2e3-1691-11df-97a5-7038c432aabf',NULL),(363895,3138,1111,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52df47e-1691-11df-97a5-7038c432aabf',NULL),(363896,3138,1255,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52df610-1691-11df-97a5-7038c432aabf',NULL),(363897,3138,1277,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52df7ab-1691-11df-97a5-7038c432aabf',NULL),(363898,3138,1261,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52df941-1691-11df-97a5-7038c432aabf',NULL),(363899,3138,1265,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52dfad3-1691-11df-97a5-7038c432aabf',NULL),(363900,3138,1268,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52dfc6a-1691-11df-97a5-7038c432aabf',NULL),(363901,3138,1271,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52dfe00-1691-11df-97a5-7038c432aabf',NULL),(363902,3138,1271,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52dff96-1691-11df-97a5-7038c432aabf',NULL),(363903,3138,1271,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52e0128-1691-11df-97a5-7038c432aabf',NULL),(363904,3138,1271,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52e02bf-1691-11df-97a5-7038c432aabf',NULL),(363905,3138,1272,35673,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:38:29',0,1,NULL,NULL,NULL,'d52e0462-1691-11df-97a5-7038c432aabf',NULL),(363906,3025,1246,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e05f8-1691-11df-97a5-7038c432aabf',NULL),(363907,3025,5282,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e0947-1691-11df-97a5-7038c432aabf',NULL),(363908,3025,6096,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e0b0c-1691-11df-97a5-7038c432aabf',NULL),(363909,3025,1154,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e0cb0-1691-11df-97a5-7038c432aabf',NULL),(363910,3025,1192,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e0e46-1691-11df-97a5-7038c432aabf',NULL),(363911,3025,1156,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e10c3-1691-11df-97a5-7038c432aabf',NULL),(363912,3025,5092,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e1ea1-1691-11df-97a5-7038c432aabf',NULL),(363913,3025,5086,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e2027-1691-11df-97a5-7038c432aabf',NULL),(363914,3025,5087,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e21a3-1691-11df-97a5-7038c432aabf',NULL),(363915,3025,5085,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e2329-1691-11df-97a5-7038c432aabf',NULL),(363916,3025,5088,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e24a5-1691-11df-97a5-7038c432aabf',NULL),(363917,3025,5089,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e262a-1691-11df-97a5-7038c432aabf',NULL),(363918,3025,5356,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e27a7-1691-11df-97a5-7038c432aabf',NULL),(363919,3025,1248,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e292c-1691-11df-97a5-7038c432aabf',NULL),(363920,3025,5096,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e2aad-1691-11df-97a5-7038c432aabf',NULL),(363921,3025,1112,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e2c2e-1691-11df-97a5-7038c432aabf',NULL),(363922,3025,1109,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e2db8-1691-11df-97a5-7038c432aabf',NULL),(363923,3025,1110,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e2f35-1691-11df-97a5-7038c432aabf',NULL),(363924,3025,1111,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e30b5-1691-11df-97a5-7038c432aabf',NULL),(363925,3025,1255,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e3232-1691-11df-97a5-7038c432aabf',NULL),(363926,3025,1277,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e33af-1691-11df-97a5-7038c432aabf',NULL),(363927,3025,1261,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e3534-1691-11df-97a5-7038c432aabf',NULL),(363928,3025,1265,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e370b-1691-11df-97a5-7038c432aabf',NULL),(363929,3025,1268,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e38a5-1691-11df-97a5-7038c432aabf',NULL),(363930,3025,1271,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e3a3c-1691-11df-97a5-7038c432aabf',NULL),(363931,3025,1272,35679,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:38',0,1,NULL,NULL,NULL,'d52e3bda-1691-11df-97a5-7038c432aabf',NULL),(363932,6936,5282,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e3d6c-1691-11df-97a5-7038c432aabf',NULL),(363933,6936,6096,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e3f03-1691-11df-97a5-7038c432aabf',NULL),(363934,6936,5272,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e40c4-1691-11df-97a5-7038c432aabf',NULL),(363935,6936,1146,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e4241-1691-11df-97a5-7038c432aabf',NULL),(363936,6936,1154,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e43c2-1691-11df-97a5-7038c432aabf',NULL),(363937,6936,1192,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e453e-1691-11df-97a5-7038c432aabf',NULL),(363938,6936,1155,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e46d5-1691-11df-97a5-7038c432aabf',NULL),(363939,6936,1164,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e485e-1691-11df-97a5-7038c432aabf',NULL),(363940,6936,1156,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e49ca-1691-11df-97a5-7038c432aabf',NULL),(363941,6936,5092,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e4b3a-1691-11df-97a5-7038c432aabf',NULL),(363942,6936,5086,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e4ca5-1691-11df-97a5-7038c432aabf',NULL),(363943,6936,5087,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e4e11-1691-11df-97a5-7038c432aabf',NULL),(363944,6936,5085,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e4f7c-1691-11df-97a5-7038c432aabf',NULL),(363945,6936,5088,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e50e8-1691-11df-97a5-7038c432aabf',NULL),(363946,6936,5089,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e5253-1691-11df-97a5-7038c432aabf',NULL),(363947,6936,5356,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e53bb-1691-11df-97a5-7038c432aabf',NULL),(363948,6936,1248,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e63fc-1691-11df-97a5-7038c432aabf',NULL),(363949,6936,5096,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e6586-1691-11df-97a5-7038c432aabf',NULL),(363950,6936,1088,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e6703-1691-11df-97a5-7038c432aabf',NULL),(363951,6936,1088,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e6d18-1691-11df-97a5-7038c432aabf',NULL),(363952,6936,1088,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e6e8c-1691-11df-97a5-7038c432aabf',NULL),(363953,6936,1112,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e7004-1691-11df-97a5-7038c432aabf',NULL),(363954,6936,1109,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e7185-1691-11df-97a5-7038c432aabf',NULL),(363955,6936,1110,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e83e6-1691-11df-97a5-7038c432aabf',NULL),(363956,6936,1111,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e86d7-1691-11df-97a5-7038c432aabf',NULL),(363957,6936,1255,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e892e-1691-11df-97a5-7038c432aabf',NULL),(363958,6936,1277,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e8b8d-1691-11df-97a5-7038c432aabf',NULL),(363959,6936,1261,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52e9c4b-1691-11df-97a5-7038c432aabf',NULL),(363960,6936,1265,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52ea041-1691-11df-97a5-7038c432aabf',NULL),(363961,6936,1268,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52ea29c-1691-11df-97a5-7038c432aabf',NULL),(363962,6936,1272,35680,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:43:27',0,1,NULL,NULL,NULL,'d52eb76d-1691-11df-97a5-7038c432aabf',NULL),(363963,1291,1246,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52eb9af-1691-11df-97a5-7038c432aabf',NULL),(363964,1291,5282,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52eca35-1691-11df-97a5-7038c432aabf',NULL),(363965,1291,6096,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52edc00-1691-11df-97a5-7038c432aabf',NULL),(363966,1291,5272,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f05db-1691-11df-97a5-7038c432aabf',NULL),(363967,1291,1146,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f07cb-1691-11df-97a5-7038c432aabf',NULL),(363968,1291,1154,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f0943-1691-11df-97a5-7038c432aabf',NULL),(363969,1291,1192,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f0acd-1691-11df-97a5-7038c432aabf',NULL),(363970,1291,1156,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f0c4a-1691-11df-97a5-7038c432aabf',NULL),(363971,1291,5092,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f0dcf-1691-11df-97a5-7038c432aabf',NULL),(363972,1291,5086,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f0f54-1691-11df-97a5-7038c432aabf',NULL),(363973,1291,5087,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f10d1-1691-11df-97a5-7038c432aabf',NULL),(363974,1291,5085,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f1252-1691-11df-97a5-7038c432aabf',NULL),(363975,1291,5088,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f13ca-1691-11df-97a5-7038c432aabf',NULL),(363976,1291,5089,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f1547-1691-11df-97a5-7038c432aabf',NULL),(363977,1291,5356,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f16d0-1691-11df-97a5-7038c432aabf',NULL),(363978,1291,1248,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f1851-1691-11df-97a5-7038c432aabf',NULL),(363979,1291,5497,35682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,372,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f19d6-1691-11df-97a5-7038c432aabf',NULL),(363980,1291,730,35682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f1b4f-1691-11df-97a5-7038c432aabf',NULL),(363981,1291,853,35682,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,763,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f1cd4-1691-11df-97a5-7038c432aabf',NULL),(363982,1291,5096,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f1e59-1691-11df-97a5-7038c432aabf',NULL),(363983,1291,6042,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f1fd6-1691-11df-97a5-7038c432aabf',NULL),(363984,1291,1112,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f21b5-1691-11df-97a5-7038c432aabf',NULL),(363985,1291,1109,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f2347-1691-11df-97a5-7038c432aabf',NULL),(363986,1291,1110,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f24dd-1691-11df-97a5-7038c432aabf',NULL),(363987,1291,1111,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f2670-1691-11df-97a5-7038c432aabf',NULL),(363988,1291,1255,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f2806-1691-11df-97a5-7038c432aabf',NULL),(363989,1291,1277,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f29c7-1691-11df-97a5-7038c432aabf',NULL),(363990,1291,1261,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f2b3f-1691-11df-97a5-7038c432aabf',NULL),(363991,1291,1265,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f2cc0-1691-11df-97a5-7038c432aabf',NULL),(363992,1291,1268,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f2e3d-1691-11df-97a5-7038c432aabf',NULL),(363993,1291,1272,35682,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:44:36',0,1,NULL,NULL,NULL,'d52f2fc2-1691-11df-97a5-7038c432aabf',NULL),(363994,733,1246,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f313b-1691-11df-97a5-7038c432aabf',NULL),(363995,733,5282,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f32bc-1691-11df-97a5-7038c432aabf',NULL),(363996,733,6096,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f3438-1691-11df-97a5-7038c432aabf',NULL),(363997,733,1154,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f35b9-1691-11df-97a5-7038c432aabf',NULL),(363998,733,1192,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f373a-1691-11df-97a5-7038c432aabf',NULL),(363999,733,1155,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f38b3-1691-11df-97a5-7038c432aabf',NULL),(364000,733,1164,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f3a34-1691-11df-97a5-7038c432aabf',NULL),(364001,733,1156,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f3bb5-1691-11df-97a5-7038c432aabf',NULL),(364002,733,6065,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f3d31-1691-11df-97a5-7038c432aabf',NULL),(364003,733,5092,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f3eae-1691-11df-97a5-7038c432aabf',NULL),(364004,733,5086,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f402b-1691-11df-97a5-7038c432aabf',NULL),(364005,733,5087,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f41ac-1691-11df-97a5-7038c432aabf',NULL),(364006,733,5085,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f432c-1691-11df-97a5-7038c432aabf',NULL),(364007,733,5088,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f44a5-1691-11df-97a5-7038c432aabf',NULL),(364008,733,5089,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f4626-1691-11df-97a5-7038c432aabf',NULL),(364009,733,5356,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f479e-1691-11df-97a5-7038c432aabf',NULL),(364010,733,1248,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f498a-1691-11df-97a5-7038c432aabf',NULL),(364011,733,5096,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f4b18-1691-11df-97a5-7038c432aabf',NULL),(364012,733,1088,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f4cae-1691-11df-97a5-7038c432aabf',NULL),(364013,733,1088,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f4e45-1691-11df-97a5-7038c432aabf',NULL),(364014,733,1088,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f4fd7-1691-11df-97a5-7038c432aabf',NULL),(364015,733,1112,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f518b-1691-11df-97a5-7038c432aabf',NULL),(364016,733,1109,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f5308-1691-11df-97a5-7038c432aabf',NULL),(364017,733,1110,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f5489-1691-11df-97a5-7038c432aabf',NULL),(364018,733,1111,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f5605-1691-11df-97a5-7038c432aabf',NULL),(364019,733,1255,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f577e-1691-11df-97a5-7038c432aabf',NULL),(364020,733,1277,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f58fa-1691-11df-97a5-7038c432aabf',NULL),(364021,733,1261,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f5a77-1691-11df-97a5-7038c432aabf',NULL),(364022,733,1265,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f5bf8-1691-11df-97a5-7038c432aabf',NULL),(364023,733,1268,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f5d70-1691-11df-97a5-7038c432aabf',NULL),(364024,733,1271,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f5eed-1691-11df-97a5-7038c432aabf',NULL),(364025,733,1271,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f606e-1691-11df-97a5-7038c432aabf',NULL),(364026,733,1271,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f61ef-1691-11df-97a5-7038c432aabf',NULL),(364027,733,1272,35689,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:47:20',0,1,NULL,NULL,NULL,'d52f636c-1691-11df-97a5-7038c432aabf',NULL),(364028,6352,1246,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d52f64e8-1691-11df-97a5-7038c432aabf',NULL),(364029,6352,5282,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d52f6669-1691-11df-97a5-7038c432aabf',NULL),(364030,6352,6096,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d52f67ea-1691-11df-97a5-7038c432aabf',NULL),(364031,6352,1154,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d52f6963-1691-11df-97a5-7038c432aabf',NULL),(364032,6352,1192,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d52f6ae4-1691-11df-97a5-7038c432aabf',NULL),(364033,6352,1155,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d52f6c60-1691-11df-97a5-7038c432aabf',NULL),(364034,6352,1164,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d52f7960-1691-11df-97a5-7038c432aabf',NULL),(364035,6352,1156,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d52f7ae1-1691-11df-97a5-7038c432aabf',NULL),(364036,6352,6065,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d52f7c55-1691-11df-97a5-7038c432aabf',NULL),(364037,6352,5092,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d52f7dd6-1691-11df-97a5-7038c432aabf',NULL),(364038,6352,5086,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d52f7f4e-1691-11df-97a5-7038c432aabf',NULL),(364039,6352,5087,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d52f80cf-1691-11df-97a5-7038c432aabf',NULL),(364040,6352,5085,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d52f8250-1691-11df-97a5-7038c432aabf',NULL),(364041,6352,5088,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d52f83c9-1691-11df-97a5-7038c432aabf',NULL),(364042,6352,5089,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d52f8557-1691-11df-97a5-7038c432aabf',NULL),(364043,6352,5356,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d52f87e5-1691-11df-97a5-7038c432aabf',NULL),(364044,6352,1248,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d52f8a5a-1691-11df-97a5-7038c432aabf',NULL),(364045,6352,5497,35694,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,927,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d52f8ccf-1691-11df-97a5-7038c432aabf',NULL),(364046,6352,730,35694,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d52f90e2-1691-11df-97a5-7038c432aabf',NULL),(364047,6352,853,35694,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1167,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d52f9371-1691-11df-97a5-7038c432aabf',NULL),(364048,6352,5096,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d52f964c-1691-11df-97a5-7038c432aabf',NULL),(364049,6352,1088,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d537ee56-1691-11df-97a5-7038c432aabf',NULL),(364050,6352,1088,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d537f210-1691-11df-97a5-7038c432aabf',NULL),(364051,6352,1088,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d537f4b4-1691-11df-97a5-7038c432aabf',NULL),(364052,6352,1112,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d537f74a-1691-11df-97a5-7038c432aabf',NULL),(364053,6352,1109,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d537f9d5-1691-11df-97a5-7038c432aabf',NULL),(364054,6352,1110,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d537fd57-1691-11df-97a5-7038c432aabf',NULL),(364055,6352,1111,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d53802df-1691-11df-97a5-7038c432aabf',NULL),(364056,6352,1255,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d5380adf-1691-11df-97a5-7038c432aabf',NULL),(364057,6352,1277,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d53812cf-1691-11df-97a5-7038c432aabf',NULL),(364058,6352,1261,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d5381abb-1691-11df-97a5-7038c432aabf',NULL),(364059,6352,1265,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d53822ea-1691-11df-97a5-7038c432aabf',NULL),(364060,6352,1268,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d53827b2-1691-11df-97a5-7038c432aabf',NULL),(364061,6352,1271,35694,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1042,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:50:21',0,1,NULL,NULL,NULL,'d5382c6c-1691-11df-97a5-7038c432aabf',NULL),(364062,5864,1246,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d5383111-1691-11df-97a5-7038c432aabf',NULL),(364063,5864,5282,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d53835cc-1691-11df-97a5-7038c432aabf',NULL),(364064,5864,6096,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d5383a71-1691-11df-97a5-7038c432aabf',NULL),(364065,5864,5272,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d5383f34-1691-11df-97a5-7038c432aabf',NULL),(364066,5864,1146,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d53843e2-1691-11df-97a5-7038c432aabf',NULL),(364067,5864,1154,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d5384887-1691-11df-97a5-7038c432aabf',NULL),(364068,5864,1192,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d5384d4a-1691-11df-97a5-7038c432aabf',NULL),(364069,5864,1156,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d53851f7-1691-11df-97a5-7038c432aabf',NULL),(364070,5864,1165,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d53856ae-1691-11df-97a5-7038c432aabf',NULL),(364071,5864,5092,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d5385b64-1691-11df-97a5-7038c432aabf',NULL),(364072,5864,5086,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d5386027-1691-11df-97a5-7038c432aabf',NULL),(364073,5864,5087,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d53864d4-1691-11df-97a5-7038c432aabf',NULL),(364074,5864,5085,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d538697e-1691-11df-97a5-7038c432aabf',NULL),(364075,5864,5088,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d5386e38-1691-11df-97a5-7038c432aabf',NULL),(364076,5864,5089,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d5387344-1691-11df-97a5-7038c432aabf',NULL),(364077,5864,5356,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d53877f6-1691-11df-97a5-7038c432aabf',NULL),(364078,5864,1248,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d5387ca4-1691-11df-97a5-7038c432aabf',NULL),(364079,5864,5497,35699,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,305,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d5388140-1691-11df-97a5-7038c432aabf',NULL),(364080,5864,730,35699,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d53885f6-1691-11df-97a5-7038c432aabf',NULL),(364081,5864,853,35699,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d5388aa4-1691-11df-97a5-7038c432aabf',NULL),(364082,5864,5096,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d5388f49-1691-11df-97a5-7038c432aabf',NULL),(364083,5864,1112,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d53893f7-1691-11df-97a5-7038c432aabf',NULL),(364084,5864,1109,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d53898ba-1691-11df-97a5-7038c432aabf',NULL),(364085,5864,1110,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d5389d6c-1691-11df-97a5-7038c432aabf',NULL),(364086,5864,1111,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d538a211-1691-11df-97a5-7038c432aabf',NULL),(364087,5864,1255,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d538a6c7-1691-11df-97a5-7038c432aabf',NULL),(364088,5864,1277,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d538ab70-1691-11df-97a5-7038c432aabf',NULL),(364089,5864,1261,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d538b01a-1691-11df-97a5-7038c432aabf',NULL),(364090,5864,1265,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d538b4c3-1691-11df-97a5-7038c432aabf',NULL),(364091,5864,1268,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d538b975-1691-11df-97a5-7038c432aabf',NULL),(364092,5864,1272,35699,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:53:55',0,1,NULL,NULL,NULL,'d538be2f-1691-11df-97a5-7038c432aabf',NULL),(364093,7711,1246,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d538c2ee-1691-11df-97a5-7038c432aabf',NULL),(364094,7711,5282,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d538c7ad-1691-11df-97a5-7038c432aabf',NULL),(364095,7711,6096,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d538cc5f-1691-11df-97a5-7038c432aabf',NULL),(364096,7711,5272,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d538d0f7-1691-11df-97a5-7038c432aabf',NULL),(364097,7711,1146,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d538d5b1-1691-11df-97a5-7038c432aabf',NULL),(364098,7711,1154,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d538da4e-1691-11df-97a5-7038c432aabf',NULL),(364099,7711,1192,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d538def7-1691-11df-97a5-7038c432aabf',NULL),(364100,7711,1155,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d538e390-1691-11df-97a5-7038c432aabf',NULL),(364101,7711,1164,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d538e9be-1691-11df-97a5-7038c432aabf',NULL),(364102,7711,1156,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d538efed-1691-11df-97a5-7038c432aabf',NULL),(364103,7711,5092,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d538f51f-1691-11df-97a5-7038c432aabf',NULL),(364104,7711,5086,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d538fa00-1691-11df-97a5-7038c432aabf',NULL),(364105,7711,5087,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d538febf-1691-11df-97a5-7038c432aabf',NULL),(364106,7711,5085,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d5390382-1691-11df-97a5-7038c432aabf',NULL),(364107,7711,5088,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d5390841-1691-11df-97a5-7038c432aabf',NULL),(364108,7711,5089,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d5390f27-1691-11df-97a5-7038c432aabf',NULL),(364109,7711,5356,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d539176c-1691-11df-97a5-7038c432aabf',NULL),(364110,7711,1248,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d5391c67-1691-11df-97a5-7038c432aabf',NULL),(364111,7711,1276,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d5392133-1691-11df-97a5-7038c432aabf',NULL),(364112,7711,5096,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d53925e9-1691-11df-97a5-7038c432aabf',NULL),(364113,7711,1088,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d5392aa8-1691-11df-97a5-7038c432aabf',NULL),(364114,7711,1088,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d5392f9a-1691-11df-97a5-7038c432aabf',NULL),(364115,7711,1088,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d53936eb-1691-11df-97a5-7038c432aabf',NULL),(364116,7711,1112,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d5393bff-1691-11df-97a5-7038c432aabf',NULL),(364117,7711,1109,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d53940cb-1691-11df-97a5-7038c432aabf',NULL),(364118,7711,1110,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d539458e-1691-11df-97a5-7038c432aabf',NULL),(364119,7711,1111,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d5394a4d-1691-11df-97a5-7038c432aabf',NULL),(364120,7711,1255,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d539708b-1691-11df-97a5-7038c432aabf',NULL),(364121,7711,1277,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d5397546-1691-11df-97a5-7038c432aabf',NULL),(364122,7711,1261,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d53979d6-1691-11df-97a5-7038c432aabf',NULL),(364123,7711,1265,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d5397e94-1691-11df-97a5-7038c432aabf',NULL),(364124,7711,1268,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d5398371-1691-11df-97a5-7038c432aabf',NULL),(364125,7711,1272,35701,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:51:12',0,1,NULL,NULL,NULL,'d5398827-1691-11df-97a5-7038c432aabf',NULL),(364126,6773,1246,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d5398cea-1691-11df-97a5-7038c432aabf',NULL),(364127,6773,5282,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d539919c-1691-11df-97a5-7038c432aabf',NULL),(364128,6773,6096,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d539965f-1691-11df-97a5-7038c432aabf',NULL),(364129,6773,5272,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d5399b11-1691-11df-97a5-7038c432aabf',NULL),(364130,6773,1146,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d5399fd0-1691-11df-97a5-7038c432aabf',NULL),(364131,6773,1154,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d539a48a-1691-11df-97a5-7038c432aabf',NULL),(364132,6773,1192,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d539a94d-1691-11df-97a5-7038c432aabf',NULL),(364133,6773,5092,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d539ae19-1691-11df-97a5-7038c432aabf',NULL),(364134,6773,5086,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d539b2c7-1691-11df-97a5-7038c432aabf',NULL),(364135,6773,5087,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d539b77d-1691-11df-97a5-7038c432aabf',NULL),(364136,6773,5085,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d539bc37-1691-11df-97a5-7038c432aabf',NULL),(364137,6773,5088,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.12,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d539c0e1-1691-11df-97a5-7038c432aabf',NULL),(364138,6773,5089,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d539c59b-1691-11df-97a5-7038c432aabf',NULL),(364139,6773,5356,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d539ca49-1691-11df-97a5-7038c432aabf',NULL),(364140,6773,1248,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d539cf10-1691-11df-97a5-7038c432aabf',NULL),(364141,6773,5096,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d539d41c-1691-11df-97a5-7038c432aabf',NULL),(364142,6773,1112,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d539d8f0-1691-11df-97a5-7038c432aabf',NULL),(364143,6773,1109,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d539ddc4-1691-11df-97a5-7038c432aabf',NULL),(364144,6773,1110,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d539e27f-1691-11df-97a5-7038c432aabf',NULL),(364145,6773,1111,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d539e779-1691-11df-97a5-7038c432aabf',NULL),(364146,6773,1255,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d539ec2b-1691-11df-97a5-7038c432aabf',NULL),(364147,6773,1277,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d539f0a5-1691-11df-97a5-7038c432aabf',NULL),(364148,6773,1261,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d539f520-1691-11df-97a5-7038c432aabf',NULL),(364149,6773,1265,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d539f9a7-1691-11df-97a5-7038c432aabf',NULL),(364150,6773,1268,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d539fe2a-1691-11df-97a5-7038c432aabf',NULL),(364151,6773,1271,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d53a0297-1691-11df-97a5-7038c432aabf',NULL),(364152,6773,1271,35703,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:55:04',0,1,NULL,NULL,NULL,'d53a070d-1691-11df-97a5-7038c432aabf',NULL),(364153,454,1246,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53a0b72-1691-11df-97a5-7038c432aabf',NULL),(364154,454,5282,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53a0fe8-1691-11df-97a5-7038c432aabf',NULL),(364155,454,6096,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53a416e-1691-11df-97a5-7038c432aabf',NULL),(364156,454,1154,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53a45ed-1691-11df-97a5-7038c432aabf',NULL),(364157,454,1192,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53a4a63-1691-11df-97a5-7038c432aabf',NULL),(364158,454,1155,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53a58c1-1691-11df-97a5-7038c432aabf',NULL),(364159,454,1164,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53a5d51-1691-11df-97a5-7038c432aabf',NULL),(364160,454,1156,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53a61e1-1691-11df-97a5-7038c432aabf',NULL),(364161,454,5092,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53a669f-1691-11df-97a5-7038c432aabf',NULL),(364162,454,5086,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53aabba-1691-11df-97a5-7038c432aabf',NULL),(364163,454,5087,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53ab37f-1691-11df-97a5-7038c432aabf',NULL),(364164,454,5085,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53abad1-1691-11df-97a5-7038c432aabf',NULL),(364165,454,5088,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53ac1ef-1691-11df-97a5-7038c432aabf',NULL),(364166,454,5089,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53af60c-1691-11df-97a5-7038c432aabf',NULL),(364167,454,5356,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53b02cb-1691-11df-97a5-7038c432aabf',NULL),(364168,454,1248,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53b0a76-1691-11df-97a5-7038c432aabf',NULL),(364169,454,5497,35708,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53b477f-1691-11df-97a5-7038c432aabf',NULL),(364170,454,730,35708,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53b4e95-1691-11df-97a5-7038c432aabf',NULL),(364171,454,853,35708,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53b82ba-1691-11df-97a5-7038c432aabf',NULL),(364172,454,5096,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53bb6f9-1691-11df-97a5-7038c432aabf',NULL),(364173,454,1088,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53c23ee-1691-11df-97a5-7038c432aabf',NULL),(364174,454,1088,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53c28c2-1691-11df-97a5-7038c432aabf',NULL),(364175,454,1088,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53c2d52-1691-11df-97a5-7038c432aabf',NULL),(364176,454,1112,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53c3221-1691-11df-97a5-7038c432aabf',NULL),(364177,454,1109,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53c36c6-1691-11df-97a5-7038c432aabf',NULL),(364178,454,1110,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53c3b78-1691-11df-97a5-7038c432aabf',NULL),(364179,454,1111,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53c402f-1691-11df-97a5-7038c432aabf',NULL),(364180,454,1255,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53c44f2-1691-11df-97a5-7038c432aabf',NULL),(364181,454,1277,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53c49a4-1691-11df-97a5-7038c432aabf',NULL),(364182,454,1261,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53c4e40-1691-11df-97a5-7038c432aabf',NULL),(364183,454,1263,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53c52f2-1691-11df-97a5-7038c432aabf',NULL),(364184,454,1265,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53c5793-1691-11df-97a5-7038c432aabf',NULL),(364185,454,1268,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53c5c45-1691-11df-97a5-7038c432aabf',NULL),(364186,454,1271,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53c60f2-1691-11df-97a5-7038c432aabf',NULL),(364187,454,1272,35708,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:56:48',0,1,NULL,NULL,NULL,'d53c6597-1691-11df-97a5-7038c432aabf',NULL),(364188,1464,1246,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53c6a6c-1691-11df-97a5-7038c432aabf',NULL),(364189,1464,5282,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53c6f19-1691-11df-97a5-7038c432aabf',NULL),(364190,1464,6096,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53c73c7-1691-11df-97a5-7038c432aabf',NULL),(364191,1464,5272,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53c7868-1691-11df-97a5-7038c432aabf',NULL),(364192,1464,1146,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53c7d22-1691-11df-97a5-7038c432aabf',NULL),(364193,1464,1154,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53c81d0-1691-11df-97a5-7038c432aabf',NULL),(364194,1464,1192,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53c8668-1691-11df-97a5-7038c432aabf',NULL),(364195,1464,1155,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53c8b16-1691-11df-97a5-7038c432aabf',NULL),(364196,1464,1164,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53c90aa-1691-11df-97a5-7038c432aabf',NULL),(364197,1464,1156,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53c9583-1691-11df-97a5-7038c432aabf',NULL),(364198,1464,5092,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53c99f0-1691-11df-97a5-7038c432aabf',NULL),(364199,1464,5086,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53c9b87-1691-11df-97a5-7038c432aabf',NULL),(364200,1464,5087,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53c9d2a-1691-11df-97a5-7038c432aabf',NULL),(364201,1464,5085,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53c9ebc-1691-11df-97a5-7038c432aabf',NULL),(364202,1464,5088,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53ca6c1-1691-11df-97a5-7038c432aabf',NULL),(364203,1464,5089,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53ca857-1691-11df-97a5-7038c432aabf',NULL),(364204,1464,5356,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53ca9e5-1691-11df-97a5-7038c432aabf',NULL),(364205,1464,1248,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53cab7b-1691-11df-97a5-7038c432aabf',NULL),(364206,1464,5096,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53cad0d-1691-11df-97a5-7038c432aabf',NULL),(364207,1464,1088,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53cae9b-1691-11df-97a5-7038c432aabf',NULL),(364208,1464,1088,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53cb032-1691-11df-97a5-7038c432aabf',NULL),(364209,1464,1088,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53cb1bf-1691-11df-97a5-7038c432aabf',NULL),(364210,1464,1112,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53cb356-1691-11df-97a5-7038c432aabf',NULL),(364211,1464,1109,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53cb4e3-1691-11df-97a5-7038c432aabf',NULL),(364212,1464,1110,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53cb687-1691-11df-97a5-7038c432aabf',NULL),(364213,1464,1111,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53cb81d-1691-11df-97a5-7038c432aabf',NULL),(364214,1464,1255,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53cb9af-1691-11df-97a5-7038c432aabf',NULL),(364215,1464,1277,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53cbb45-1691-11df-97a5-7038c432aabf',NULL),(364216,1464,1261,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53cbcd7-1691-11df-97a5-7038c432aabf',NULL),(364217,1464,1265,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53cbe6e-1691-11df-97a5-7038c432aabf',NULL),(364218,1464,1268,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53cbffc-1691-11df-97a5-7038c432aabf',NULL),(364219,1464,1272,35718,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:43',0,1,NULL,NULL,NULL,'d53cc18e-1691-11df-97a5-7038c432aabf',NULL),(364220,1650,1246,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cc324-1691-11df-97a5-7038c432aabf',NULL),(364221,1650,5282,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cc4b2-1691-11df-97a5-7038c432aabf',NULL),(364222,1650,6096,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cc644-1691-11df-97a5-7038c432aabf',NULL),(364223,1650,5272,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cc7d6-1691-11df-97a5-7038c432aabf',NULL),(364224,1650,1146,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cc96c-1691-11df-97a5-7038c432aabf',NULL),(364225,1650,1154,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53ccafe-1691-11df-97a5-7038c432aabf',NULL),(364226,1650,1192,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53ccc8c-1691-11df-97a5-7038c432aabf',NULL),(364227,1650,1155,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cce22-1691-11df-97a5-7038c432aabf',NULL),(364228,1650,1164,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53ccfb9-1691-11df-97a5-7038c432aabf',NULL),(364229,1650,1156,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cd14f-1691-11df-97a5-7038c432aabf',NULL),(364230,1650,5092,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cd2e1-1691-11df-97a5-7038c432aabf',NULL),(364231,1650,5086,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cd46f-1691-11df-97a5-7038c432aabf',NULL),(364232,1650,5087,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cd605-1691-11df-97a5-7038c432aabf',NULL),(364233,1650,5085,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cd793-1691-11df-97a5-7038c432aabf',NULL),(364234,1650,5088,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cd925-1691-11df-97a5-7038c432aabf',NULL),(364235,1650,5089,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cdab3-1691-11df-97a5-7038c432aabf',NULL),(364236,1650,5356,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cdc49-1691-11df-97a5-7038c432aabf',NULL),(364237,1650,1248,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cddf1-1691-11df-97a5-7038c432aabf',NULL),(364238,1650,5096,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cdf83-1691-11df-97a5-7038c432aabf',NULL),(364239,1650,1088,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53ce119-1691-11df-97a5-7038c432aabf',NULL),(364240,1650,1088,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53ce2a7-1691-11df-97a5-7038c432aabf',NULL),(364241,1650,1088,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cef55-1691-11df-97a5-7038c432aabf',NULL),(364242,1650,1112,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cf0e7-1691-11df-97a5-7038c432aabf',NULL),(364243,1650,1109,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cf26d-1691-11df-97a5-7038c432aabf',NULL),(364244,1650,1110,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cf407-1691-11df-97a5-7038c432aabf',NULL),(364245,1650,1111,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cf595-1691-11df-97a5-7038c432aabf',NULL),(364246,1650,1255,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cf727-1691-11df-97a5-7038c432aabf',NULL),(364247,1650,1277,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cf8be-1691-11df-97a5-7038c432aabf',NULL),(364248,1650,1261,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cfa50-1691-11df-97a5-7038c432aabf',NULL),(364249,1650,1265,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cfbf7-1691-11df-97a5-7038c432aabf',NULL),(364250,1650,1268,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53cfea8-1691-11df-97a5-7038c432aabf',NULL),(364251,1650,1272,35719,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:58:39',0,1,NULL,NULL,NULL,'d53d013f-1691-11df-97a5-7038c432aabf',NULL),(364252,5548,1246,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d03de-1691-11df-97a5-7038c432aabf',NULL),(364253,5548,5282,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d07bf-1691-11df-97a5-7038c432aabf',NULL),(364254,5548,6096,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d0a73-1691-11df-97a5-7038c432aabf',NULL),(364255,5548,5272,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d0d28-1691-11df-97a5-7038c432aabf',NULL),(364256,5548,1146,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d0fe2-1691-11df-97a5-7038c432aabf',NULL),(364257,5548,1154,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d128a-1691-11df-97a5-7038c432aabf',NULL),(364258,5548,1192,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d1536-1691-11df-97a5-7038c432aabf',NULL),(364259,5548,5092,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d17e2-1691-11df-97a5-7038c432aabf',NULL),(364260,5548,5086,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d1a8a-1691-11df-97a5-7038c432aabf',NULL),(364261,5548,5087,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d1d33-1691-11df-97a5-7038c432aabf',NULL),(364262,5548,5085,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d1fd6-1691-11df-97a5-7038c432aabf',NULL),(364263,5548,5088,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d2287-1691-11df-97a5-7038c432aabf',NULL),(364264,5548,5089,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d2533-1691-11df-97a5-7038c432aabf',NULL),(364265,5548,5356,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d27d7-1691-11df-97a5-7038c432aabf',NULL),(364266,5548,1248,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d2a84-1691-11df-97a5-7038c432aabf',NULL),(364267,5548,5096,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d2c1e-1691-11df-97a5-7038c432aabf',NULL),(364268,5548,1112,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d2db5-1691-11df-97a5-7038c432aabf',NULL),(364269,5548,1109,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d2f47-1691-11df-97a5-7038c432aabf',NULL),(364270,5548,1110,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d30dd-1691-11df-97a5-7038c432aabf',NULL),(364271,5548,1111,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d3278-1691-11df-97a5-7038c432aabf',NULL),(364272,5548,1255,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d3405-1691-11df-97a5-7038c432aabf',NULL),(364273,5548,1277,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d359c-1691-11df-97a5-7038c432aabf',NULL),(364274,5548,1261,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d37ff-1691-11df-97a5-7038c432aabf',NULL),(364275,5548,1265,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d399a-1691-11df-97a5-7038c432aabf',NULL),(364276,5548,1268,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d3b2c-1691-11df-97a5-7038c432aabf',NULL),(364277,5548,1271,35720,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 11:59:28',0,1,NULL,NULL,NULL,'d53d3cc2-1691-11df-97a5-7038c432aabf',NULL),(364278,8143,1246,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d3e59-1691-11df-97a5-7038c432aabf',NULL),(364279,8143,5282,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d3feb-1691-11df-97a5-7038c432aabf',NULL),(364280,8143,6096,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d417d-1691-11df-97a5-7038c432aabf',NULL),(364281,8143,5272,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d4306-1691-11df-97a5-7038c432aabf',NULL),(364282,8143,1146,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d449d-1691-11df-97a5-7038c432aabf',NULL),(364283,8143,1154,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d4633-1691-11df-97a5-7038c432aabf',NULL),(364284,8143,1192,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d47c1-1691-11df-97a5-7038c432aabf',NULL),(364285,8143,1155,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d4953-1691-11df-97a5-7038c432aabf',NULL),(364286,8143,1164,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d4adc-1691-11df-97a5-7038c432aabf',NULL),(364287,8143,1156,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d4c73-1691-11df-97a5-7038c432aabf',NULL),(364288,8143,5092,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d4e01-1691-11df-97a5-7038c432aabf',NULL),(364289,8143,5086,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d4f97-1691-11df-97a5-7038c432aabf',NULL),(364290,8143,5087,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d5129-1691-11df-97a5-7038c432aabf',NULL),(364291,8143,5085,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d52bf-1691-11df-97a5-7038c432aabf',NULL),(364292,8143,5088,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d5451-1691-11df-97a5-7038c432aabf',NULL),(364293,8143,5089,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d55df-1691-11df-97a5-7038c432aabf',NULL),(364294,8143,5356,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d5775-1691-11df-97a5-7038c432aabf',NULL),(364295,8143,952,35727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,300,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d590c-1691-11df-97a5-7038c432aabf',NULL),(364296,8143,21,35727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d5a9e-1691-11df-97a5-7038c432aabf',NULL),(364297,8143,851,35727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d5c30-1691-11df-97a5-7038c432aabf',NULL),(364298,8143,729,35727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,153000,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d5db9-1691-11df-97a5-7038c432aabf',NULL),(364299,8143,678,35727,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d5f47-1691-11df-97a5-7038c432aabf',NULL),(364300,8143,5096,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d60d5-1691-11df-97a5-7038c432aabf',NULL),(364301,8143,1088,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d626b-1691-11df-97a5-7038c432aabf',NULL),(364302,8143,1088,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d63fd-1691-11df-97a5-7038c432aabf',NULL),(364303,8143,1088,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d658b-1691-11df-97a5-7038c432aabf',NULL),(364304,8143,1112,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d6722-1691-11df-97a5-7038c432aabf',NULL),(364305,8143,1109,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d68af-1691-11df-97a5-7038c432aabf',NULL),(364306,8143,1110,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d6a41-1691-11df-97a5-7038c432aabf',NULL),(364307,8143,1111,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d6bd8-1691-11df-97a5-7038c432aabf',NULL),(364308,8143,1255,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d6d6a-1691-11df-97a5-7038c432aabf',NULL),(364309,8143,1277,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d6efc-1691-11df-97a5-7038c432aabf',NULL),(364310,8143,1261,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d708a-1691-11df-97a5-7038c432aabf',NULL),(364311,8143,1265,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d7220-1691-11df-97a5-7038c432aabf',NULL),(364312,8143,1268,35727,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:33',0,1,NULL,NULL,NULL,'d53d73ae-1691-11df-97a5-7038c432aabf',NULL),(364313,3506,1246,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53d7540-1691-11df-97a5-7038c432aabf',NULL),(364314,3506,5282,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53d76d2-1691-11df-97a5-7038c432aabf',NULL),(364315,3506,6096,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53d785b-1691-11df-97a5-7038c432aabf',NULL),(364316,3506,5272,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53d7a83-1691-11df-97a5-7038c432aabf',NULL),(364317,3506,1146,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53d7c1e-1691-11df-97a5-7038c432aabf',NULL),(364318,3506,1154,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53d7df4-1691-11df-97a5-7038c432aabf',NULL),(364319,3506,1192,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53d7f8f-1691-11df-97a5-7038c432aabf',NULL),(364320,3506,1156,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53d8125-1691-11df-97a5-7038c432aabf',NULL),(364321,3506,5092,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53d82c8-1691-11df-97a5-7038c432aabf',NULL),(364322,3506,5086,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53d845b-1691-11df-97a5-7038c432aabf',NULL),(364323,3506,5087,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53d85f1-1691-11df-97a5-7038c432aabf',NULL),(364324,3506,5085,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53d8783-1691-11df-97a5-7038c432aabf',NULL),(364325,3506,5088,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53d8919-1691-11df-97a5-7038c432aabf',NULL),(364326,3506,5089,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53d8ab0-1691-11df-97a5-7038c432aabf',NULL),(364327,3506,5356,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53d970d-1691-11df-97a5-7038c432aabf',NULL),(364328,3506,1248,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53d989f-1691-11df-97a5-7038c432aabf',NULL),(364329,3506,5096,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53d9a31-1691-11df-97a5-7038c432aabf',NULL),(364330,3506,6042,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53d9bbf-1691-11df-97a5-7038c432aabf',NULL),(364331,3506,1112,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53d9d59-1691-11df-97a5-7038c432aabf',NULL),(364332,3506,1109,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53d9eeb-1691-11df-97a5-7038c432aabf',NULL),(364333,3506,1110,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53da08f-1691-11df-97a5-7038c432aabf',NULL),(364334,3506,1111,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53da221-1691-11df-97a5-7038c432aabf',NULL),(364335,3506,1255,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53da3b7-1691-11df-97a5-7038c432aabf',NULL),(364336,3506,1277,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53da552-1691-11df-97a5-7038c432aabf',NULL),(364337,3506,1261,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53da6e8-1691-11df-97a5-7038c432aabf',NULL),(364338,3506,1265,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53da87a-1691-11df-97a5-7038c432aabf',NULL),(364339,3506,1268,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53daa10-1691-11df-97a5-7038c432aabf',NULL),(364340,3506,1272,35730,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:00:48',0,1,NULL,NULL,NULL,'d53daba7-1691-11df-97a5-7038c432aabf',NULL),(364341,5031,1246,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53dad3d-1691-11df-97a5-7038c432aabf',NULL),(364342,5031,5282,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53daed3-1691-11df-97a5-7038c432aabf',NULL),(364343,5031,6096,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53db06e-1691-11df-97a5-7038c432aabf',NULL),(364344,5031,1154,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53db200-1691-11df-97a5-7038c432aabf',NULL),(364345,5031,1192,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53db39b-1691-11df-97a5-7038c432aabf',NULL),(364346,5031,1155,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53db531-1691-11df-97a5-7038c432aabf',NULL),(364347,5031,1164,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53db6cc-1691-11df-97a5-7038c432aabf',NULL),(364348,5031,1156,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53db866-1691-11df-97a5-7038c432aabf',NULL),(364349,5031,6065,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53db9fd-1691-11df-97a5-7038c432aabf',NULL),(364350,5031,5092,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53dbb9c-1691-11df-97a5-7038c432aabf',NULL),(364351,5031,5086,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53dbd32-1691-11df-97a5-7038c432aabf',NULL),(364352,5031,5087,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53dbee2-1691-11df-97a5-7038c432aabf',NULL),(364353,5031,5085,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53dc078-1691-11df-97a5-7038c432aabf',NULL),(364354,5031,5088,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53dc1f9-1691-11df-97a5-7038c432aabf',NULL),(364355,5031,5089,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53dc37a-1691-11df-97a5-7038c432aabf',NULL),(364356,5031,5356,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53dc4f7-1691-11df-97a5-7038c432aabf',NULL),(364357,5031,1248,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53dc678-1691-11df-97a5-7038c432aabf',NULL),(364358,5031,5096,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53dc801-1691-11df-97a5-7038c432aabf',NULL),(364359,5031,6042,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53dc987-1691-11df-97a5-7038c432aabf',NULL),(364360,5031,1088,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53dcb07-1691-11df-97a5-7038c432aabf',NULL),(364361,5031,1088,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53dcc80-1691-11df-97a5-7038c432aabf',NULL),(364362,5031,1088,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53ddd02-1691-11df-97a5-7038c432aabf',NULL),(364363,5031,1112,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53dde83-1691-11df-97a5-7038c432aabf',NULL),(364364,5031,1109,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53ddfff-1691-11df-97a5-7038c432aabf',NULL),(364365,5031,1110,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53de17c-1691-11df-97a5-7038c432aabf',NULL),(364366,5031,1111,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53de751-1691-11df-97a5-7038c432aabf',NULL),(364367,5031,1255,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53de8e3-1691-11df-97a5-7038c432aabf',NULL),(364368,5031,1277,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d53dfc34-1691-11df-97a5-7038c432aabf',NULL),(364369,5031,1261,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d5401639-1691-11df-97a5-7038c432aabf',NULL),(364370,5031,1265,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d540192e-1691-11df-97a5-7038c432aabf',NULL),(364371,5031,1268,35738,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:23',0,1,NULL,NULL,NULL,'d5401b96-1691-11df-97a5-7038c432aabf',NULL),(364372,2813,1246,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d5402e73-1691-11df-97a5-7038c432aabf',NULL),(364373,2813,5282,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d54030df-1691-11df-97a5-7038c432aabf',NULL),(364374,2813,6096,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d54037bd-1691-11df-97a5-7038c432aabf',NULL),(364375,2813,1154,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d5404db1-1691-11df-97a5-7038c432aabf',NULL),(364376,2813,1192,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d5405109-1691-11df-97a5-7038c432aabf',NULL),(364377,2813,1155,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540637f-1691-11df-97a5-7038c432aabf',NULL),(364378,2813,1164,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d54075fe-1691-11df-97a5-7038c432aabf',NULL),(364379,2813,1156,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d5409ddc-1691-11df-97a5-7038c432aabf',NULL),(364380,2813,5092,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d5409f83-1691-11df-97a5-7038c432aabf',NULL),(364381,2813,5086,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540a144-1691-11df-97a5-7038c432aabf',NULL),(364382,2813,5087,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540a2df-1691-11df-97a5-7038c432aabf',NULL),(364383,2813,5085,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540a482-1691-11df-97a5-7038c432aabf',NULL),(364384,2813,5088,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540a61d-1691-11df-97a5-7038c432aabf',NULL),(364385,2813,5089,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540a8a2-1691-11df-97a5-7038c432aabf',NULL),(364386,2813,5356,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540aa41-1691-11df-97a5-7038c432aabf',NULL),(364387,2813,1248,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540abe0-1691-11df-97a5-7038c432aabf',NULL),(364388,2813,5096,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540ad88-1691-11df-97a5-7038c432aabf',NULL),(364389,2813,1088,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540af40-1691-11df-97a5-7038c432aabf',NULL),(364390,2813,1088,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540b0db-1691-11df-97a5-7038c432aabf',NULL),(364391,2813,1088,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540b27a-1691-11df-97a5-7038c432aabf',NULL),(364392,2813,1112,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540b410-1691-11df-97a5-7038c432aabf',NULL),(364393,2813,1109,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540b68d-1691-11df-97a5-7038c432aabf',NULL),(364394,2813,1110,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540b82c-1691-11df-97a5-7038c432aabf',NULL),(364395,2813,1111,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540b9cf-1691-11df-97a5-7038c432aabf',NULL),(364396,2813,1255,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540bb66-1691-11df-97a5-7038c432aabf',NULL),(364397,2813,1277,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540bd05-1691-11df-97a5-7038c432aabf',NULL),(364398,2813,1261,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540bec6-1691-11df-97a5-7038c432aabf',NULL),(364399,2813,1265,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540c058-1691-11df-97a5-7038c432aabf',NULL),(364400,2813,1268,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540c1ee-1691-11df-97a5-7038c432aabf',NULL),(364401,2813,1271,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540c380-1691-11df-97a5-7038c432aabf',NULL),(364402,2813,1271,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540c602-1691-11df-97a5-7038c432aabf',NULL),(364403,2813,1271,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540c79d-1691-11df-97a5-7038c432aabf',NULL),(364404,2813,1271,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540c937-1691-11df-97a5-7038c432aabf',NULL),(364405,2813,1271,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540cad2-1691-11df-97a5-7038c432aabf',NULL),(364406,2813,1272,35740,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:34',0,1,NULL,NULL,NULL,'d540cc86-1691-11df-97a5-7038c432aabf',NULL),(364407,715,1246,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540ce21-1691-11df-97a5-7038c432aabf',NULL),(364408,715,5282,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540cfc4-1691-11df-97a5-7038c432aabf',NULL),(364409,715,6096,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540d15a-1691-11df-97a5-7038c432aabf',NULL),(364410,715,5272,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540d3e0-1691-11df-97a5-7038c432aabf',NULL),(364411,715,1146,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540d590-1691-11df-97a5-7038c432aabf',NULL),(364412,715,1154,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540d72b-1691-11df-97a5-7038c432aabf',NULL),(364413,715,1192,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540d8c1-1691-11df-97a5-7038c432aabf',NULL),(364414,715,1156,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540da60-1691-11df-97a5-7038c432aabf',NULL),(364415,715,5092,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540dc2e-1691-11df-97a5-7038c432aabf',NULL),(364416,715,5086,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540de6f-1691-11df-97a5-7038c432aabf',NULL),(364417,715,5087,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540e00a-1691-11df-97a5-7038c432aabf',NULL),(364418,715,5085,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540e1a0-1691-11df-97a5-7038c432aabf',NULL),(364419,715,5088,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540e361-1691-11df-97a5-7038c432aabf',NULL),(364420,715,5089,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540e4f3-1691-11df-97a5-7038c432aabf',NULL),(364421,715,5356,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540e68e-1691-11df-97a5-7038c432aabf',NULL),(364422,715,1248,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540e82d-1691-11df-97a5-7038c432aabf',NULL),(364423,715,5096,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540e9c3-1691-11df-97a5-7038c432aabf',NULL),(364424,715,6042,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540eb5a-1691-11df-97a5-7038c432aabf',NULL),(364425,715,1112,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540ecec-1691-11df-97a5-7038c432aabf',NULL),(364426,715,1109,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540ee8f-1691-11df-97a5-7038c432aabf',NULL),(364427,715,1110,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540f02a-1691-11df-97a5-7038c432aabf',NULL),(364428,715,1111,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540f1bc-1691-11df-97a5-7038c432aabf',NULL),(364429,715,1255,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540f356-1691-11df-97a5-7038c432aabf',NULL),(364430,715,1277,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540f4ed-1691-11df-97a5-7038c432aabf',NULL),(364431,715,1261,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540f687-1691-11df-97a5-7038c432aabf',NULL),(364432,715,1265,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540f819-1691-11df-97a5-7038c432aabf',NULL),(364433,715,1268,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540f9b4-1691-11df-97a5-7038c432aabf',NULL),(364434,715,1272,35741,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:39',0,1,NULL,NULL,NULL,'d540fc35-1691-11df-97a5-7038c432aabf',NULL),(364435,4665,1246,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d540fdd0-1691-11df-97a5-7038c432aabf',NULL),(364436,4665,5282,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d540ff6b-1691-11df-97a5-7038c432aabf',NULL),(364437,4665,6096,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d5410101-1691-11df-97a5-7038c432aabf',NULL),(364438,4665,5272,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d541029c-1691-11df-97a5-7038c432aabf',NULL),(364439,4665,1146,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d5410436-1691-11df-97a5-7038c432aabf',NULL),(364440,4665,1154,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d54105c8-1691-11df-97a5-7038c432aabf',NULL),(364441,4665,1192,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d5410763-1691-11df-97a5-7038c432aabf',NULL),(364442,4665,1155,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d54108f1-1691-11df-97a5-7038c432aabf',NULL),(364443,4665,1164,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d5410a90-1691-11df-97a5-7038c432aabf',NULL),(364444,4665,1156,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d5410c22-1691-11df-97a5-7038c432aabf',NULL),(364445,4665,6065,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d5410dc1-1691-11df-97a5-7038c432aabf',NULL),(364446,4665,5092,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d5410f5b-1691-11df-97a5-7038c432aabf',NULL),(364447,4665,5086,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d5411ba3-1691-11df-97a5-7038c432aabf',NULL),(364448,4665,5087,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d5411d35-1691-11df-97a5-7038c432aabf',NULL),(364449,4665,5085,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d5411ec7-1691-11df-97a5-7038c432aabf',NULL),(364450,4665,5088,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d541205e-1691-11df-97a5-7038c432aabf',NULL),(364451,4665,5089,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d54121f4-1691-11df-97a5-7038c432aabf',NULL),(364452,4665,5356,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d5412402-1691-11df-97a5-7038c432aabf',NULL),(364453,4665,1248,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d54125a5-1691-11df-97a5-7038c432aabf',NULL),(364454,4665,5096,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d5412740-1691-11df-97a5-7038c432aabf',NULL),(364455,4665,1088,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d54128df-1691-11df-97a5-7038c432aabf',NULL),(364456,4665,1088,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d5412a93-1691-11df-97a5-7038c432aabf',NULL),(364457,4665,1088,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d5412d5d-1691-11df-97a5-7038c432aabf',NULL),(364458,4665,1112,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d5413001-1691-11df-97a5-7038c432aabf',NULL),(364459,4665,1109,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d54133bb-1691-11df-97a5-7038c432aabf',NULL),(364460,4665,1110,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d5413813-1691-11df-97a5-7038c432aabf',NULL),(364461,4665,1111,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d5413afb-1691-11df-97a5-7038c432aabf',NULL),(364462,4665,1255,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d5413db9-1691-11df-97a5-7038c432aabf',NULL),(364463,4665,1277,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d541417b-1691-11df-97a5-7038c432aabf',NULL),(364464,4665,1261,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d5414430-1691-11df-97a5-7038c432aabf',NULL),(364465,4665,1265,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d54146e9-1691-11df-97a5-7038c432aabf',NULL),(364466,4665,1268,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d54149a7-1691-11df-97a5-7038c432aabf',NULL),(364467,4665,1272,35746,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:05:55',0,1,NULL,NULL,NULL,'d5414c5c-1691-11df-97a5-7038c432aabf',NULL),(364468,4552,1246,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d5414f11-1691-11df-97a5-7038c432aabf',NULL),(364469,4552,5282,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d54151f5-1691-11df-97a5-7038c432aabf',NULL),(364470,4552,6096,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d541548b-1691-11df-97a5-7038c432aabf',NULL),(364471,4552,5272,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d5415716-1691-11df-97a5-7038c432aabf',NULL),(364472,4552,1146,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d54159a8-1691-11df-97a5-7038c432aabf',NULL),(364473,4552,1154,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d5415b32-1691-11df-97a5-7038c432aabf',NULL),(364474,4552,1192,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d5415cb3-1691-11df-97a5-7038c432aabf',NULL),(364475,4552,1156,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d5415e3c-1691-11df-97a5-7038c432aabf',NULL),(364476,4552,5092,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d5415fbd-1691-11df-97a5-7038c432aabf',NULL),(364477,4552,5086,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d5416147-1691-11df-97a5-7038c432aabf',NULL),(364478,4552,5087,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d54162d0-1691-11df-97a5-7038c432aabf',NULL),(364479,4552,5085,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d541645a-1691-11df-97a5-7038c432aabf',NULL),(364480,4552,5088,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d54165df-1691-11df-97a5-7038c432aabf',NULL),(364481,4552,5089,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d5416760-1691-11df-97a5-7038c432aabf',NULL),(364482,4552,5356,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d54168e9-1691-11df-97a5-7038c432aabf',NULL),(364483,4552,1248,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d5416a6a-1691-11df-97a5-7038c432aabf',NULL),(364484,4552,5096,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d5416bf4-1691-11df-97a5-7038c432aabf',NULL),(364485,4552,6042,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d5416d79-1691-11df-97a5-7038c432aabf',NULL),(364486,4552,1112,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d5416efe-1691-11df-97a5-7038c432aabf',NULL),(364487,4552,1109,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d5417084-1691-11df-97a5-7038c432aabf',NULL),(364488,4552,1110,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d541726b-1691-11df-97a5-7038c432aabf',NULL),(364489,4552,1111,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d541740a-1691-11df-97a5-7038c432aabf',NULL),(364490,4552,1255,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d54175a1-1691-11df-97a5-7038c432aabf',NULL),(364491,4552,1277,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d541773b-1691-11df-97a5-7038c432aabf',NULL),(364492,4552,1261,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d541790d-1691-11df-97a5-7038c432aabf',NULL),(364493,4552,1265,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d5417a8e-1691-11df-97a5-7038c432aabf',NULL),(364494,4552,1268,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d5417c14-1691-11df-97a5-7038c432aabf',NULL),(364495,4552,1272,35749,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:35',0,1,NULL,NULL,NULL,'d5417d99-1691-11df-97a5-7038c432aabf',NULL),(364496,8036,1246,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d5417f1e-1691-11df-97a5-7038c432aabf',NULL),(364497,8036,5282,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d541809f-1691-11df-97a5-7038c432aabf',NULL),(364498,8036,6096,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d541822d-1691-11df-97a5-7038c432aabf',NULL),(364499,8036,5272,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d54183b6-1691-11df-97a5-7038c432aabf',NULL),(364500,8036,1146,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d5418537-1691-11df-97a5-7038c432aabf',NULL),(364501,8036,1154,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d54186b8-1691-11df-97a5-7038c432aabf',NULL),(364502,8036,1192,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d5418839-1691-11df-97a5-7038c432aabf',NULL),(364503,8036,5092,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d54189c3-1691-11df-97a5-7038c432aabf',NULL),(364504,8036,5086,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d5418b4c-1691-11df-97a5-7038c432aabf',NULL),(364505,8036,5087,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d5418cd1-1691-11df-97a5-7038c432aabf',NULL),(364506,8036,5085,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d5418e57-1691-11df-97a5-7038c432aabf',NULL),(364507,8036,5088,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d5418fd8-1691-11df-97a5-7038c432aabf',NULL),(364508,8036,5089,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d541915d-1691-11df-97a5-7038c432aabf',NULL),(364509,8036,5356,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d54192de-1691-11df-97a5-7038c432aabf',NULL),(364510,8036,1248,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d5419467-1691-11df-97a5-7038c432aabf',NULL),(364511,8036,678,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d54195ed-1691-11df-97a5-7038c432aabf',NULL),(364512,8036,5096,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d5419769-1691-11df-97a5-7038c432aabf',NULL),(364513,8036,1112,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d5419955-1691-11df-97a5-7038c432aabf',NULL),(364514,8036,1110,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d5419aeb-1691-11df-97a5-7038c432aabf',NULL),(364515,8036,1111,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d5419c8a-1691-11df-97a5-7038c432aabf',NULL),(364516,8036,1255,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d5419e25-1691-11df-97a5-7038c432aabf',NULL),(364517,8036,1277,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d5419ff3-1691-11df-97a5-7038c432aabf',NULL),(364518,8036,1261,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d541a17c-1691-11df-97a5-7038c432aabf',NULL),(364519,8036,1265,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d541a2fd-1691-11df-97a5-7038c432aabf',NULL),(364520,8036,1268,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d541a48b-1691-11df-97a5-7038c432aabf',NULL),(364521,8036,1272,35750,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:06:28',0,1,NULL,NULL,NULL,'d541a604-1691-11df-97a5-7038c432aabf',NULL),(364522,2106,1246,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541a789-1691-11df-97a5-7038c432aabf',NULL),(364523,2106,5282,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541a912-1691-11df-97a5-7038c432aabf',NULL),(364524,2106,6096,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541aa8f-1691-11df-97a5-7038c432aabf',NULL),(364525,2106,5272,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541ac18-1691-11df-97a5-7038c432aabf',NULL),(364526,2106,1146,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541ad99-1691-11df-97a5-7038c432aabf',NULL),(364527,2106,1154,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541af2c-1691-11df-97a5-7038c432aabf',NULL),(364528,2106,1192,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541b0b9-1691-11df-97a5-7038c432aabf',NULL),(364529,2106,1155,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541b23a-1691-11df-97a5-7038c432aabf',NULL),(364530,2106,1164,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541b3c8-1691-11df-97a5-7038c432aabf',NULL),(364531,2106,1156,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541b54d-1691-11df-97a5-7038c432aabf',NULL),(364532,2106,5092,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541b6d7-1691-11df-97a5-7038c432aabf',NULL),(364533,2106,5086,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541b85c-1691-11df-97a5-7038c432aabf',NULL),(364534,2106,5087,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541c520-1691-11df-97a5-7038c432aabf',NULL),(364535,2106,5085,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541c6bf-1691-11df-97a5-7038c432aabf',NULL),(364536,2106,5088,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541c873-1691-11df-97a5-7038c432aabf',NULL),(364537,2106,5089,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541ca01-1691-11df-97a5-7038c432aabf',NULL),(364538,2106,5356,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541cb8a-1691-11df-97a5-7038c432aabf',NULL),(364539,2106,1248,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541cd14-1691-11df-97a5-7038c432aabf',NULL),(364540,2106,5096,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541cea6-1691-11df-97a5-7038c432aabf',NULL),(364541,2106,1088,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541d02f-1691-11df-97a5-7038c432aabf',NULL),(364542,2106,1088,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541d1b9-1691-11df-97a5-7038c432aabf',NULL),(364543,2106,1088,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541d342-1691-11df-97a5-7038c432aabf',NULL),(364544,2106,1112,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541d4cc-1691-11df-97a5-7038c432aabf',NULL),(364545,2106,1109,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541d65a-1691-11df-97a5-7038c432aabf',NULL),(364546,2106,1110,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541d7df-1691-11df-97a5-7038c432aabf',NULL),(364547,2106,1111,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541d968-1691-11df-97a5-7038c432aabf',NULL),(364548,2106,1255,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541daee-1691-11df-97a5-7038c432aabf',NULL),(364549,2106,1277,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541dc77-1691-11df-97a5-7038c432aabf',NULL),(364550,2106,1261,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541ddf8-1691-11df-97a5-7038c432aabf',NULL),(364551,2106,1265,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541df86-1691-11df-97a5-7038c432aabf',NULL),(364552,2106,1268,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541e10f-1691-11df-97a5-7038c432aabf',NULL),(364553,2106,1271,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541e299-1691-11df-97a5-7038c432aabf',NULL),(364554,2106,1271,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541e42b-1691-11df-97a5-7038c432aabf',NULL),(364555,2106,1271,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541e5b0-1691-11df-97a5-7038c432aabf',NULL),(364556,2106,1271,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541e7a0-1691-11df-97a5-7038c432aabf',NULL),(364557,2106,1271,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541e937-1691-11df-97a5-7038c432aabf',NULL),(364558,2106,1272,35752,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:07:09',0,1,NULL,NULL,NULL,'d541ead6-1691-11df-97a5-7038c432aabf',NULL),(364559,6476,1246,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d541ec79-1691-11df-97a5-7038c432aabf',NULL),(364560,6476,5282,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d541ee58-1691-11df-97a5-7038c432aabf',NULL),(364561,6476,6096,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d541efe1-1691-11df-97a5-7038c432aabf',NULL),(364562,6476,5272,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d541f149-1691-11df-97a5-7038c432aabf',NULL),(364563,6476,1146,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d541f2b4-1691-11df-97a5-7038c432aabf',NULL),(364564,6476,1154,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d541f420-1691-11df-97a5-7038c432aabf',NULL),(364565,6476,1192,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d541f587-1691-11df-97a5-7038c432aabf',NULL),(364566,6476,5092,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d541f6f7-1691-11df-97a5-7038c432aabf',NULL),(364567,6476,5086,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d541f85e-1691-11df-97a5-7038c432aabf',NULL),(364568,6476,5087,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d541f9c6-1691-11df-97a5-7038c432aabf',NULL),(364569,6476,5085,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d541fb29-1691-11df-97a5-7038c432aabf',NULL),(364570,6476,5088,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d5420abf-1691-11df-97a5-7038c432aabf',NULL),(364571,6476,5089,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d5420c2b-1691-11df-97a5-7038c432aabf',NULL),(364572,6476,5497,35753,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d5420ea0-1691-11df-97a5-7038c432aabf',NULL),(364573,6476,730,35753,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d5421502-1691-11df-97a5-7038c432aabf',NULL),(364574,6476,853,35753,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1292,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d54216d0-1691-11df-97a5-7038c432aabf',NULL),(364575,6476,1276,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d5421862-1691-11df-97a5-7038c432aabf',NULL),(364576,6476,5096,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d5422bee-1691-11df-97a5-7038c432aabf',NULL),(364577,6476,6042,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d5422d73-1691-11df-97a5-7038c432aabf',NULL),(364578,6476,1112,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d54230a0-1691-11df-97a5-7038c432aabf',NULL),(364579,6476,1109,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d54232ff-1691-11df-97a5-7038c432aabf',NULL),(364580,6476,1110,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d5423578-1691-11df-97a5-7038c432aabf',NULL),(364581,6476,1111,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d54246e1-1691-11df-97a5-7038c432aabf',NULL),(364582,6476,1255,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d5424b28-1691-11df-97a5-7038c432aabf',NULL),(364583,6476,1277,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d5424da1-1691-11df-97a5-7038c432aabf',NULL),(364584,6476,1261,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d5426385-1691-11df-97a5-7038c432aabf',NULL),(364585,6476,1265,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d54265e0-1691-11df-97a5-7038c432aabf',NULL),(364586,6476,1268,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d5427711-1691-11df-97a5-7038c432aabf',NULL),(364587,6476,1272,35753,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:04:41',0,1,NULL,NULL,NULL,'d5428860-1691-11df-97a5-7038c432aabf',NULL),(364588,4772,1246,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542acd5-1691-11df-97a5-7038c432aabf',NULL),(364589,4772,5282,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542ae9f-1691-11df-97a5-7038c432aabf',NULL),(364590,4772,6096,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542b013-1691-11df-97a5-7038c432aabf',NULL),(364591,4772,5272,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542b198-1691-11df-97a5-7038c432aabf',NULL),(364592,4772,1146,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542b315-1691-11df-97a5-7038c432aabf',NULL),(364593,4772,1154,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542b48d-1691-11df-97a5-7038c432aabf',NULL),(364594,4772,1192,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542b60e-1691-11df-97a5-7038c432aabf',NULL),(364595,4772,1156,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542b78b-1691-11df-97a5-7038c432aabf',NULL),(364596,4772,6077,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542b908-1691-11df-97a5-7038c432aabf',NULL),(364597,4772,5092,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542ba84-1691-11df-97a5-7038c432aabf',NULL),(364598,4772,5086,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542bc01-1691-11df-97a5-7038c432aabf',NULL),(364599,4772,5087,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542bd82-1691-11df-97a5-7038c432aabf',NULL),(364600,4772,5085,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542befa-1691-11df-97a5-7038c432aabf',NULL),(364601,4772,5088,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542c077-1691-11df-97a5-7038c432aabf',NULL),(364602,4772,5089,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542c1f0-1691-11df-97a5-7038c432aabf',NULL),(364603,4772,5356,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542c370-1691-11df-97a5-7038c432aabf',NULL),(364604,4772,1248,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542c4ed-1691-11df-97a5-7038c432aabf',NULL),(364605,4772,5096,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542c66a-1691-11df-97a5-7038c432aabf',NULL),(364606,4772,1112,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542c7eb-1691-11df-97a5-7038c432aabf',NULL),(364607,4772,1109,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542c967-1691-11df-97a5-7038c432aabf',NULL),(364608,4772,1110,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542cae4-1691-11df-97a5-7038c432aabf',NULL),(364609,4772,1111,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542cc61-1691-11df-97a5-7038c432aabf',NULL),(364610,4772,1255,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542cdd9-1691-11df-97a5-7038c432aabf',NULL),(364611,4772,1277,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542cf5a-1691-11df-97a5-7038c432aabf',NULL),(364612,4772,1261,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542d135-1691-11df-97a5-7038c432aabf',NULL),(364613,4772,1265,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542d2c7-1691-11df-97a5-7038c432aabf',NULL),(364614,4772,1268,35754,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:01',0,1,NULL,NULL,NULL,'d542d455-1691-11df-97a5-7038c432aabf',NULL),(364615,9063,1246,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542d5eb-1691-11df-97a5-7038c432aabf',NULL),(364616,9063,5282,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542d782-1691-11df-97a5-7038c432aabf',NULL),(364617,9063,6096,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542d93a-1691-11df-97a5-7038c432aabf',NULL),(364618,9063,1154,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542dabb-1691-11df-97a5-7038c432aabf',NULL),(364619,9063,1192,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542dc33-1691-11df-97a5-7038c432aabf',NULL),(364620,9063,1156,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542ddb0-1691-11df-97a5-7038c432aabf',NULL),(364621,9063,5092,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542df2d-1691-11df-97a5-7038c432aabf',NULL),(364622,9063,5086,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542e0a9-1691-11df-97a5-7038c432aabf',NULL),(364623,9063,5087,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542e226-1691-11df-97a5-7038c432aabf',NULL),(364624,9063,5085,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542e39f-1691-11df-97a5-7038c432aabf',NULL),(364625,9063,5088,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542e520-1691-11df-97a5-7038c432aabf',NULL),(364626,9063,5089,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542e69c-1691-11df-97a5-7038c432aabf',NULL),(364627,9063,5356,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542e815-1691-11df-97a5-7038c432aabf',NULL),(364628,9063,1248,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542e991-1691-11df-97a5-7038c432aabf',NULL),(364629,9063,5096,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542eb0a-1691-11df-97a5-7038c432aabf',NULL),(364630,9063,1112,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542ec8b-1691-11df-97a5-7038c432aabf',NULL),(364631,9063,1109,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542ee07-1691-11df-97a5-7038c432aabf',NULL),(364632,9063,1110,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542ef80-1691-11df-97a5-7038c432aabf',NULL),(364633,9063,1111,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542f0fc-1691-11df-97a5-7038c432aabf',NULL),(364634,9063,1255,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542f275-1691-11df-97a5-7038c432aabf',NULL),(364635,9063,1277,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542f3f6-1691-11df-97a5-7038c432aabf',NULL),(364636,9063,1261,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542f56e-1691-11df-97a5-7038c432aabf',NULL),(364637,9063,1265,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542f6ef-1691-11df-97a5-7038c432aabf',NULL),(364638,9063,1268,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542f8e8-1691-11df-97a5-7038c432aabf',NULL),(364639,9063,1272,35756,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:37',0,1,NULL,NULL,NULL,'d542fa7a-1691-11df-97a5-7038c432aabf',NULL),(364640,6777,1246,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d542fc0c-1691-11df-97a5-7038c432aabf',NULL),(364641,6777,5282,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d542fd9e-1691-11df-97a5-7038c432aabf',NULL),(364642,6777,6096,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d542ff34-1691-11df-97a5-7038c432aabf',NULL),(364643,6777,5272,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d54300e9-1691-11df-97a5-7038c432aabf',NULL),(364644,6777,1146,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d5430261-1691-11df-97a5-7038c432aabf',NULL),(364645,6777,1154,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d54303de-1691-11df-97a5-7038c432aabf',NULL),(364646,6777,1192,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d5430556-1691-11df-97a5-7038c432aabf',NULL),(364647,6777,1164,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d54306d7-1691-11df-97a5-7038c432aabf',NULL),(364648,6777,1156,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d543084f-1691-11df-97a5-7038c432aabf',NULL),(364649,6777,6065,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d54309c8-1691-11df-97a5-7038c432aabf',NULL),(364650,6777,5092,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d5430b49-1691-11df-97a5-7038c432aabf',NULL),(364651,6777,5086,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d5430cc6-1691-11df-97a5-7038c432aabf',NULL),(364652,6777,5087,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d5430e3e-1691-11df-97a5-7038c432aabf',NULL),(364653,6777,5085,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d5430fb6-1691-11df-97a5-7038c432aabf',NULL),(364654,6777,5088,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d5431256-1691-11df-97a5-7038c432aabf',NULL),(364655,6777,5089,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d5431e15-1691-11df-97a5-7038c432aabf',NULL),(364656,6777,5356,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d5431ff8-1691-11df-97a5-7038c432aabf',NULL),(364657,6777,1248,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d5432186-1691-11df-97a5-7038c432aabf',NULL),(364658,6777,5096,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d5432318-1691-11df-97a5-7038c432aabf',NULL),(364659,6777,6042,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d54324aa-1691-11df-97a5-7038c432aabf',NULL),(364660,6777,1088,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d543263c-1691-11df-97a5-7038c432aabf',NULL),(364661,6777,1088,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d54327ec-1691-11df-97a5-7038c432aabf',NULL),(364662,6777,1112,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d5432969-1691-11df-97a5-7038c432aabf',NULL),(364663,6777,1109,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d5432aea-1691-11df-97a5-7038c432aabf',NULL),(364664,6777,1110,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d5432c6f-1691-11df-97a5-7038c432aabf',NULL),(364665,6777,1111,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d5432ee8-1691-11df-97a5-7038c432aabf',NULL),(364666,6777,1255,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d5433150-1691-11df-97a5-7038c432aabf',NULL),(364667,6777,1277,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d54333bc-1691-11df-97a5-7038c432aabf',NULL),(364668,6777,1261,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d543372d-1691-11df-97a5-7038c432aabf',NULL),(364669,6777,1265,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d54339b7-1691-11df-97a5-7038c432aabf',NULL),(364670,6777,1268,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d5433c42-1691-11df-97a5-7038c432aabf',NULL),(364671,6777,1271,35758,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:01',0,1,NULL,NULL,NULL,'d5433ec7-1691-11df-97a5-7038c432aabf',NULL),(364672,4943,1246,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d5434145-1691-11df-97a5-7038c432aabf',NULL),(364673,4943,5282,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d54343c2-1691-11df-97a5-7038c432aabf',NULL),(364674,4943,6096,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d54346b7-1691-11df-97a5-7038c432aabf',NULL),(364675,4943,1154,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d543495f-1691-11df-97a5-7038c432aabf',NULL),(364676,4943,1192,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d5434bf6-1691-11df-97a5-7038c432aabf',NULL),(364677,4943,1164,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d5434ec1-1691-11df-97a5-7038c432aabf',NULL),(364678,4943,1156,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d5435142-1691-11df-97a5-7038c432aabf',NULL),(364679,4943,6065,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d54353c4-1691-11df-97a5-7038c432aabf',NULL),(364680,4943,5092,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d5435638-1691-11df-97a5-7038c432aabf',NULL),(364681,4943,5086,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d54358b6-1691-11df-97a5-7038c432aabf',NULL),(364682,4943,5087,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d5435b37-1691-11df-97a5-7038c432aabf',NULL),(364683,4943,5085,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d5435cb4-1691-11df-97a5-7038c432aabf',NULL),(364684,4943,5088,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d5435e31-1691-11df-97a5-7038c432aabf',NULL),(364685,4943,5089,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d5435fad-1691-11df-97a5-7038c432aabf',NULL),(364686,4943,5356,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d543612a-1691-11df-97a5-7038c432aabf',NULL),(364687,4943,1248,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d54362a7-1691-11df-97a5-7038c432aabf',NULL),(364688,4943,5096,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d5436423-1691-11df-97a5-7038c432aabf',NULL),(364689,4943,6042,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d54365a0-1691-11df-97a5-7038c432aabf',NULL),(364690,4943,1088,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d543671d-1691-11df-97a5-7038c432aabf',NULL),(364691,4943,1088,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d5436899-1691-11df-97a5-7038c432aabf',NULL),(364692,4943,1088,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d5436a16-1691-11df-97a5-7038c432aabf',NULL),(364693,4943,1112,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d5436b8f-1691-11df-97a5-7038c432aabf',NULL),(364694,4943,1109,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d5436d6e-1691-11df-97a5-7038c432aabf',NULL),(364695,4943,1110,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d5436ef7-1691-11df-97a5-7038c432aabf',NULL),(364696,4943,1111,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d5437089-1691-11df-97a5-7038c432aabf',NULL),(364697,4943,1255,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d5437217-1691-11df-97a5-7038c432aabf',NULL),(364698,4943,1277,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d54373a9-1691-11df-97a5-7038c432aabf',NULL),(364699,4943,1261,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d5437566-1691-11df-97a5-7038c432aabf',NULL),(364700,4943,1265,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d54376e3-1691-11df-97a5-7038c432aabf',NULL),(364701,4943,1268,35762,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:07',0,1,NULL,NULL,NULL,'d543785f-1691-11df-97a5-7038c432aabf',NULL),(364702,3921,1246,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d54379d8-1691-11df-97a5-7038c432aabf',NULL),(364703,3921,5282,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d5437b5d-1691-11df-97a5-7038c432aabf',NULL),(364704,3921,6096,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d5437cd5-1691-11df-97a5-7038c432aabf',NULL),(364705,3921,5272,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d5437e4e-1691-11df-97a5-7038c432aabf',NULL),(364706,3921,1146,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d5437fca-1691-11df-97a5-7038c432aabf',NULL),(364707,3921,1154,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d5438143-1691-11df-97a5-7038c432aabf',NULL),(364708,3921,1192,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d54382bf-1691-11df-97a5-7038c432aabf',NULL),(364709,3921,1155,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d5438438-1691-11df-97a5-7038c432aabf',NULL),(364710,3921,1164,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d54385b9-1691-11df-97a5-7038c432aabf',NULL),(364711,3921,1156,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d5438731-1691-11df-97a5-7038c432aabf',NULL),(364712,3921,5092,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d54388ae-1691-11df-97a5-7038c432aabf',NULL),(364713,3921,5086,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d5438a2b-1691-11df-97a5-7038c432aabf',NULL),(364714,3921,5087,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d5438ba3-1691-11df-97a5-7038c432aabf',NULL),(364715,3921,5085,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d5438d20-1691-11df-97a5-7038c432aabf',NULL),(364716,3921,5088,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d5438e94-1691-11df-97a5-7038c432aabf',NULL),(364717,3921,5089,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d5439015-1691-11df-97a5-7038c432aabf',NULL),(364718,3921,5356,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d543918d-1691-11df-97a5-7038c432aabf',NULL),(364719,3921,1248,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d543930a-1691-11df-97a5-7038c432aabf',NULL),(364720,3921,5096,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d543957f-1691-11df-97a5-7038c432aabf',NULL),(364721,3921,1088,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d5439715-1691-11df-97a5-7038c432aabf',NULL),(364722,3921,1088,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d54398e7-1691-11df-97a5-7038c432aabf',NULL),(364723,3921,1088,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d5439ac6-1691-11df-97a5-7038c432aabf',NULL),(364724,3921,1112,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d5439c65-1691-11df-97a5-7038c432aabf',NULL),(364725,3921,1109,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d5439e00-1691-11df-97a5-7038c432aabf',NULL),(364726,3921,1110,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d5439f96-1691-11df-97a5-7038c432aabf',NULL),(364727,3921,1111,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d543a131-1691-11df-97a5-7038c432aabf',NULL),(364728,3921,1255,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d543a2c3-1691-11df-97a5-7038c432aabf',NULL),(364729,3921,1277,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d543a45d-1691-11df-97a5-7038c432aabf',NULL),(364730,3921,1261,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d543a5f8-1691-11df-97a5-7038c432aabf',NULL),(364731,3921,1265,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d543a78e-1691-11df-97a5-7038c432aabf',NULL),(364732,3921,1268,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d543a925-1691-11df-97a5-7038c432aabf',NULL),(364733,3921,1271,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d543aab7-1691-11df-97a5-7038c432aabf',NULL),(364734,3921,1271,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d543ac51-1691-11df-97a5-7038c432aabf',NULL),(364735,3921,1271,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d543ade8-1691-11df-97a5-7038c432aabf',NULL),(364736,3921,1271,35766,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:11:08',0,1,NULL,NULL,NULL,'d543b34d-1691-11df-97a5-7038c432aabf',NULL),(364737,8326,1246,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543b4f0-1691-11df-97a5-7038c432aabf',NULL),(364738,8326,5282,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543b68b-1691-11df-97a5-7038c432aabf',NULL),(364739,8326,6096,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543b82a-1691-11df-97a5-7038c432aabf',NULL),(364740,8326,1154,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543b9c0-1691-11df-97a5-7038c432aabf',NULL),(364741,8326,1192,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543bb8a-1691-11df-97a5-7038c432aabf',NULL),(364742,8326,1156,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543c834-1691-11df-97a5-7038c432aabf',NULL),(364743,8326,5092,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543c9ca-1691-11df-97a5-7038c432aabf',NULL),(364744,8326,5086,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543cb5d-1691-11df-97a5-7038c432aabf',NULL),(364745,8326,5087,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543ccf3-1691-11df-97a5-7038c432aabf',NULL),(364746,8326,5085,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543ce92-1691-11df-97a5-7038c432aabf',NULL),(364747,8326,5088,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543d031-1691-11df-97a5-7038c432aabf',NULL),(364748,8326,5089,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543d1c7-1691-11df-97a5-7038c432aabf',NULL),(364749,8326,5356,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543d362-1691-11df-97a5-7038c432aabf',NULL),(364750,8326,952,35768,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179000,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543d4f8-1691-11df-97a5-7038c432aabf',NULL),(364751,8326,5497,35768,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,190,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543d697-1691-11df-97a5-7038c432aabf',NULL),(364752,8326,730,35768,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543d829-1691-11df-97a5-7038c432aabf',NULL),(364753,8326,853,35768,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543d9c4-1691-11df-97a5-7038c432aabf',NULL),(364754,8326,21,35768,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543db5e-1691-11df-97a5-7038c432aabf',NULL),(364755,8326,851,35768,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543dcf5-1691-11df-97a5-7038c432aabf',NULL),(364756,8326,729,35768,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106000,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543de8f-1691-11df-97a5-7038c432aabf',NULL),(364757,8326,678,35768,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543e026-1691-11df-97a5-7038c432aabf',NULL),(364758,8326,5096,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543e1de-1691-11df-97a5-7038c432aabf',NULL),(364759,8326,1112,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543e37d-1691-11df-97a5-7038c432aabf',NULL),(364760,8326,1109,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543e50f-1691-11df-97a5-7038c432aabf',NULL),(364761,8326,1110,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543e6aa-1691-11df-97a5-7038c432aabf',NULL),(364762,8326,1111,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543e83c-1691-11df-97a5-7038c432aabf',NULL),(364763,8326,1255,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543e9df-1691-11df-97a5-7038c432aabf',NULL),(364764,8326,1277,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543eb75-1691-11df-97a5-7038c432aabf',NULL),(364765,8326,1261,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543ed10-1691-11df-97a5-7038c432aabf',NULL),(364766,8326,1263,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543eeb3-1691-11df-97a5-7038c432aabf',NULL),(364767,8326,1265,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543f05f-1691-11df-97a5-7038c432aabf',NULL),(364768,8326,1268,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543f1fe-1691-11df-97a5-7038c432aabf',NULL),(364769,8326,1272,35768,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:10:55',0,1,NULL,NULL,NULL,'d543f376-1691-11df-97a5-7038c432aabf',NULL),(364770,8042,1246,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d543f4f7-1691-11df-97a5-7038c432aabf',NULL),(364771,8042,5282,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d543f681-1691-11df-97a5-7038c432aabf',NULL),(364772,8042,6096,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d543f7fd-1691-11df-97a5-7038c432aabf',NULL),(364773,8042,5272,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d543f982-1691-11df-97a5-7038c432aabf',NULL),(364774,8042,1146,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d543fb03-1691-11df-97a5-7038c432aabf',NULL),(364775,8042,1154,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d543fc84-1691-11df-97a5-7038c432aabf',NULL),(364776,8042,1192,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d543fdfd-1691-11df-97a5-7038c432aabf',NULL),(364777,8042,1155,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d5440f1d-1691-11df-97a5-7038c432aabf',NULL),(364778,8042,1164,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d544109e-1691-11df-97a5-7038c432aabf',NULL),(364779,8042,1156,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d5441209-1691-11df-97a5-7038c432aabf',NULL),(364780,8042,5092,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d5441371-1691-11df-97a5-7038c432aabf',NULL),(364781,8042,5086,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d54418c1-1691-11df-97a5-7038c432aabf',NULL),(364782,8042,5087,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d5441a35-1691-11df-97a5-7038c432aabf',NULL),(364783,8042,5085,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d5442c5a-1691-11df-97a5-7038c432aabf',NULL),(364784,8042,5088,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d5442eb1-1691-11df-97a5-7038c432aabf',NULL),(364785,8042,5089,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d544315d-1691-11df-97a5-7038c432aabf',NULL),(364786,8042,5356,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d54433b9-1691-11df-97a5-7038c432aabf',NULL),(364787,8042,1248,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d544445d-1691-11df-97a5-7038c432aabf',NULL),(364788,8042,5096,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d5444696-1691-11df-97a5-7038c432aabf',NULL),(364789,8042,1088,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d5444a8b-1691-11df-97a5-7038c432aabf',NULL),(364790,8042,1088,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d5445e42-1691-11df-97a5-7038c432aabf',NULL),(364791,8042,1088,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d54460c4-1691-11df-97a5-7038c432aabf',NULL),(364792,8042,1112,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d544710e-1691-11df-97a5-7038c432aabf',NULL),(364793,8042,1109,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d54481dd-1691-11df-97a5-7038c432aabf',NULL),(364794,8042,1110,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d544a3cd-1691-11df-97a5-7038c432aabf',NULL),(364795,8042,1111,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d544a5c5-1691-11df-97a5-7038c432aabf',NULL),(364796,8042,1255,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d544a74f-1691-11df-97a5-7038c432aabf',NULL),(364797,8042,1277,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d544a8e5-1691-11df-97a5-7038c432aabf',NULL),(364798,8042,1265,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d544aa7b-1691-11df-97a5-7038c432aabf',NULL),(364799,8042,1268,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d544ac0e-1691-11df-97a5-7038c432aabf',NULL),(364800,8042,1272,35771,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:08:05',0,1,NULL,NULL,NULL,'d544adcf-1691-11df-97a5-7038c432aabf',NULL),(364801,7601,1246,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544af47-1691-11df-97a5-7038c432aabf',NULL),(364802,7601,5282,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544b0cc-1691-11df-97a5-7038c432aabf',NULL),(364803,7601,6096,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544b24d-1691-11df-97a5-7038c432aabf',NULL),(364804,7601,5272,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544b3ca-1691-11df-97a5-7038c432aabf',NULL),(364805,7601,1146,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544b54f-1691-11df-97a5-7038c432aabf',NULL),(364806,7601,1154,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544b6c8-1691-11df-97a5-7038c432aabf',NULL),(364807,7601,1192,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544b844-1691-11df-97a5-7038c432aabf',NULL),(364808,7601,1155,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544b9c1-1691-11df-97a5-7038c432aabf',NULL),(364809,7601,1164,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544bb42-1691-11df-97a5-7038c432aabf',NULL),(364810,7601,1156,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544bcbf-1691-11df-97a5-7038c432aabf',NULL),(364811,7601,6065,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544be3b-1691-11df-97a5-7038c432aabf',NULL),(364812,7601,5092,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544bfbc-1691-11df-97a5-7038c432aabf',NULL),(364813,7601,5086,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544c139-1691-11df-97a5-7038c432aabf',NULL),(364814,7601,5087,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544c2ba-1691-11df-97a5-7038c432aabf',NULL),(364815,7601,5085,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544c43f-1691-11df-97a5-7038c432aabf',NULL),(364816,7601,5088,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544c5b7-1691-11df-97a5-7038c432aabf',NULL),(364817,7601,5089,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544c738-1691-11df-97a5-7038c432aabf',NULL),(364818,7601,1273,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544c8b1-1691-11df-97a5-7038c432aabf',NULL),(364819,7601,1088,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544ca2e-1691-11df-97a5-7038c432aabf',NULL),(364820,7601,1088,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544cba6-1691-11df-97a5-7038c432aabf',NULL),(364821,7601,1088,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544cd89-1691-11df-97a5-7038c432aabf',NULL),(364822,7601,1112,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544cf1b-1691-11df-97a5-7038c432aabf',NULL),(364823,7601,1109,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544d0a9-1691-11df-97a5-7038c432aabf',NULL),(364824,7601,1110,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544d23b-1691-11df-97a5-7038c432aabf',NULL),(364825,7601,1111,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544d3c9-1691-11df-97a5-7038c432aabf',NULL),(364826,7601,1255,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544d586-1691-11df-97a5-7038c432aabf',NULL),(364827,7601,1277,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544d702-1691-11df-97a5-7038c432aabf',NULL),(364828,7601,1261,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544d877-1691-11df-97a5-7038c432aabf',NULL),(364829,7601,1265,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544d9f8-1691-11df-97a5-7038c432aabf',NULL),(364830,7601,1268,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544db74-1691-11df-97a5-7038c432aabf',NULL),(364831,7601,1272,35772,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:09:13',0,1,NULL,NULL,NULL,'d544dcf5-1691-11df-97a5-7038c432aabf',NULL),(364832,4763,1246,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d544de6e-1691-11df-97a5-7038c432aabf',NULL),(364833,4763,5282,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d544e0ab-1691-11df-97a5-7038c432aabf',NULL),(364834,4763,6096,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d544e230-1691-11df-97a5-7038c432aabf',NULL),(364835,4763,5272,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d544e3ad-1691-11df-97a5-7038c432aabf',NULL),(364836,4763,1146,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d544e532-1691-11df-97a5-7038c432aabf',NULL),(364837,4763,1154,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d544e6aa-1691-11df-97a5-7038c432aabf',NULL),(364838,4763,1192,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d544e82b-1691-11df-97a5-7038c432aabf',NULL),(364839,4763,1155,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d544e9b0-1691-11df-97a5-7038c432aabf',NULL),(364840,4763,1164,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d544eb29-1691-11df-97a5-7038c432aabf',NULL),(364841,4763,1156,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d544ecaa-1691-11df-97a5-7038c432aabf',NULL),(364842,4763,6065,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d544ee27-1691-11df-97a5-7038c432aabf',NULL),(364843,4763,1165,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d544ef9f-1691-11df-97a5-7038c432aabf',NULL),(364844,4763,5092,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d544f11c-1691-11df-97a5-7038c432aabf',NULL),(364845,4763,5086,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d544f29d-1691-11df-97a5-7038c432aabf',NULL),(364846,4763,5087,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d544f484-1691-11df-97a5-7038c432aabf',NULL),(364847,4763,5085,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d544f616-1691-11df-97a5-7038c432aabf',NULL),(364848,4763,5088,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d544f7ad-1691-11df-97a5-7038c432aabf',NULL),(364849,4763,5089,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d544f93a-1691-11df-97a5-7038c432aabf',NULL),(364850,4763,5356,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d544fad1-1691-11df-97a5-7038c432aabf',NULL),(364851,4763,1248,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d544fc8e-1691-11df-97a5-7038c432aabf',NULL),(364852,4763,5096,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d544fe0a-1691-11df-97a5-7038c432aabf',NULL),(364853,4763,1088,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d544ff8b-1691-11df-97a5-7038c432aabf',NULL),(364854,4763,1088,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d545010c-1691-11df-97a5-7038c432aabf',NULL),(364855,4763,1088,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d5450289-1691-11df-97a5-7038c432aabf',NULL),(364856,4763,1112,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d545040a-1691-11df-97a5-7038c432aabf',NULL),(364857,4763,1109,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d5450586-1691-11df-97a5-7038c432aabf',NULL),(364858,4763,1110,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d5450707-1691-11df-97a5-7038c432aabf',NULL),(364859,4763,1111,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d5450880-1691-11df-97a5-7038c432aabf',NULL),(364860,4763,1255,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d5450a01-1691-11df-97a5-7038c432aabf',NULL),(364861,4763,1277,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d5450b82-1691-11df-97a5-7038c432aabf',NULL),(364862,4763,1261,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d5451709-1691-11df-97a5-7038c432aabf',NULL),(364863,4763,1265,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d5451881-1691-11df-97a5-7038c432aabf',NULL),(364864,4763,1268,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d54519fa-1691-11df-97a5-7038c432aabf',NULL),(364865,4763,1272,35773,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:12:53',0,1,NULL,NULL,NULL,'d5451c33-1691-11df-97a5-7038c432aabf',NULL),(364866,6640,1246,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d5451dc5-1691-11df-97a5-7038c432aabf',NULL),(364867,6640,5282,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d5451f5f-1691-11df-97a5-7038c432aabf',NULL),(364868,6640,6096,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d54520f6-1691-11df-97a5-7038c432aabf',NULL),(364869,6640,5272,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d54522b7-1691-11df-97a5-7038c432aabf',NULL),(364870,6640,1146,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d545243c-1691-11df-97a5-7038c432aabf',NULL),(364871,6640,1154,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d54525c6-1691-11df-97a5-7038c432aabf',NULL),(364872,6640,1192,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d5452847-1691-11df-97a5-7038c432aabf',NULL),(364873,6640,1155,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d5452abc-1691-11df-97a5-7038c432aabf',NULL),(364874,6640,1164,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d5452d2c-1691-11df-97a5-7038c432aabf',NULL),(364875,6640,1156,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d54530af-1691-11df-97a5-7038c432aabf',NULL),(364876,6640,5092,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d545333d-1691-11df-97a5-7038c432aabf',NULL),(364877,6640,5086,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d54535cc-1691-11df-97a5-7038c432aabf',NULL),(364878,6640,5087,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d5453851-1691-11df-97a5-7038c432aabf',NULL),(364879,6640,5085,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d5453ad7-1691-11df-97a5-7038c432aabf',NULL),(364880,6640,5088,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d5453d5d-1691-11df-97a5-7038c432aabf',NULL),(364881,6640,5089,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d5453fdf-1691-11df-97a5-7038c432aabf',NULL),(364882,6640,5356,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d54542cb-1691-11df-97a5-7038c432aabf',NULL),(364883,6640,5096,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d545456b-1691-11df-97a5-7038c432aabf',NULL),(364884,6640,1088,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d5454813-1691-11df-97a5-7038c432aabf',NULL),(364885,6640,1088,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d5454ae1-1691-11df-97a5-7038c432aabf',NULL),(364886,6640,1088,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d5454d67-1691-11df-97a5-7038c432aabf',NULL),(364887,6640,1112,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d5454eed-1691-11df-97a5-7038c432aabf',NULL),(364888,6640,1109,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d5455069-1691-11df-97a5-7038c432aabf',NULL),(364889,6640,1110,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d54551ea-1691-11df-97a5-7038c432aabf',NULL),(364890,6640,1111,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d5455367-1691-11df-97a5-7038c432aabf',NULL),(364891,6640,1255,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d54554e8-1691-11df-97a5-7038c432aabf',NULL),(364892,6640,1277,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d545566d-1691-11df-97a5-7038c432aabf',NULL),(364893,6640,1261,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d54557ea-1691-11df-97a5-7038c432aabf',NULL),(364894,6640,1265,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d545596b-1691-11df-97a5-7038c432aabf',NULL),(364895,6640,1268,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d5455ae7-1691-11df-97a5-7038c432aabf',NULL),(364896,6640,1271,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d5455c6d-1691-11df-97a5-7038c432aabf',NULL),(364897,6640,1271,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d5455de9-1691-11df-97a5-7038c432aabf',NULL),(364898,6640,1271,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d5455f6a-1691-11df-97a5-7038c432aabf',NULL),(364899,6640,1271,35776,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:34',0,1,NULL,NULL,NULL,'d54560e7-1691-11df-97a5-7038c432aabf',NULL),(364900,8014,1246,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d545625f-1691-11df-97a5-7038c432aabf',NULL),(364901,8014,5282,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d54563e5-1691-11df-97a5-7038c432aabf',NULL),(364902,8014,6096,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d545655d-1691-11df-97a5-7038c432aabf',NULL),(364903,8014,5272,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d54566e2-1691-11df-97a5-7038c432aabf',NULL),(364904,8014,1146,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d54568c6-1691-11df-97a5-7038c432aabf',NULL),(364905,8014,1154,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d5456a5c-1691-11df-97a5-7038c432aabf',NULL),(364906,8014,1192,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d5456bfb-1691-11df-97a5-7038c432aabf',NULL),(364907,8014,1164,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d5456d89-1691-11df-97a5-7038c432aabf',NULL),(364908,8014,1156,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d5456f23-1691-11df-97a5-7038c432aabf',NULL),(364909,8014,6065,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d54570e9-1691-11df-97a5-7038c432aabf',NULL),(364910,8014,5092,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d545726e-1691-11df-97a5-7038c432aabf',NULL),(364911,8014,5086,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d54573ef-1691-11df-97a5-7038c432aabf',NULL),(364912,8014,5087,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d545756b-1691-11df-97a5-7038c432aabf',NULL),(364913,8014,5085,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d54576ec-1691-11df-97a5-7038c432aabf',NULL),(364914,8014,5088,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d5457869-1691-11df-97a5-7038c432aabf',NULL),(364915,8014,5089,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d54579ea-1691-11df-97a5-7038c432aabf',NULL),(364916,8014,5356,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d5457b67-1691-11df-97a5-7038c432aabf',NULL),(364917,8014,1248,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d5457ce3-1691-11df-97a5-7038c432aabf',NULL),(364918,8014,5096,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d5457e69-1691-11df-97a5-7038c432aabf',NULL),(364919,8014,1088,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d5457fe1-1691-11df-97a5-7038c432aabf',NULL),(364920,8014,1088,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d5458166-1691-11df-97a5-7038c432aabf',NULL),(364921,8014,1088,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d54582e3-1691-11df-97a5-7038c432aabf',NULL),(364922,8014,1112,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d5458464-1691-11df-97a5-7038c432aabf',NULL),(364923,8014,1109,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d54585e5-1691-11df-97a5-7038c432aabf',NULL),(364924,8014,1110,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d5458762-1691-11df-97a5-7038c432aabf',NULL),(364925,8014,1111,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d54588e7-1691-11df-97a5-7038c432aabf',NULL),(364926,8014,1255,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d5458a5f-1691-11df-97a5-7038c432aabf',NULL),(364927,8014,1277,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d5458be4-1691-11df-97a5-7038c432aabf',NULL),(364928,8014,1261,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d5458d61-1691-11df-97a5-7038c432aabf',NULL),(364929,8014,1265,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d5458ee6-1691-11df-97a5-7038c432aabf',NULL),(364930,8014,1268,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d54590ca-1691-11df-97a5-7038c432aabf',NULL),(364931,8014,1272,35779,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:13:46',0,1,NULL,NULL,NULL,'d5459257-1691-11df-97a5-7038c432aabf',NULL),(364932,7925,1246,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d54593ea-1691-11df-97a5-7038c432aabf',NULL),(364933,7925,5282,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d5459580-1691-11df-97a5-7038c432aabf',NULL),(364934,7925,6096,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d5459712-1691-11df-97a5-7038c432aabf',NULL),(364935,7925,5272,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d54598cf-1691-11df-97a5-7038c432aabf',NULL),(364936,7925,1146,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d5459a50-1691-11df-97a5-7038c432aabf',NULL),(364937,7925,1154,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d5459bd1-1691-11df-97a5-7038c432aabf',NULL),(364938,7925,1192,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d5459d49-1691-11df-97a5-7038c432aabf',NULL),(364939,7925,1155,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d5459ece-1691-11df-97a5-7038c432aabf',NULL),(364940,7925,1164,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d545a047-1691-11df-97a5-7038c432aabf',NULL),(364941,7925,1156,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d545a1cc-1691-11df-97a5-7038c432aabf',NULL),(364942,7925,5092,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d545a355-1691-11df-97a5-7038c432aabf',NULL),(364943,7925,5086,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d545a4db-1691-11df-97a5-7038c432aabf',NULL),(364944,7925,5087,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d545a65c-1691-11df-97a5-7038c432aabf',NULL),(364945,7925,5085,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d545a7d8-1691-11df-97a5-7038c432aabf',NULL),(364946,7925,5088,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d545a95e-1691-11df-97a5-7038c432aabf',NULL),(364947,7925,5089,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d545aadf-1691-11df-97a5-7038c432aabf',NULL),(364948,7925,5356,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d545b878-1691-11df-97a5-7038c432aabf',NULL),(364949,7925,1248,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d545ba39-1691-11df-97a5-7038c432aabf',NULL),(364950,7925,5096,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d545bbd4-1691-11df-97a5-7038c432aabf',NULL),(364951,7925,1088,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d545bd80-1691-11df-97a5-7038c432aabf',NULL),(364952,7925,1088,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d545bf23-1691-11df-97a5-7038c432aabf',NULL),(364953,7925,1088,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d545c0bd-1691-11df-97a5-7038c432aabf',NULL),(364954,7925,1112,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d545c261-1691-11df-97a5-7038c432aabf',NULL),(364955,7925,1109,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d545c3f7-1691-11df-97a5-7038c432aabf',NULL),(364956,7925,1110,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d545c592-1691-11df-97a5-7038c432aabf',NULL),(364957,7925,1111,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d545c735-1691-11df-97a5-7038c432aabf',NULL),(364958,7925,1255,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d545c8cf-1691-11df-97a5-7038c432aabf',NULL),(364959,7925,1277,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d545ca6e-1691-11df-97a5-7038c432aabf',NULL),(364960,7925,1261,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d545cc05-1691-11df-97a5-7038c432aabf',NULL),(364961,7925,1265,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d545cda4-1691-11df-97a5-7038c432aabf',NULL),(364962,7925,1268,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d545cf3e-1691-11df-97a5-7038c432aabf',NULL),(364963,7925,1272,35786,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:32',0,1,NULL,NULL,NULL,'d545d0e1-1691-11df-97a5-7038c432aabf',NULL),(364964,5246,1246,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d545d27c-1691-11df-97a5-7038c432aabf',NULL),(364965,5246,5282,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d545d41b-1691-11df-97a5-7038c432aabf',NULL),(364966,5246,6096,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d545d5ba-1691-11df-97a5-7038c432aabf',NULL),(364967,5246,5272,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d545d754-1691-11df-97a5-7038c432aabf',NULL),(364968,5246,1146,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d545d8fc-1691-11df-97a5-7038c432aabf',NULL),(364969,5246,1154,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d545da96-1691-11df-97a5-7038c432aabf',NULL),(364970,5246,1192,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d545dc35-1691-11df-97a5-7038c432aabf',NULL),(364971,5246,5092,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d545ddfb-1691-11df-97a5-7038c432aabf',NULL),(364972,5246,5087,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d545df91-1691-11df-97a5-7038c432aabf',NULL),(364973,5246,5088,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d545e130-1691-11df-97a5-7038c432aabf',NULL),(364974,5246,5089,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d545e2cb-1691-11df-97a5-7038c432aabf',NULL),(364975,5246,5356,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d545e47b-1691-11df-97a5-7038c432aabf',NULL),(364976,5246,1248,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d545e61e-1691-11df-97a5-7038c432aabf',NULL),(364977,5246,1276,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d545e7a3-1691-11df-97a5-7038c432aabf',NULL),(364978,5246,5096,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d545e928-1691-11df-97a5-7038c432aabf',NULL),(364979,5246,6042,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d545eaad-1691-11df-97a5-7038c432aabf',NULL),(364980,5246,1112,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d545ec37-1691-11df-97a5-7038c432aabf',NULL),(364981,5246,1109,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d545edbc-1691-11df-97a5-7038c432aabf',NULL),(364982,5246,1110,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d545ef41-1691-11df-97a5-7038c432aabf',NULL),(364983,5246,1111,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d545f0c7-1691-11df-97a5-7038c432aabf',NULL),(364984,5246,1255,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d545f243-1691-11df-97a5-7038c432aabf',NULL),(364985,5246,1277,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d54602ca-1691-11df-97a5-7038c432aabf',NULL),(364986,5246,1261,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d54604be-1691-11df-97a5-7038c432aabf',NULL),(364987,5246,1265,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d5460672-1691-11df-97a5-7038c432aabf',NULL),(364988,5246,1268,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d5460800-1691-11df-97a5-7038c432aabf',NULL),(364989,5246,1271,35789,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:16:59',0,1,NULL,NULL,NULL,'d5460d84-1691-11df-97a5-7038c432aabf',NULL),(364990,7244,1246,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d5460f16-1691-11df-97a5-7038c432aabf',NULL),(364991,7244,5282,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d54621e6-1691-11df-97a5-7038c432aabf',NULL),(364992,7244,6096,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d5462445-1691-11df-97a5-7038c432aabf',NULL),(364993,7244,5272,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d5462687-1691-11df-97a5-7038c432aabf',NULL),(364994,7244,1146,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d54628c0-1691-11df-97a5-7038c432aabf',NULL),(364995,7244,1154,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d5463a1c-1691-11df-97a5-7038c432aabf',NULL),(364996,7244,1192,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d5463c59-1691-11df-97a5-7038c432aabf',NULL),(364997,7244,1155,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d546403d-1691-11df-97a5-7038c432aabf',NULL),(364998,7244,1164,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d54653c1-1691-11df-97a5-7038c432aabf',NULL),(364999,7244,1156,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d5465629-1691-11df-97a5-7038c432aabf',NULL),(365000,7244,5092,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d54666f8-1691-11df-97a5-7038c432aabf',NULL),(365001,7244,5086,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d5467743-1691-11df-97a5-7038c432aabf',NULL),(365002,7244,5087,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d54699e5-1691-11df-97a5-7038c432aabf',NULL),(365003,7244,5085,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d5469b66-1691-11df-97a5-7038c432aabf',NULL),(365004,7244,5088,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d5469cdf-1691-11df-97a5-7038c432aabf',NULL),(365005,7244,5089,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d5469e68-1691-11df-97a5-7038c432aabf',NULL),(365006,7244,5356,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d5469fee-1691-11df-97a5-7038c432aabf',NULL),(365007,7244,1248,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d546a26b-1691-11df-97a5-7038c432aabf',NULL),(365008,7244,5096,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d546a40e-1691-11df-97a5-7038c432aabf',NULL),(365009,7244,1088,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d546a602-1691-11df-97a5-7038c432aabf',NULL),(365010,7244,1088,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d546a7c8-1691-11df-97a5-7038c432aabf',NULL),(365011,7244,1088,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d546a96f-1691-11df-97a5-7038c432aabf',NULL),(365012,7244,1112,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d546ab06-1691-11df-97a5-7038c432aabf',NULL),(365013,7244,1109,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d546aca5-1691-11df-97a5-7038c432aabf',NULL),(365014,7244,1110,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d546ae43-1691-11df-97a5-7038c432aabf',NULL),(365015,7244,1111,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d546afda-1691-11df-97a5-7038c432aabf',NULL),(365016,7244,1255,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d546b174-1691-11df-97a5-7038c432aabf',NULL),(365017,7244,1277,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d546b30b-1691-11df-97a5-7038c432aabf',NULL),(365018,7244,1261,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d546b4aa-1691-11df-97a5-7038c432aabf',NULL),(365019,7244,1265,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d546b640-1691-11df-97a5-7038c432aabf',NULL),(365020,7244,1268,35794,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:15',0,1,NULL,NULL,NULL,'d546b7db-1691-11df-97a5-7038c432aabf',NULL),(365021,2174,1246,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546b975-1691-11df-97a5-7038c432aabf',NULL),(365022,2174,5282,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546bb10-1691-11df-97a5-7038c432aabf',NULL),(365023,2174,6096,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546bcaf-1691-11df-97a5-7038c432aabf',NULL),(365024,2174,5272,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546be45-1691-11df-97a5-7038c432aabf',NULL),(365025,2174,1146,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546bfe0-1691-11df-97a5-7038c432aabf',NULL),(365026,2174,1154,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546c17f-1691-11df-97a5-7038c432aabf',NULL),(365027,2174,1192,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546c315-1691-11df-97a5-7038c432aabf',NULL),(365028,2174,1155,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546c4b0-1691-11df-97a5-7038c432aabf',NULL),(365029,2174,1164,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546c646-1691-11df-97a5-7038c432aabf',NULL),(365030,2174,1156,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546c876-1691-11df-97a5-7038c432aabf',NULL),(365031,2174,6065,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546ca1e-1691-11df-97a5-7038c432aabf',NULL),(365032,2174,5092,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546cbbd-1691-11df-97a5-7038c432aabf',NULL),(365033,2174,5086,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546cd57-1691-11df-97a5-7038c432aabf',NULL),(365034,2174,5087,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546cf14-1691-11df-97a5-7038c432aabf',NULL),(365035,2174,5085,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546d095-1691-11df-97a5-7038c432aabf',NULL),(365036,2174,5088,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546d216-1691-11df-97a5-7038c432aabf',NULL),(365037,2174,5089,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546d39b-1691-11df-97a5-7038c432aabf',NULL),(365038,2174,5356,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546d520-1691-11df-97a5-7038c432aabf',NULL),(365039,2174,1248,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546d69d-1691-11df-97a5-7038c432aabf',NULL),(365040,2174,5096,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546d822-1691-11df-97a5-7038c432aabf',NULL),(365041,2174,1088,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546d9a3-1691-11df-97a5-7038c432aabf',NULL),(365042,2174,1088,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546db29-1691-11df-97a5-7038c432aabf',NULL),(365043,2174,1088,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546dcae-1691-11df-97a5-7038c432aabf',NULL),(365044,2174,1112,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546de2a-1691-11df-97a5-7038c432aabf',NULL),(365045,2174,1109,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546dfab-1691-11df-97a5-7038c432aabf',NULL),(365046,2174,1110,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546e128-1691-11df-97a5-7038c432aabf',NULL),(365047,2174,1111,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546e2a9-1691-11df-97a5-7038c432aabf',NULL),(365048,2174,1255,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546e42a-1691-11df-97a5-7038c432aabf',NULL),(365049,2174,1277,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546e5a7-1691-11df-97a5-7038c432aabf',NULL),(365050,2174,1261,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546e728-1691-11df-97a5-7038c432aabf',NULL),(365051,2174,1265,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546e8a4-1691-11df-97a5-7038c432aabf',NULL),(365052,2174,1268,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546ea25-1691-11df-97a5-7038c432aabf',NULL),(365053,2174,1272,35796,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546eba2-1691-11df-97a5-7038c432aabf',NULL),(365054,7152,1246,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546ed27-1691-11df-97a5-7038c432aabf',NULL),(365055,7152,5282,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546eea8-1691-11df-97a5-7038c432aabf',NULL),(365056,7152,6096,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546f09d-1691-11df-97a5-7038c432aabf',NULL),(365057,7152,5272,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546f233-1691-11df-97a5-7038c432aabf',NULL),(365058,7152,1146,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546f3ce-1691-11df-97a5-7038c432aabf',NULL),(365059,7152,1154,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546f568-1691-11df-97a5-7038c432aabf',NULL),(365060,7152,1192,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546f736-1691-11df-97a5-7038c432aabf',NULL),(365061,7152,1155,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546f8b7-1691-11df-97a5-7038c432aabf',NULL),(365062,7152,1164,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546fa3c-1691-11df-97a5-7038c432aabf',NULL),(365063,7152,1156,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546fbbd-1691-11df-97a5-7038c432aabf',NULL),(365064,7152,5092,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546fd42-1691-11df-97a5-7038c432aabf',NULL),(365065,7152,5086,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d546febf-1691-11df-97a5-7038c432aabf',NULL),(365066,7152,5087,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d5470044-1691-11df-97a5-7038c432aabf',NULL),(365067,7152,5085,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d54701c5-1691-11df-97a5-7038c432aabf',NULL),(365068,7152,5088,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d5470342-1691-11df-97a5-7038c432aabf',NULL),(365069,7152,5089,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d54704c7-1691-11df-97a5-7038c432aabf',NULL),(365070,7152,5356,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d5471046-1691-11df-97a5-7038c432aabf',NULL),(365071,7152,1248,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d54711c3-1691-11df-97a5-7038c432aabf',NULL),(365072,7152,5096,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d547133f-1691-11df-97a5-7038c432aabf',NULL),(365073,7152,1088,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d54714c0-1691-11df-97a5-7038c432aabf',NULL),(365074,7152,1088,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d547169f-1691-11df-97a5-7038c432aabf',NULL),(365075,7152,1088,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d5471831-1691-11df-97a5-7038c432aabf',NULL),(365076,7152,1112,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d54719c8-1691-11df-97a5-7038c432aabf',NULL),(365077,7152,1109,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d5471b5e-1691-11df-97a5-7038c432aabf',NULL),(365078,7152,1110,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d5471cf0-1691-11df-97a5-7038c432aabf',NULL),(365079,7152,1111,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d5471ec2-1691-11df-97a5-7038c432aabf',NULL),(365080,7152,1255,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d5472148-1691-11df-97a5-7038c432aabf',NULL),(365081,7152,1277,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d54723c1-1691-11df-97a5-7038c432aabf',NULL),(365082,7152,1261,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d5472636-1691-11df-97a5-7038c432aabf',NULL),(365083,7152,1265,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d54729c9-1691-11df-97a5-7038c432aabf',NULL),(365084,7152,1268,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d5472c60-1691-11df-97a5-7038c432aabf',NULL),(365085,7152,1272,35797,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:00',0,1,NULL,NULL,NULL,'d5472eef-1691-11df-97a5-7038c432aabf',NULL),(365086,6925,1246,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d5473186-1691-11df-97a5-7038c432aabf',NULL),(365087,6925,5282,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d547340c-1691-11df-97a5-7038c432aabf',NULL),(365088,6925,6096,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d547369a-1691-11df-97a5-7038c432aabf',NULL),(365089,6925,5272,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d5473929-1691-11df-97a5-7038c432aabf',NULL),(365090,6925,1146,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d5473bb7-1691-11df-97a5-7038c432aabf',NULL),(365091,6925,1154,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d5473ea8-1691-11df-97a5-7038c432aabf',NULL),(365092,6925,1192,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d5474154-1691-11df-97a5-7038c432aabf',NULL),(365093,6925,1155,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d5474405-1691-11df-97a5-7038c432aabf',NULL),(365094,6925,1164,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d54746d8-1691-11df-97a5-7038c432aabf',NULL),(365095,6925,1156,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d5474962-1691-11df-97a5-7038c432aabf',NULL),(365096,6925,6065,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d5474ae7-1691-11df-97a5-7038c432aabf',NULL),(365097,6925,5092,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d5474c6c-1691-11df-97a5-7038c432aabf',NULL),(365098,6925,5086,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d5474df1-1691-11df-97a5-7038c432aabf',NULL),(365099,6925,5087,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d5474f72-1691-11df-97a5-7038c432aabf',NULL),(365100,6925,5085,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d54750f3-1691-11df-97a5-7038c432aabf',NULL),(365101,6925,5088,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d5475279-1691-11df-97a5-7038c432aabf',NULL),(365102,6925,5089,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d54753fa-1691-11df-97a5-7038c432aabf',NULL),(365103,6925,5356,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d547557b-1691-11df-97a5-7038c432aabf',NULL),(365104,6925,1248,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d54756fb-1691-11df-97a5-7038c432aabf',NULL),(365105,6925,1276,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d5475885-1691-11df-97a5-7038c432aabf',NULL),(365106,6925,5096,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d5475b36-1691-11df-97a5-7038c432aabf',NULL),(365107,6925,1088,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d5475cb7-1691-11df-97a5-7038c432aabf',NULL),(365108,6925,1088,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d5475e40-1691-11df-97a5-7038c432aabf',NULL),(365109,6925,1088,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d5475fbd-1691-11df-97a5-7038c432aabf',NULL),(365110,6925,1112,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d5476146-1691-11df-97a5-7038c432aabf',NULL),(365111,6925,1109,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d54762cc-1691-11df-97a5-7038c432aabf',NULL),(365112,6925,1110,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d54764a6-1691-11df-97a5-7038c432aabf',NULL),(365113,6925,1111,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d5476645-1691-11df-97a5-7038c432aabf',NULL),(365114,6925,1255,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d54767e0-1691-11df-97a5-7038c432aabf',NULL),(365115,6925,1277,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d547697a-1691-11df-97a5-7038c432aabf',NULL),(365116,6925,1261,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d5476b11-1691-11df-97a5-7038c432aabf',NULL),(365117,6925,1265,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d5476cda-1691-11df-97a5-7038c432aabf',NULL),(365118,6925,1268,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d5476eba-1691-11df-97a5-7038c432aabf',NULL),(365119,6925,1271,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d547704c-1691-11df-97a5-7038c432aabf',NULL),(365120,6925,1271,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d54771e6-1691-11df-97a5-7038c432aabf',NULL),(365121,6925,1271,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d547737d-1691-11df-97a5-7038c432aabf',NULL),(365122,6925,1272,35798,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:18:50',0,1,NULL,NULL,NULL,'d5477513-1691-11df-97a5-7038c432aabf',NULL),(365123,2704,1246,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d54776d0-1691-11df-97a5-7038c432aabf',NULL),(365124,2704,5282,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d5477855-1691-11df-97a5-7038c432aabf',NULL),(365125,2704,6096,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d54779de-1691-11df-97a5-7038c432aabf',NULL),(365126,2704,5272,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d5477b5b-1691-11df-97a5-7038c432aabf',NULL),(365127,2704,1146,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d5477ce5-1691-11df-97a5-7038c432aabf',NULL),(365128,2704,1154,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d5477e66-1691-11df-97a5-7038c432aabf',NULL),(365129,2704,1192,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d5477feb-1691-11df-97a5-7038c432aabf',NULL),(365130,2704,1155,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d5478170-1691-11df-97a5-7038c432aabf',NULL),(365131,2704,1164,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d54782ed-1691-11df-97a5-7038c432aabf',NULL),(365132,2704,1156,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d5478472-1691-11df-97a5-7038c432aabf',NULL),(365133,2704,6065,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d54785f3-1691-11df-97a5-7038c432aabf',NULL),(365134,2704,5092,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d5478778-1691-11df-97a5-7038c432aabf',NULL),(365135,2704,5086,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d54788f5-1691-11df-97a5-7038c432aabf',NULL),(365136,2704,5087,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d5478a7a-1691-11df-97a5-7038c432aabf',NULL),(365137,2704,5085,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d5478c62-1691-11df-97a5-7038c432aabf',NULL),(365138,2704,5088,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d5478df0-1691-11df-97a5-7038c432aabf',NULL),(365139,2704,5089,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d5478f86-1691-11df-97a5-7038c432aabf',NULL),(365140,2704,5356,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d5479114-1691-11df-97a5-7038c432aabf',NULL),(365141,2704,1248,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d54792ae-1691-11df-97a5-7038c432aabf',NULL),(365142,2704,5096,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d5479474-1691-11df-97a5-7038c432aabf',NULL),(365143,2704,1088,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d54795f5-1691-11df-97a5-7038c432aabf',NULL),(365144,2704,1088,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d547977a-1691-11df-97a5-7038c432aabf',NULL),(365145,2704,1088,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d54798f7-1691-11df-97a5-7038c432aabf',NULL),(365146,2704,1112,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d5479a77-1691-11df-97a5-7038c432aabf',NULL),(365147,2704,1109,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d5479bf8-1691-11df-97a5-7038c432aabf',NULL),(365148,2704,1110,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d5479d79-1691-11df-97a5-7038c432aabf',NULL),(365149,2704,1111,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d5479eff-1691-11df-97a5-7038c432aabf',NULL),(365150,2704,1255,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d547a088-1691-11df-97a5-7038c432aabf',NULL),(365151,2704,1277,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d547a212-1691-11df-97a5-7038c432aabf',NULL),(365152,2704,1261,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d547a397-1691-11df-97a5-7038c432aabf',NULL),(365153,2704,1265,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d547a520-1691-11df-97a5-7038c432aabf',NULL),(365154,2704,1268,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d547a6a6-1691-11df-97a5-7038c432aabf',NULL),(365155,2704,1272,35799,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:19:53',0,1,NULL,NULL,NULL,'d547a82f-1691-11df-97a5-7038c432aabf',NULL),(365156,2189,1246,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547a9b4-1691-11df-97a5-7038c432aabf',NULL),(365157,2189,5282,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547b62f-1691-11df-97a5-7038c432aabf',NULL),(365158,2189,6096,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547b7ce-1691-11df-97a5-7038c432aabf',NULL),(365159,2189,1154,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547b965-1691-11df-97a5-7038c432aabf',NULL),(365160,2189,1192,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547bb2e-1691-11df-97a5-7038c432aabf',NULL),(365161,2189,1156,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547bcb4-1691-11df-97a5-7038c432aabf',NULL),(365162,2189,5092,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547be39-1691-11df-97a5-7038c432aabf',NULL),(365163,2189,5086,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547bfc2-1691-11df-97a5-7038c432aabf',NULL),(365164,2189,5087,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547c143-1691-11df-97a5-7038c432aabf',NULL),(365165,2189,5085,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547c2cd-1691-11df-97a5-7038c432aabf',NULL),(365166,2189,5088,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547c456-1691-11df-97a5-7038c432aabf',NULL),(365167,2189,5089,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547c5dc-1691-11df-97a5-7038c432aabf',NULL),(365168,2189,5356,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547c761-1691-11df-97a5-7038c432aabf',NULL),(365169,2189,1248,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547c8ea-1691-11df-97a5-7038c432aabf',NULL),(365170,2189,5497,35804,NULL,'2004-10-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547ca74-1691-11df-97a5-7038c432aabf',NULL),(365171,2189,730,35804,NULL,'2004-10-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547cbfd-1691-11df-97a5-7038c432aabf',NULL),(365172,2189,853,35804,NULL,'2004-10-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1083,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547cd7a-1691-11df-97a5-7038c432aabf',NULL),(365173,2189,5096,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547cf08-1691-11df-97a5-7038c432aabf',NULL),(365174,2189,6042,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547d08d-1691-11df-97a5-7038c432aabf',NULL),(365175,2189,6042,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547d217-1691-11df-97a5-7038c432aabf',NULL),(365176,2189,1112,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547d3a4-1691-11df-97a5-7038c432aabf',NULL),(365177,2189,1109,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547d52a-1691-11df-97a5-7038c432aabf',NULL),(365178,2189,1110,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547d6af-1691-11df-97a5-7038c432aabf',NULL),(365179,2189,1111,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547d834-1691-11df-97a5-7038c432aabf',NULL),(365180,2189,1255,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547da13-1691-11df-97a5-7038c432aabf',NULL),(365181,2189,1277,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547dbae-1691-11df-97a5-7038c432aabf',NULL),(365182,2189,1261,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547dd4d-1691-11df-97a5-7038c432aabf',NULL),(365183,2189,1265,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547defd-1691-11df-97a5-7038c432aabf',NULL),(365184,2189,1268,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547e09c-1691-11df-97a5-7038c432aabf',NULL),(365185,2189,1272,35804,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:43',0,1,NULL,NULL,NULL,'d547e243-1691-11df-97a5-7038c432aabf',NULL),(365186,833,1246,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d547e3af-1691-11df-97a5-7038c432aabf',NULL),(365187,833,5282,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d547e51e-1691-11df-97a5-7038c432aabf',NULL),(365188,833,6096,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d547e68a-1691-11df-97a5-7038c432aabf',NULL),(365189,833,1154,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d547e7fe-1691-11df-97a5-7038c432aabf',NULL),(365190,833,1192,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d547e972-1691-11df-97a5-7038c432aabf',NULL),(365191,833,1164,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d547eada-1691-11df-97a5-7038c432aabf',NULL),(365192,833,1156,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d547ec49-1691-11df-97a5-7038c432aabf',NULL),(365193,833,6065,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d547fbf1-1691-11df-97a5-7038c432aabf',NULL),(365194,833,5092,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d547fd5d-1691-11df-97a5-7038c432aabf',NULL),(365195,833,5086,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d547fecd-1691-11df-97a5-7038c432aabf',NULL),(365196,833,5087,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d5480034-1691-11df-97a5-7038c432aabf',NULL),(365197,833,5085,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d5480611-1691-11df-97a5-7038c432aabf',NULL),(365198,833,5088,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d548079f-1691-11df-97a5-7038c432aabf',NULL),(365199,833,5356,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d5481a1a-1691-11df-97a5-7038c432aabf',NULL),(365200,833,1248,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d5481c71-1691-11df-97a5-7038c432aabf',NULL),(365201,833,5096,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d5481eae-1691-11df-97a5-7038c432aabf',NULL),(365202,833,1112,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d54820ef-1691-11df-97a5-7038c432aabf',NULL),(365203,833,1109,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d548327a-1691-11df-97a5-7038c432aabf',NULL),(365204,833,1110,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d54834bc-1691-11df-97a5-7038c432aabf',NULL),(365205,833,1111,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d54838b6-1691-11df-97a5-7038c432aabf',NULL),(365206,833,1255,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d5484bdb-1691-11df-97a5-7038c432aabf',NULL),(365207,833,1277,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d5484e1d-1691-11df-97a5-7038c432aabf',NULL),(365208,833,1261,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d5485fc6-1691-11df-97a5-7038c432aabf',NULL),(365209,833,1265,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d5487149-1691-11df-97a5-7038c432aabf',NULL),(365210,833,1268,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d548a022-1691-11df-97a5-7038c432aabf',NULL),(365211,833,1272,35812,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:20:52',0,1,NULL,NULL,NULL,'d548a1fd-1691-11df-97a5-7038c432aabf',NULL),(365212,1208,1246,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548a518-1691-11df-97a5-7038c432aabf',NULL),(365213,1208,5282,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548a6c8-1691-11df-97a5-7038c432aabf',NULL),(365214,1208,6096,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548a870-1691-11df-97a5-7038c432aabf',NULL),(365215,1208,5272,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548aa0f-1691-11df-97a5-7038c432aabf',NULL),(365216,1208,1146,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548abb2-1691-11df-97a5-7038c432aabf',NULL),(365217,1208,1154,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548ad51-1691-11df-97a5-7038c432aabf',NULL),(365218,1208,1192,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548afa8-1691-11df-97a5-7038c432aabf',NULL),(365219,1208,1155,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548b15c-1691-11df-97a5-7038c432aabf',NULL),(365220,1208,1164,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548b315-1691-11df-97a5-7038c432aabf',NULL),(365221,1208,1156,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548b4cd-1691-11df-97a5-7038c432aabf',NULL),(365222,1208,5092,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548b66c-1691-11df-97a5-7038c432aabf',NULL),(365223,1208,5086,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548b80f-1691-11df-97a5-7038c432aabf',NULL),(365224,1208,5087,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548b9a6-1691-11df-97a5-7038c432aabf',NULL),(365225,1208,5085,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548bb49-1691-11df-97a5-7038c432aabf',NULL),(365226,1208,5088,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548bce8-1691-11df-97a5-7038c432aabf',NULL),(365227,1208,5089,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548be82-1691-11df-97a5-7038c432aabf',NULL),(365228,1208,5356,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548c025-1691-11df-97a5-7038c432aabf',NULL),(365229,1208,1248,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548c249-1691-11df-97a5-7038c432aabf',NULL),(365230,1208,5096,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548c40e-1691-11df-97a5-7038c432aabf',NULL),(365231,1208,1088,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548c5b6-1691-11df-97a5-7038c432aabf',NULL),(365232,1208,1088,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548caec-1691-11df-97a5-7038c432aabf',NULL),(365233,1208,1088,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548ccc3-1691-11df-97a5-7038c432aabf',NULL),(365234,1208,1112,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548ce62-1691-11df-97a5-7038c432aabf',NULL),(365235,1208,1109,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548d005-1691-11df-97a5-7038c432aabf',NULL),(365236,1208,1110,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548d19f-1691-11df-97a5-7038c432aabf',NULL),(365237,1208,1111,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548d347-1691-11df-97a5-7038c432aabf',NULL),(365238,1208,1255,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548d508-1691-11df-97a5-7038c432aabf',NULL),(365239,1208,1277,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548d6a7-1691-11df-97a5-7038c432aabf',NULL),(365240,1208,1261,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548d842-1691-11df-97a5-7038c432aabf',NULL),(365241,1208,1265,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548d9dc-1691-11df-97a5-7038c432aabf',NULL),(365242,1208,1268,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548db7f-1691-11df-97a5-7038c432aabf',NULL),(365243,1208,1272,35816,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:27',0,1,NULL,NULL,NULL,'d548dd16-1691-11df-97a5-7038c432aabf',NULL),(365244,7368,1246,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d548deb5-1691-11df-97a5-7038c432aabf',NULL),(365245,7368,5282,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d548e04f-1691-11df-97a5-7038c432aabf',NULL),(365246,7368,6096,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d548e210-1691-11df-97a5-7038c432aabf',NULL),(365247,7368,5272,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d548e39e-1691-11df-97a5-7038c432aabf',NULL),(365248,7368,1146,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d548e51f-1691-11df-97a5-7038c432aabf',NULL),(365249,7368,1154,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d548e6ad-1691-11df-97a5-7038c432aabf',NULL),(365250,7368,1192,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d548e83f-1691-11df-97a5-7038c432aabf',NULL),(365251,7368,1155,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d548e9c4-1691-11df-97a5-7038c432aabf',NULL),(365252,7368,1164,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d548eba7-1691-11df-97a5-7038c432aabf',NULL),(365253,7368,1156,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d548ed4b-1691-11df-97a5-7038c432aabf',NULL),(365254,7368,6065,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d548eeee-1691-11df-97a5-7038c432aabf',NULL),(365255,7368,5092,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d548f091-1691-11df-97a5-7038c432aabf',NULL),(365256,7368,5086,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d548f227-1691-11df-97a5-7038c432aabf',NULL),(365257,7368,5087,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d548f3ed-1691-11df-97a5-7038c432aabf',NULL),(365258,7368,5085,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d548f572-1691-11df-97a5-7038c432aabf',NULL),(365259,7368,5088,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d548f6f7-1691-11df-97a5-7038c432aabf',NULL),(365260,7368,5089,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d548f878-1691-11df-97a5-7038c432aabf',NULL),(365261,7368,5356,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d548fa02-1691-11df-97a5-7038c432aabf',NULL),(365262,7368,1248,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d548fb8b-1691-11df-97a5-7038c432aabf',NULL),(365263,7368,5096,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d548fd15-1691-11df-97a5-7038c432aabf',NULL),(365264,7368,6042,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d548fea2-1691-11df-97a5-7038c432aabf',NULL),(365265,7368,1088,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d5490028-1691-11df-97a5-7038c432aabf',NULL),(365266,7368,1088,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d54901b1-1691-11df-97a5-7038c432aabf',NULL),(365267,7368,1088,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d549033b-1691-11df-97a5-7038c432aabf',NULL),(365268,7368,1112,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d54904c0-1691-11df-97a5-7038c432aabf',NULL),(365269,7368,1109,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d5490649-1691-11df-97a5-7038c432aabf',NULL),(365270,7368,1110,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d54907d3-1691-11df-97a5-7038c432aabf',NULL),(365271,7368,1111,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d5490958-1691-11df-97a5-7038c432aabf',NULL),(365272,7368,1255,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d5490ad5-1691-11df-97a5-7038c432aabf',NULL),(365273,7368,1277,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d5490c63-1691-11df-97a5-7038c432aabf',NULL),(365274,7368,1261,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d5490dec-1691-11df-97a5-7038c432aabf',NULL),(365275,7368,1265,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d5490f71-1691-11df-97a5-7038c432aabf',NULL),(365276,7368,1268,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d54910f7-1691-11df-97a5-7038c432aabf',NULL),(365277,7368,1272,35818,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:43',0,1,NULL,NULL,NULL,'d54912da-1691-11df-97a5-7038c432aabf',NULL),(365278,9312,1246,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d5491fde-1691-11df-97a5-7038c432aabf',NULL),(365279,9312,5282,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d5492163-1691-11df-97a5-7038c432aabf',NULL),(365280,9312,6096,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d54922e0-1691-11df-97a5-7038c432aabf',NULL),(365281,9312,5272,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d5492469-1691-11df-97a5-7038c432aabf',NULL),(365282,9312,1146,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d54925ef-1691-11df-97a5-7038c432aabf',NULL),(365283,9312,1154,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d5492774-1691-11df-97a5-7038c432aabf',NULL),(365284,9312,1192,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d54928f9-1691-11df-97a5-7038c432aabf',NULL),(365285,9312,1155,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d5492a7a-1691-11df-97a5-7038c432aabf',NULL),(365286,9312,1164,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d5492c04-1691-11df-97a5-7038c432aabf',NULL),(365287,9312,1156,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d5492da2-1691-11df-97a5-7038c432aabf',NULL),(365288,9312,6065,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d5493057-1691-11df-97a5-7038c432aabf',NULL),(365289,9312,5092,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d54932d9-1691-11df-97a5-7038c432aabf',NULL),(365290,9312,5086,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d5493556-1691-11df-97a5-7038c432aabf',NULL),(365291,9312,5087,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d5493a6b-1691-11df-97a5-7038c432aabf',NULL),(365292,9312,5085,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d5493d28-1691-11df-97a5-7038c432aabf',NULL),(365293,9312,5088,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d5493fe6-1691-11df-97a5-7038c432aabf',NULL),(365294,9312,5089,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d54942c5-1691-11df-97a5-7038c432aabf',NULL),(365295,9312,5356,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d5494554-1691-11df-97a5-7038c432aabf',NULL),(365296,9312,1248,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d54947eb-1691-11df-97a5-7038c432aabf',NULL),(365297,9312,1276,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d5494a7d-1691-11df-97a5-7038c432aabf',NULL),(365298,9312,5096,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d5494d10-1691-11df-97a5-7038c432aabf',NULL),(365299,9312,1088,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d5494f9a-1691-11df-97a5-7038c432aabf',NULL),(365300,9312,1088,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d5495231-1691-11df-97a5-7038c432aabf',NULL),(365301,9312,1088,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d54954cc-1691-11df-97a5-7038c432aabf',NULL),(365302,9312,1112,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d549575f-1691-11df-97a5-7038c432aabf',NULL),(365303,9312,1109,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d54959f2-1691-11df-97a5-7038c432aabf',NULL),(365304,9312,1110,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d5495b73-1691-11df-97a5-7038c432aabf',NULL),(365305,9312,1111,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d5495cfc-1691-11df-97a5-7038c432aabf',NULL),(365306,9312,1255,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d5495e7d-1691-11df-97a5-7038c432aabf',NULL),(365307,9312,1277,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d549605c-1691-11df-97a5-7038c432aabf',NULL),(365308,9312,1261,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d5496200-1691-11df-97a5-7038c432aabf',NULL),(365309,9312,1265,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d5496396-1691-11df-97a5-7038c432aabf',NULL),(365310,9312,1268,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d5496535-1691-11df-97a5-7038c432aabf',NULL),(365311,9312,1272,35820,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:25:45',0,1,NULL,NULL,NULL,'d54966cf-1691-11df-97a5-7038c432aabf',NULL),(365312,7520,1246,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d54968a2-1691-11df-97a5-7038c432aabf',NULL),(365313,7520,5282,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d5496a2f-1691-11df-97a5-7038c432aabf',NULL),(365314,7520,6096,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d5496bb5-1691-11df-97a5-7038c432aabf',NULL),(365315,7520,5272,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d5496d3a-1691-11df-97a5-7038c432aabf',NULL),(365316,7520,1146,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d5496ebf-1691-11df-97a5-7038c432aabf',NULL),(365317,7520,1154,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d5497049-1691-11df-97a5-7038c432aabf',NULL),(365318,7520,1192,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d54971ce-1691-11df-97a5-7038c432aabf',NULL),(365319,7520,1155,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d5497353-1691-11df-97a5-7038c432aabf',NULL),(365320,7520,1164,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d54974dd-1691-11df-97a5-7038c432aabf',NULL),(365321,7520,1156,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d5497666-1691-11df-97a5-7038c432aabf',NULL),(365322,7520,5092,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d54977f0-1691-11df-97a5-7038c432aabf',NULL),(365323,7520,5086,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d5497975-1691-11df-97a5-7038c432aabf',NULL),(365324,7520,5087,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d5497afe-1691-11df-97a5-7038c432aabf',NULL),(365325,7520,5085,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d5497c88-1691-11df-97a5-7038c432aabf',NULL),(365326,7520,5088,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d5497e09-1691-11df-97a5-7038c432aabf',NULL),(365327,7520,5089,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d5497f8e-1691-11df-97a5-7038c432aabf',NULL),(365328,7520,5356,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d5498113-1691-11df-97a5-7038c432aabf',NULL),(365329,7520,1248,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d549829d-1691-11df-97a5-7038c432aabf',NULL),(365330,7520,5096,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d549841e-1691-11df-97a5-7038c432aabf',NULL),(365331,7520,1088,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d54985a7-1691-11df-97a5-7038c432aabf',NULL),(365332,7520,1088,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d5498786-1691-11df-97a5-7038c432aabf',NULL),(365333,7520,1088,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d5498929-1691-11df-97a5-7038c432aabf',NULL),(365334,7520,1112,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d5498acd-1691-11df-97a5-7038c432aabf',NULL),(365335,7520,1109,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d5498c67-1691-11df-97a5-7038c432aabf',NULL),(365336,7520,1110,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d5498e06-1691-11df-97a5-7038c432aabf',NULL),(365337,7520,1111,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d5498fd4-1691-11df-97a5-7038c432aabf',NULL),(365338,7520,1255,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d5499155-1691-11df-97a5-7038c432aabf',NULL),(365339,7520,1277,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d54992da-1691-11df-97a5-7038c432aabf',NULL),(365340,7520,1261,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d549945b-1691-11df-97a5-7038c432aabf',NULL),(365341,7520,1265,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d54995e9-1691-11df-97a5-7038c432aabf',NULL),(365342,7520,1268,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d549976e-1691-11df-97a5-7038c432aabf',NULL),(365343,7520,1272,35821,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:26:44',0,1,NULL,NULL,NULL,'d54998f8-1691-11df-97a5-7038c432aabf',NULL),(365344,5342,1246,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d5499a81-1691-11df-97a5-7038c432aabf',NULL),(365345,5342,5282,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d5499c07-1691-11df-97a5-7038c432aabf',NULL),(365346,5342,6096,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d5499d8c-1691-11df-97a5-7038c432aabf',NULL),(365347,5342,1154,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d5499f11-1691-11df-97a5-7038c432aabf',NULL),(365348,5342,1192,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549a09b-1691-11df-97a5-7038c432aabf',NULL),(365349,5342,1155,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549a224-1691-11df-97a5-7038c432aabf',NULL),(365350,5342,1164,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549a3ae-1691-11df-97a5-7038c432aabf',NULL),(365351,5342,1156,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549a52e-1691-11df-97a5-7038c432aabf',NULL),(365352,5342,5092,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549a6af-1691-11df-97a5-7038c432aabf',NULL),(365353,5342,5086,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549a839-1691-11df-97a5-7038c432aabf',NULL),(365354,5342,5087,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549a9be-1691-11df-97a5-7038c432aabf',NULL),(365355,5342,5085,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549ab48-1691-11df-97a5-7038c432aabf',NULL),(365356,5342,5088,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549acd1-1691-11df-97a5-7038c432aabf',NULL),(365357,5342,5089,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549af31-1691-11df-97a5-7038c432aabf',NULL),(365358,5342,5356,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549b0ed-1691-11df-97a5-7038c432aabf',NULL),(365359,5342,1248,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549b299-1691-11df-97a5-7038c432aabf',NULL),(365360,5342,5096,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549b445-1691-11df-97a5-7038c432aabf',NULL),(365361,5342,1088,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549b5ec-1691-11df-97a5-7038c432aabf',NULL),(365362,5342,1088,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549b7ba-1691-11df-97a5-7038c432aabf',NULL),(365363,5342,1088,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549b944-1691-11df-97a5-7038c432aabf',NULL),(365364,5342,1112,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549c590-1691-11df-97a5-7038c432aabf',NULL),(365365,5342,1109,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549c719-1691-11df-97a5-7038c432aabf',NULL),(365366,5342,1110,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549c89a-1691-11df-97a5-7038c432aabf',NULL),(365367,5342,1111,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549ca28-1691-11df-97a5-7038c432aabf',NULL),(365368,5342,1255,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549cbb6-1691-11df-97a5-7038c432aabf',NULL),(365369,5342,1277,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549cd3f-1691-11df-97a5-7038c432aabf',NULL),(365370,5342,1261,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549ced1-1691-11df-97a5-7038c432aabf',NULL),(365371,5342,1265,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549d05b-1691-11df-97a5-7038c432aabf',NULL),(365372,5342,1268,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549d1e9-1691-11df-97a5-7038c432aabf',NULL),(365373,5342,1271,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549d37b-1691-11df-97a5-7038c432aabf',NULL),(365374,5342,1271,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549d504-1691-11df-97a5-7038c432aabf',NULL),(365375,5342,1271,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549d7a8-1691-11df-97a5-7038c432aabf',NULL),(365376,5342,1271,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549d969-1691-11df-97a5-7038c432aabf',NULL),(365377,5342,1272,35826,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:27:52',0,1,NULL,NULL,NULL,'d549db22-1691-11df-97a5-7038c432aabf',NULL),(365378,1234,1246,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d549dcce-1691-11df-97a5-7038c432aabf',NULL),(365379,1234,5282,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d549de7e-1691-11df-97a5-7038c432aabf',NULL),(365380,1234,6096,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d549e02e-1691-11df-97a5-7038c432aabf',NULL),(365381,1234,1154,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d549e1d1-1691-11df-97a5-7038c432aabf',NULL),(365382,1234,1192,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d549e37c-1691-11df-97a5-7038c432aabf',NULL),(365383,1234,1155,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d549e528-1691-11df-97a5-7038c432aabf',NULL),(365384,1234,1164,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d549e6d8-1691-11df-97a5-7038c432aabf',NULL),(365385,1234,5092,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d549e888-1691-11df-97a5-7038c432aabf',NULL),(365386,1234,5086,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d549ea34-1691-11df-97a5-7038c432aabf',NULL),(365387,1234,5087,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d549ebe0-1691-11df-97a5-7038c432aabf',NULL),(365388,1234,5085,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d549ed87-1691-11df-97a5-7038c432aabf',NULL),(365389,1234,5088,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d549ef33-1691-11df-97a5-7038c432aabf',NULL),(365390,1234,5089,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d549f0da-1691-11df-97a5-7038c432aabf',NULL),(365391,1234,5356,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d549f29b-1691-11df-97a5-7038c432aabf',NULL),(365392,1234,1248,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d549f43f-1691-11df-97a5-7038c432aabf',NULL),(365393,1234,5096,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d549f5c0-1691-11df-97a5-7038c432aabf',NULL),(365394,1234,1088,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d549f749-1691-11df-97a5-7038c432aabf',NULL),(365395,1234,1088,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d549f8c6-1691-11df-97a5-7038c432aabf',NULL),(365396,1234,1088,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d549fa4b-1691-11df-97a5-7038c432aabf',NULL),(365397,1234,1112,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d54a047c-1691-11df-97a5-7038c432aabf',NULL),(365398,1234,1109,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d54a06ed-1691-11df-97a5-7038c432aabf',NULL),(365399,1234,1110,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d54a0872-1691-11df-97a5-7038c432aabf',NULL),(365400,1234,1111,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d54a09f3-1691-11df-97a5-7038c432aabf',NULL),(365401,1234,1255,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d54a1aa4-1691-11df-97a5-7038c432aabf',NULL),(365402,1234,1277,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d54a1c32-1691-11df-97a5-7038c432aabf',NULL),(365403,1234,1261,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d54a1dae-1691-11df-97a5-7038c432aabf',NULL),(365404,1234,1265,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d54a24c8-1691-11df-97a5-7038c432aabf',NULL),(365405,1234,1268,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d54a266b-1691-11df-97a5-7038c432aabf',NULL),(365406,1234,1272,35827,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:28:11',0,1,NULL,NULL,NULL,'d54a27fd-1691-11df-97a5-7038c432aabf',NULL),(365407,3121,1246,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54a29a9-1691-11df-97a5-7038c432aabf',NULL),(365408,3121,5282,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54a41b8-1691-11df-97a5-7038c432aabf',NULL),(365409,3121,6096,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54a4487-1691-11df-97a5-7038c432aabf',NULL),(365410,3121,5272,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54a46de-1691-11df-97a5-7038c432aabf',NULL),(365411,3121,1146,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54a493d-1691-11df-97a5-7038c432aabf',NULL),(365412,3121,1154,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54a5c92-1691-11df-97a5-7038c432aabf',NULL),(365413,3121,1192,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54a6115-1691-11df-97a5-7038c432aabf',NULL),(365414,3121,1155,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54a637d-1691-11df-97a5-7038c432aabf',NULL),(365415,3121,1164,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54a778a-1691-11df-97a5-7038c432aabf',NULL),(365416,3121,1156,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54a7a18-1691-11df-97a5-7038c432aabf',NULL),(365417,3121,6065,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54a8a91-1691-11df-97a5-7038c432aabf',NULL),(365418,3121,5092,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54a9b87-1691-11df-97a5-7038c432aabf',NULL),(365419,3121,5086,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54abf51-1691-11df-97a5-7038c432aabf',NULL),(365420,3121,5087,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54ac30b-1691-11df-97a5-7038c432aabf',NULL),(365421,3121,5085,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54ac4a5-1691-11df-97a5-7038c432aabf',NULL),(365422,3121,5088,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54ac648-1691-11df-97a5-7038c432aabf',NULL),(365423,3121,5089,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54ac7df-1691-11df-97a5-7038c432aabf',NULL),(365424,3121,5356,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54ac979-1691-11df-97a5-7038c432aabf',NULL),(365425,3121,1248,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54acb14-1691-11df-97a5-7038c432aabf',NULL),(365426,3121,5096,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54acccd-1691-11df-97a5-7038c432aabf',NULL),(365427,3121,6042,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54ace52-1691-11df-97a5-7038c432aabf',NULL),(365428,3121,1088,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54acfce-1691-11df-97a5-7038c432aabf',NULL),(365429,3121,1088,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54ad14f-1691-11df-97a5-7038c432aabf',NULL),(365430,3121,1088,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54ad2d5-1691-11df-97a5-7038c432aabf',NULL),(365431,3121,1112,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54ad44d-1691-11df-97a5-7038c432aabf',NULL),(365432,3121,1109,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54ad5ce-1691-11df-97a5-7038c432aabf',NULL),(365433,3121,1110,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54ad74f-1691-11df-97a5-7038c432aabf',NULL),(365434,3121,1111,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54ad8d0-1691-11df-97a5-7038c432aabf',NULL),(365435,3121,1255,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54ada51-1691-11df-97a5-7038c432aabf',NULL),(365436,3121,1277,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54adbce-1691-11df-97a5-7038c432aabf',NULL),(365437,3121,1261,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54add57-1691-11df-97a5-7038c432aabf',NULL),(365438,3121,1265,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54aded4-1691-11df-97a5-7038c432aabf',NULL),(365439,3121,1268,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54ae059-1691-11df-97a5-7038c432aabf',NULL),(365440,3121,1271,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54ae1d1-1691-11df-97a5-7038c432aabf',NULL),(365441,3121,1271,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54ae352-1691-11df-97a5-7038c432aabf',NULL),(365442,3121,1271,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54ae4cf-1691-11df-97a5-7038c432aabf',NULL),(365443,3121,1272,35835,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:36',0,1,NULL,NULL,NULL,'d54ae650-1691-11df-97a5-7038c432aabf',NULL),(365444,4318,1246,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54ae83c-1691-11df-97a5-7038c432aabf',NULL),(365445,4318,5282,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54ae9ce-1691-11df-97a5-7038c432aabf',NULL),(365446,4318,6096,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54aeb64-1691-11df-97a5-7038c432aabf',NULL),(365447,4318,5272,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54aecf6-1691-11df-97a5-7038c432aabf',NULL),(365448,4318,1146,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54aee88-1691-11df-97a5-7038c432aabf',NULL),(365449,4318,1154,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54af04a-1691-11df-97a5-7038c432aabf',NULL),(365450,4318,1192,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54af1c2-1691-11df-97a5-7038c432aabf',NULL),(365451,4318,1155,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54af347-1691-11df-97a5-7038c432aabf',NULL),(365452,4318,1164,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54af4c0-1691-11df-97a5-7038c432aabf',NULL),(365453,4318,1156,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54af641-1691-11df-97a5-7038c432aabf',NULL),(365454,4318,5092,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54af7c6-1691-11df-97a5-7038c432aabf',NULL),(365455,4318,5086,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54af942-1691-11df-97a5-7038c432aabf',NULL),(365456,4318,5087,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54afabf-1691-11df-97a5-7038c432aabf',NULL),(365457,4318,5085,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54afc3c-1691-11df-97a5-7038c432aabf',NULL),(365458,4318,5088,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54afdbd-1691-11df-97a5-7038c432aabf',NULL),(365459,4318,5089,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54aff35-1691-11df-97a5-7038c432aabf',NULL),(365460,4318,5356,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b00b6-1691-11df-97a5-7038c432aabf',NULL),(365461,4318,952,35838,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1910,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b0237-1691-11df-97a5-7038c432aabf',NULL),(365462,4318,5497,35838,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b03b4-1691-11df-97a5-7038c432aabf',NULL),(365463,4318,730,35838,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b0535-1691-11df-97a5-7038c432aabf',NULL),(365464,4318,853,35838,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,491,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b06b1-1691-11df-97a5-7038c432aabf',NULL),(365465,4318,21,35838,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b082e-1691-11df-97a5-7038c432aabf',NULL),(365466,4318,851,35838,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b09af-1691-11df-97a5-7038c432aabf',NULL),(365467,4318,729,35838,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280000,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b0b27-1691-11df-97a5-7038c432aabf',NULL),(365468,4318,790,35838,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.29,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b0ca8-1691-11df-97a5-7038c432aabf',NULL),(365469,4318,654,35838,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.4,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b0e7f-1691-11df-97a5-7038c432aabf',NULL),(365470,4318,678,35838,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b1019-1691-11df-97a5-7038c432aabf',NULL),(365471,4318,5096,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b11ac-1691-11df-97a5-7038c432aabf',NULL),(365472,4318,1088,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b1342-1691-11df-97a5-7038c432aabf',NULL),(365473,4318,1088,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b14d8-1691-11df-97a5-7038c432aabf',NULL),(365474,4318,1088,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b1699-1691-11df-97a5-7038c432aabf',NULL),(365475,4318,1112,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b181f-1691-11df-97a5-7038c432aabf',NULL),(365476,4318,1109,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b199b-1691-11df-97a5-7038c432aabf',NULL),(365477,4318,1110,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b1b25-1691-11df-97a5-7038c432aabf',NULL),(365478,4318,1111,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b1ca1-1691-11df-97a5-7038c432aabf',NULL),(365479,4318,1255,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b1e1e-1691-11df-97a5-7038c432aabf',NULL),(365480,4318,1277,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b1fa3-1691-11df-97a5-7038c432aabf',NULL),(365481,4318,1261,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b2124-1691-11df-97a5-7038c432aabf',NULL),(365482,4318,1265,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b22a1-1691-11df-97a5-7038c432aabf',NULL),(365483,4318,1268,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b2419-1691-11df-97a5-7038c432aabf',NULL),(365484,4318,1272,35838,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:30:10',0,1,NULL,NULL,NULL,'d54b259a-1691-11df-97a5-7038c432aabf',NULL),(365485,753,1246,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b2720-1691-11df-97a5-7038c432aabf',NULL),(365486,753,5282,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b289c-1691-11df-97a5-7038c432aabf',NULL),(365487,753,6096,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b3468-1691-11df-97a5-7038c432aabf',NULL),(365488,753,5272,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b3654-1691-11df-97a5-7038c432aabf',NULL),(365489,753,1146,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b37e2-1691-11df-97a5-7038c432aabf',NULL),(365490,753,1154,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b3978-1691-11df-97a5-7038c432aabf',NULL),(365491,753,1192,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b3b06-1691-11df-97a5-7038c432aabf',NULL),(365492,753,1155,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b3c98-1691-11df-97a5-7038c432aabf',NULL),(365493,753,1164,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b3e55-1691-11df-97a5-7038c432aabf',NULL),(365494,753,1156,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b3fd6-1691-11df-97a5-7038c432aabf',NULL),(365495,753,5092,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b4164-1691-11df-97a5-7038c432aabf',NULL),(365496,753,5086,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b43ee-1691-11df-97a5-7038c432aabf',NULL),(365497,753,5087,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b4662-1691-11df-97a5-7038c432aabf',NULL),(365498,753,5085,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b48cf-1691-11df-97a5-7038c432aabf',NULL),(365499,753,5088,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b4c6f-1691-11df-97a5-7038c432aabf',NULL),(365500,753,5089,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b4f06-1691-11df-97a5-7038c432aabf',NULL),(365501,753,5356,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b5190-1691-11df-97a5-7038c432aabf',NULL),(365502,753,1248,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b541e-1691-11df-97a5-7038c432aabf',NULL),(365503,753,952,35841,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2670,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b569c-1691-11df-97a5-7038c432aabf',NULL),(365504,753,5497,35841,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b591d-1691-11df-97a5-7038c432aabf',NULL),(365505,753,730,35841,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b5b9f-1691-11df-97a5-7038c432aabf',NULL),(365506,753,853,35841,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,533,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b5e9c-1691-11df-97a5-7038c432aabf',NULL),(365507,753,21,35841,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b6140-1691-11df-97a5-7038c432aabf',NULL),(365508,753,851,35841,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b6417-1691-11df-97a5-7038c432aabf',NULL),(365509,753,729,35841,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,259000,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b66a2-1691-11df-97a5-7038c432aabf',NULL),(365510,753,654,35841,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b6923-1691-11df-97a5-7038c432aabf',NULL),(365511,753,678,35841,NULL,'2006-02-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b6b9c-1691-11df-97a5-7038c432aabf',NULL),(365512,753,5096,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b6e22-1691-11df-97a5-7038c432aabf',NULL),(365513,753,1088,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b6f9f-1691-11df-97a5-7038c432aabf',NULL),(365514,753,1088,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b7120-1691-11df-97a5-7038c432aabf',NULL),(365515,753,1088,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b729c-1691-11df-97a5-7038c432aabf',NULL),(365516,753,1112,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b741d-1691-11df-97a5-7038c432aabf',NULL),(365517,753,1109,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b759a-1691-11df-97a5-7038c432aabf',NULL),(365518,753,1110,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b771b-1691-11df-97a5-7038c432aabf',NULL),(365519,753,1111,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b789c-1691-11df-97a5-7038c432aabf',NULL),(365520,753,1255,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b7a14-1691-11df-97a5-7038c432aabf',NULL),(365521,753,1277,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b7b9a-1691-11df-97a5-7038c432aabf',NULL),(365522,753,1261,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b7d12-1691-11df-97a5-7038c432aabf',NULL),(365523,753,1265,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b7e8a-1691-11df-97a5-7038c432aabf',NULL),(365524,753,1268,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b8007-1691-11df-97a5-7038c432aabf',NULL),(365525,753,1272,35841,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:24',0,1,NULL,NULL,NULL,'d54b8184-1691-11df-97a5-7038c432aabf',NULL),(365526,4827,1246,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54b835a-1691-11df-97a5-7038c432aabf',NULL),(365527,4827,5282,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54b84f5-1691-11df-97a5-7038c432aabf',NULL),(365528,4827,6096,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54b868b-1691-11df-97a5-7038c432aabf',NULL),(365529,4827,5272,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54b881d-1691-11df-97a5-7038c432aabf',NULL),(365530,4827,1146,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54b89b4-1691-11df-97a5-7038c432aabf',NULL),(365531,4827,1154,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54b8b7d-1691-11df-97a5-7038c432aabf',NULL),(365532,4827,1192,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54b8cf6-1691-11df-97a5-7038c432aabf',NULL),(365533,4827,1155,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54b8e7b-1691-11df-97a5-7038c432aabf',NULL),(365534,4827,1164,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54b8ff3-1691-11df-97a5-7038c432aabf',NULL),(365535,4827,1156,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54b9170-1691-11df-97a5-7038c432aabf',NULL),(365536,4827,6065,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54b92ed-1691-11df-97a5-7038c432aabf',NULL),(365537,4827,5092,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54b9472-1691-11df-97a5-7038c432aabf',NULL),(365538,4827,5086,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54b95f7-1691-11df-97a5-7038c432aabf',NULL),(365539,4827,5087,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54b976b-1691-11df-97a5-7038c432aabf',NULL),(365540,4827,5085,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54b98ec-1691-11df-97a5-7038c432aabf',NULL),(365541,4827,5088,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54b9a69-1691-11df-97a5-7038c432aabf',NULL),(365542,4827,5089,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54b9be6-1691-11df-97a5-7038c432aabf',NULL),(365543,4827,5356,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54b9d67-1691-11df-97a5-7038c432aabf',NULL),(365544,4827,1248,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54b9ee3-1691-11df-97a5-7038c432aabf',NULL),(365545,4827,5096,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54ba068-1691-11df-97a5-7038c432aabf',NULL),(365546,4827,1088,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54ba1e5-1691-11df-97a5-7038c432aabf',NULL),(365547,4827,1088,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54ba36a-1691-11df-97a5-7038c432aabf',NULL),(365548,4827,1088,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54ba4e7-1691-11df-97a5-7038c432aabf',NULL),(365549,4827,1112,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54ba668-1691-11df-97a5-7038c432aabf',NULL),(365550,4827,1109,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54ba7ed-1691-11df-97a5-7038c432aabf',NULL),(365551,4827,1110,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54ba966-1691-11df-97a5-7038c432aabf',NULL),(365552,4827,1111,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54bab4d-1691-11df-97a5-7038c432aabf',NULL),(365553,4827,1255,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54bacdf-1691-11df-97a5-7038c432aabf',NULL),(365554,4827,1277,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54bae76-1691-11df-97a5-7038c432aabf',NULL),(365555,4827,1261,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54bb003-1691-11df-97a5-7038c432aabf',NULL),(365556,4827,1265,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54bb19a-1691-11df-97a5-7038c432aabf',NULL),(365557,4827,1268,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54bb35b-1691-11df-97a5-7038c432aabf',NULL),(365558,4827,1272,35842,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:32:48',0,1,NULL,NULL,NULL,'d54bb659-1691-11df-97a5-7038c432aabf',NULL),(365559,3253,1246,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54bb7d9-1691-11df-97a5-7038c432aabf',NULL),(365560,3253,5282,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54bb95a-1691-11df-97a5-7038c432aabf',NULL),(365561,3253,6096,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54bbad7-1691-11df-97a5-7038c432aabf',NULL),(365562,3253,5272,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54bbc58-1691-11df-97a5-7038c432aabf',NULL),(365563,3253,1146,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54bbdd0-1691-11df-97a5-7038c432aabf',NULL),(365564,3253,1154,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54bbf4d-1691-11df-97a5-7038c432aabf',NULL),(365565,3253,1192,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54bc0ca-1691-11df-97a5-7038c432aabf',NULL),(365566,3253,1155,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54bc24b-1691-11df-97a5-7038c432aabf',NULL),(365567,3253,1164,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54bc3d9-1691-11df-97a5-7038c432aabf',NULL),(365568,3253,1156,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54bc55a-1691-11df-97a5-7038c432aabf',NULL),(365569,3253,5092,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54bc6df-1691-11df-97a5-7038c432aabf',NULL),(365570,3253,5086,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54bc85b-1691-11df-97a5-7038c432aabf',NULL),(365571,3253,5087,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54bc9e1-1691-11df-97a5-7038c432aabf',NULL),(365572,3253,5085,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54bcb66-1691-11df-97a5-7038c432aabf',NULL),(365573,3253,5088,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54bd7d8-1691-11df-97a5-7038c432aabf',NULL),(365574,3253,5089,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54bd9a2-1691-11df-97a5-7038c432aabf',NULL),(365575,3253,5356,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54bdb16-1691-11df-97a5-7038c432aabf',NULL),(365576,3253,1248,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54bdca0-1691-11df-97a5-7038c432aabf',NULL),(365577,3253,5096,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54bde25-1691-11df-97a5-7038c432aabf',NULL),(365578,3253,1088,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54bdfa2-1691-11df-97a5-7038c432aabf',NULL),(365579,3253,1088,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54be123-1691-11df-97a5-7038c432aabf',NULL),(365580,3253,1112,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54be29f-1691-11df-97a5-7038c432aabf',NULL),(365581,3253,1109,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54be425-1691-11df-97a5-7038c432aabf',NULL),(365582,3253,1110,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54be5a6-1691-11df-97a5-7038c432aabf',NULL),(365583,3253,1111,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54be722-1691-11df-97a5-7038c432aabf',NULL),(365584,3253,1255,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54be8a7-1691-11df-97a5-7038c432aabf',NULL),(365585,3253,1277,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54bea24-1691-11df-97a5-7038c432aabf',NULL),(365586,3253,1261,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54beba5-1691-11df-97a5-7038c432aabf',NULL),(365587,3253,1265,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54bed22-1691-11df-97a5-7038c432aabf',NULL),(365588,3253,1268,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54beea3-1691-11df-97a5-7038c432aabf',NULL),(365589,3253,1272,35843,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:33:42',0,1,NULL,NULL,NULL,'d54bf028-1691-11df-97a5-7038c432aabf',NULL),(365590,987,1246,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54bf1a5-1691-11df-97a5-7038c432aabf',NULL),(365591,987,5282,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54bf32a-1691-11df-97a5-7038c432aabf',NULL),(365592,987,6096,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54bf4a7-1691-11df-97a5-7038c432aabf',NULL),(365593,987,5272,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54bf62c-1691-11df-97a5-7038c432aabf',NULL),(365594,987,1146,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54bf7b1-1691-11df-97a5-7038c432aabf',NULL),(365595,987,1154,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54bf994-1691-11df-97a5-7038c432aabf',NULL),(365596,987,1192,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54bfb2f-1691-11df-97a5-7038c432aabf',NULL),(365597,987,1156,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54bfcc1-1691-11df-97a5-7038c432aabf',NULL),(365598,987,5092,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54bfe6d-1691-11df-97a5-7038c432aabf',NULL),(365599,987,5086,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c0007-1691-11df-97a5-7038c432aabf',NULL),(365600,987,5087,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c01ab-1691-11df-97a5-7038c432aabf',NULL),(365601,987,5085,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c0312-1691-11df-97a5-7038c432aabf',NULL),(365602,987,5088,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c0475-1691-11df-97a5-7038c432aabf',NULL),(365603,987,5089,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c05e0-1691-11df-97a5-7038c432aabf',NULL),(365604,987,5356,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c0743-1691-11df-97a5-7038c432aabf',NULL),(365605,987,1248,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c08b3-1691-11df-97a5-7038c432aabf',NULL),(365606,987,952,35848,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1690,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c0a1f-1691-11df-97a5-7038c432aabf',NULL),(365607,987,5497,35848,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,216,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c0b82-1691-11df-97a5-7038c432aabf',NULL),(365608,987,730,35848,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c1af2-1691-11df-97a5-7038c432aabf',NULL),(365609,987,853,35848,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,702,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c1c55-1691-11df-97a5-7038c432aabf',NULL),(365610,987,21,35848,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c1dbc-1691-11df-97a5-7038c432aabf',NULL),(365611,987,851,35848,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c23c0-1691-11df-97a5-7038c432aabf',NULL),(365612,987,729,35848,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234000,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c2541-1691-11df-97a5-7038c432aabf',NULL),(365613,987,654,35848,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.4,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c26cb-1691-11df-97a5-7038c432aabf',NULL),(365614,987,678,35848,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c3916-1691-11df-97a5-7038c432aabf',NULL),(365615,987,5096,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c3b65-1691-11df-97a5-7038c432aabf',NULL),(365616,987,6042,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c3d9d-1691-11df-97a5-7038c432aabf',NULL),(365617,987,1112,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c3fd6-1691-11df-97a5-7038c432aabf',NULL),(365618,987,1109,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c50ff-1691-11df-97a5-7038c432aabf',NULL),(365619,987,1110,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c54e8-1691-11df-97a5-7038c432aabf',NULL),(365620,987,1111,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c572e-1691-11df-97a5-7038c432aabf',NULL),(365621,987,1255,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c6a24-1691-11df-97a5-7038c432aabf',NULL),(365622,987,1277,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c6c5d-1691-11df-97a5-7038c432aabf',NULL),(365623,987,1261,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c7d93-1691-11df-97a5-7038c432aabf',NULL),(365624,987,1265,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54c8f6f-1691-11df-97a5-7038c432aabf',NULL),(365625,987,1268,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54ca0c7-1691-11df-97a5-7038c432aabf',NULL),(365626,987,1272,35848,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:35:33',0,1,NULL,NULL,NULL,'d54cc9ea-1691-11df-97a5-7038c432aabf',NULL),(365627,2505,1246,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54ccb9a-1691-11df-97a5-7038c432aabf',NULL),(365628,2505,5282,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54ccd17-1691-11df-97a5-7038c432aabf',NULL),(365629,2505,6096,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54cce98-1691-11df-97a5-7038c432aabf',NULL),(365630,2505,5272,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54cd03b-1691-11df-97a5-7038c432aabf',NULL),(365631,2505,1146,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54cd1a6-1691-11df-97a5-7038c432aabf',NULL),(365632,2505,1154,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54cd457-1691-11df-97a5-7038c432aabf',NULL),(365633,2505,1192,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54cd5cb-1691-11df-97a5-7038c432aabf',NULL),(365634,2505,1155,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54cd743-1691-11df-97a5-7038c432aabf',NULL),(365635,2505,1164,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54cd8c0-1691-11df-97a5-7038c432aabf',NULL),(365636,2505,1156,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54cda3d-1691-11df-97a5-7038c432aabf',NULL),(365637,2505,5092,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54cdbbe-1691-11df-97a5-7038c432aabf',NULL),(365638,2505,5086,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54cdd36-1691-11df-97a5-7038c432aabf',NULL),(365639,2505,5087,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54cdeb7-1691-11df-97a5-7038c432aabf',NULL),(365640,2505,5085,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54ce030-1691-11df-97a5-7038c432aabf',NULL),(365641,2505,5088,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54ce1b0-1691-11df-97a5-7038c432aabf',NULL),(365642,2505,5089,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54ce390-1691-11df-97a5-7038c432aabf',NULL),(365643,2505,5356,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54ce522-1691-11df-97a5-7038c432aabf',NULL),(365644,2505,1248,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54ce6b8-1691-11df-97a5-7038c432aabf',NULL),(365645,2505,5096,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54ce846-1691-11df-97a5-7038c432aabf',NULL),(365646,2505,6042,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54ce9d8-1691-11df-97a5-7038c432aabf',NULL),(365647,2505,6042,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54ceb8c-1691-11df-97a5-7038c432aabf',NULL),(365648,2505,1088,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54ced0d-1691-11df-97a5-7038c432aabf',NULL),(365649,2505,1088,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54cee8a-1691-11df-97a5-7038c432aabf',NULL),(365650,2505,1112,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54cf002-1691-11df-97a5-7038c432aabf',NULL),(365651,2505,1109,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54cf17f-1691-11df-97a5-7038c432aabf',NULL),(365652,2505,1110,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54cf2fb-1691-11df-97a5-7038c432aabf',NULL),(365653,2505,1111,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54cf47c-1691-11df-97a5-7038c432aabf',NULL),(365654,2505,1255,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54cf5f5-1691-11df-97a5-7038c432aabf',NULL),(365655,2505,1277,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54cf771-1691-11df-97a5-7038c432aabf',NULL),(365656,2505,1261,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54cf8ee-1691-11df-97a5-7038c432aabf',NULL),(365657,2505,1265,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54cfa67-1691-11df-97a5-7038c432aabf',NULL),(365658,2505,1268,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54cfbe8-1691-11df-97a5-7038c432aabf',NULL),(365659,2505,1272,35852,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:38:13',0,1,NULL,NULL,NULL,'d54cfd5c-1691-11df-97a5-7038c432aabf',NULL),(365660,5524,1246,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54cfedd-1691-11df-97a5-7038c432aabf',NULL),(365661,5524,5282,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d005e-1691-11df-97a5-7038c432aabf',NULL),(365662,5524,6096,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d01da-1691-11df-97a5-7038c432aabf',NULL),(365663,5524,1154,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d0357-1691-11df-97a5-7038c432aabf',NULL),(365664,5524,1192,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d04cf-1691-11df-97a5-7038c432aabf',NULL),(365665,5524,1155,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d0650-1691-11df-97a5-7038c432aabf',NULL),(365666,5524,1164,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d07cd-1691-11df-97a5-7038c432aabf',NULL),(365667,5524,1156,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d0945-1691-11df-97a5-7038c432aabf',NULL),(365668,5524,6065,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d0b29-1691-11df-97a5-7038c432aabf',NULL),(365669,5524,6077,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d0cb6-1691-11df-97a5-7038c432aabf',NULL),(365670,5524,5092,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d0e4d-1691-11df-97a5-7038c432aabf',NULL),(365671,5524,5086,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d0fdb-1691-11df-97a5-7038c432aabf',NULL),(365672,5524,5087,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d1171-1691-11df-97a5-7038c432aabf',NULL),(365673,5524,5085,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d1325-1691-11df-97a5-7038c432aabf',NULL),(365674,5524,5088,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d149e-1691-11df-97a5-7038c432aabf',NULL),(365675,5524,5089,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d161a-1691-11df-97a5-7038c432aabf',NULL),(365676,5524,5356,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d1793-1691-11df-97a5-7038c432aabf',NULL),(365677,5524,1248,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d1914-1691-11df-97a5-7038c432aabf',NULL),(365678,5524,1276,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d1a90-1691-11df-97a5-7038c432aabf',NULL),(365679,5524,5096,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d1c09-1691-11df-97a5-7038c432aabf',NULL),(365680,5524,6042,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d1d85-1691-11df-97a5-7038c432aabf',NULL),(365681,5524,1088,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d1f02-1691-11df-97a5-7038c432aabf',NULL),(365682,5524,1088,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d207b-1691-11df-97a5-7038c432aabf',NULL),(365683,5524,1088,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d21f3-1691-11df-97a5-7038c432aabf',NULL),(365684,5524,1112,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d2374-1691-11df-97a5-7038c432aabf',NULL),(365685,5524,1109,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d24f5-1691-11df-97a5-7038c432aabf',NULL),(365686,5524,1110,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d266d-1691-11df-97a5-7038c432aabf',NULL),(365687,5524,1111,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d27ea-1691-11df-97a5-7038c432aabf',NULL),(365688,5524,1255,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d2962-1691-11df-97a5-7038c432aabf',NULL),(365689,5524,1277,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d2ae8-1691-11df-97a5-7038c432aabf',NULL),(365690,5524,1261,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d2c68-1691-11df-97a5-7038c432aabf',NULL),(365691,5524,1265,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d2de1-1691-11df-97a5-7038c432aabf',NULL),(365692,5524,1268,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d2f5e-1691-11df-97a5-7038c432aabf',NULL),(365693,5524,1272,35854,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:37:53',0,1,NULL,NULL,NULL,'d54d3130-1691-11df-97a5-7038c432aabf',NULL),(365694,6882,5282,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d3d4d-1691-11df-97a5-7038c432aabf',NULL),(365695,6882,6096,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d3eca-1691-11df-97a5-7038c432aabf',NULL),(365696,6882,5272,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d403e-1691-11df-97a5-7038c432aabf',NULL),(365697,6882,1146,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d41ba-1691-11df-97a5-7038c432aabf',NULL),(365698,6882,1154,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d4333-1691-11df-97a5-7038c432aabf',NULL),(365699,6882,1192,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d44ab-1691-11df-97a5-7038c432aabf',NULL),(365700,6882,5092,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d4624-1691-11df-97a5-7038c432aabf',NULL),(365701,6882,5086,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d47a0-1691-11df-97a5-7038c432aabf',NULL),(365702,6882,5087,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d492a-1691-11df-97a5-7038c432aabf',NULL),(365703,6882,5085,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d4bb0-1691-11df-97a5-7038c432aabf',NULL),(365704,6882,5088,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d4e24-1691-11df-97a5-7038c432aabf',NULL),(365705,6882,5089,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d5091-1691-11df-97a5-7038c432aabf',NULL),(365706,6882,5356,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d5431-1691-11df-97a5-7038c432aabf',NULL),(365707,6882,1248,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d56c3-1691-11df-97a5-7038c432aabf',NULL),(365708,6882,5096,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d59c1-1691-11df-97a5-7038c432aabf',NULL),(365709,6882,6042,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d5c72-1691-11df-97a5-7038c432aabf',NULL),(365710,6882,1112,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d5f16-1691-11df-97a5-7038c432aabf',NULL),(365711,6882,1109,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d61e4-1691-11df-97a5-7038c432aabf',NULL),(365712,6882,1110,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d6a65-1691-11df-97a5-7038c432aabf',NULL),(365713,6882,1111,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d6d45-1691-11df-97a5-7038c432aabf',NULL),(365714,6882,1255,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d700b-1691-11df-97a5-7038c432aabf',NULL),(365715,6882,1277,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d72c0-1691-11df-97a5-7038c432aabf',NULL),(365716,6882,1261,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d757d-1691-11df-97a5-7038c432aabf',NULL),(365717,6882,1265,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d782e-1691-11df-97a5-7038c432aabf',NULL),(365718,6882,1268,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d7ae3-1691-11df-97a5-7038c432aabf',NULL),(365719,6882,1271,35860,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:46',0,1,NULL,NULL,NULL,'d54d7d9c-1691-11df-97a5-7038c432aabf',NULL),(365720,3470,1246,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54d8051-1691-11df-97a5-7038c432aabf',NULL),(365721,3470,5282,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54d821f-1691-11df-97a5-7038c432aabf',NULL),(365722,3470,6096,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e646b-1691-11df-97a5-7038c432aabf',NULL),(365723,3470,5272,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e665f-1691-11df-97a5-7038c432aabf',NULL),(365724,3470,1146,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e6807-1691-11df-97a5-7038c432aabf',NULL),(365725,3470,1154,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e69bf-1691-11df-97a5-7038c432aabf',NULL),(365726,3470,1192,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e6c9a-1691-11df-97a5-7038c432aabf',NULL),(365727,3470,1155,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e6e42-1691-11df-97a5-7038c432aabf',NULL),(365728,3470,1164,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e6fe5-1691-11df-97a5-7038c432aabf',NULL),(365729,3470,1156,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e7180-1691-11df-97a5-7038c432aabf',NULL),(365730,3470,6065,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e731a-1691-11df-97a5-7038c432aabf',NULL),(365731,3470,5092,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e7535-1691-11df-97a5-7038c432aabf',NULL),(365732,3470,5086,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e76d0-1691-11df-97a5-7038c432aabf',NULL),(365733,3470,5087,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e786f-1691-11df-97a5-7038c432aabf',NULL),(365734,3470,5085,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e7a01-1691-11df-97a5-7038c432aabf',NULL),(365735,3470,5088,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e7ba0-1691-11df-97a5-7038c432aabf',NULL),(365736,3470,5089,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e7d69-1691-11df-97a5-7038c432aabf',NULL),(365737,3470,5356,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e7ef7-1691-11df-97a5-7038c432aabf',NULL),(365738,3470,1248,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e807c-1691-11df-97a5-7038c432aabf',NULL),(365739,3470,5497,35861,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e81fd-1691-11df-97a5-7038c432aabf',NULL),(365740,3470,730,35861,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e8383-1691-11df-97a5-7038c432aabf',NULL),(365741,3470,853,35861,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,453,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e84ff-1691-11df-97a5-7038c432aabf',NULL),(365742,3470,5096,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e8680-1691-11df-97a5-7038c432aabf',NULL),(365743,3470,1088,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e880a-1691-11df-97a5-7038c432aabf',NULL),(365744,3470,1088,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e898b-1691-11df-97a5-7038c432aabf',NULL),(365745,3470,1088,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e8b1d-1691-11df-97a5-7038c432aabf',NULL),(365746,3470,1112,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e8c9e-1691-11df-97a5-7038c432aabf',NULL),(365747,3470,1109,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e8e23-1691-11df-97a5-7038c432aabf',NULL),(365748,3470,1110,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e8fa4-1691-11df-97a5-7038c432aabf',NULL),(365749,3470,1111,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e9190-1691-11df-97a5-7038c432aabf',NULL),(365750,3470,1255,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e9326-1691-11df-97a5-7038c432aabf',NULL),(365751,3470,1277,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e94b8-1691-11df-97a5-7038c432aabf',NULL),(365752,3470,1261,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e9653-1691-11df-97a5-7038c432aabf',NULL),(365753,3470,1265,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e97e9-1691-11df-97a5-7038c432aabf',NULL),(365754,3470,1268,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e99a6-1691-11df-97a5-7038c432aabf',NULL),(365755,3470,1272,35861,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:42',0,1,NULL,NULL,NULL,'d54e9b23-1691-11df-97a5-7038c432aabf',NULL),(365756,7348,1246,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54e9ca8-1691-11df-97a5-7038c432aabf',NULL),(365757,7348,5282,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54e9e2d-1691-11df-97a5-7038c432aabf',NULL),(365758,7348,6096,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54e9faa-1691-11df-97a5-7038c432aabf',NULL),(365759,7348,5272,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54ea12f-1691-11df-97a5-7038c432aabf',NULL),(365760,7348,1146,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54ea2b4-1691-11df-97a5-7038c432aabf',NULL),(365761,7348,1192,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54ea43a-1691-11df-97a5-7038c432aabf',NULL),(365762,7348,1155,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54ea5bf-1691-11df-97a5-7038c432aabf',NULL),(365763,7348,1164,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54ea740-1691-11df-97a5-7038c432aabf',NULL),(365764,7348,1156,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54ea8c5-1691-11df-97a5-7038c432aabf',NULL),(365765,7348,5092,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54eaa46-1691-11df-97a5-7038c432aabf',NULL),(365766,7348,5086,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54eabcb-1691-11df-97a5-7038c432aabf',NULL),(365767,7348,5087,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54ead4c-1691-11df-97a5-7038c432aabf',NULL),(365768,7348,5085,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54eaecd-1691-11df-97a5-7038c432aabf',NULL),(365769,7348,5088,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54eb057-1691-11df-97a5-7038c432aabf',NULL),(365770,7348,5089,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54eb1d3-1691-11df-97a5-7038c432aabf',NULL),(365771,7348,5356,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54eb354-1691-11df-97a5-7038c432aabf',NULL),(365772,7348,1248,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54eb4d9-1691-11df-97a5-7038c432aabf',NULL),(365773,7348,5096,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54eb65f-1691-11df-97a5-7038c432aabf',NULL),(365774,7348,6042,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54eb84f-1691-11df-97a5-7038c432aabf',NULL),(365775,7348,1088,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54eb9ea-1691-11df-97a5-7038c432aabf',NULL),(365776,7348,1088,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54ebb91-1691-11df-97a5-7038c432aabf',NULL),(365777,7348,1088,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54ebd2c-1691-11df-97a5-7038c432aabf',NULL),(365778,7348,1112,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54ebeca-1691-11df-97a5-7038c432aabf',NULL),(365779,7348,1109,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54ec094-1691-11df-97a5-7038c432aabf',NULL),(365780,7348,1110,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54eccfe-1691-11df-97a5-7038c432aabf',NULL),(365781,7348,1111,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54ece7f-1691-11df-97a5-7038c432aabf',NULL),(365782,7348,1255,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54ecffc-1691-11df-97a5-7038c432aabf',NULL),(365783,7348,1277,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54ed185-1691-11df-97a5-7038c432aabf',NULL),(365784,7348,1261,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54ed30b-1691-11df-97a5-7038c432aabf',NULL),(365785,7348,1265,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54ed494-1691-11df-97a5-7038c432aabf',NULL),(365786,7348,1268,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54ed61e-1691-11df-97a5-7038c432aabf',NULL),(365787,7348,1272,35869,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:41:07',0,1,NULL,NULL,NULL,'d54ed7a3-1691-11df-97a5-7038c432aabf',NULL),(365788,1880,1246,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54ed92c-1691-11df-97a5-7038c432aabf',NULL),(365789,1880,5282,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54edab2-1691-11df-97a5-7038c432aabf',NULL),(365790,1880,6096,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54edc3b-1691-11df-97a5-7038c432aabf',NULL),(365791,1880,5272,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54eddbc-1691-11df-97a5-7038c432aabf',NULL),(365792,1880,1146,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54edff5-1691-11df-97a5-7038c432aabf',NULL),(365793,1880,1154,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54ee194-1691-11df-97a5-7038c432aabf',NULL),(365794,1880,1192,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54ee32e-1691-11df-97a5-7038c432aabf',NULL),(365795,1880,1155,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54ee4cd-1691-11df-97a5-7038c432aabf',NULL),(365796,1880,1164,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54ee69b-1691-11df-97a5-7038c432aabf',NULL),(365797,1880,1156,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54ee829-1691-11df-97a5-7038c432aabf',NULL),(365798,1880,5092,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54ee9ae-1691-11df-97a5-7038c432aabf',NULL),(365799,1880,5086,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54eeb34-1691-11df-97a5-7038c432aabf',NULL),(365800,1880,5087,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54eecbd-1691-11df-97a5-7038c432aabf',NULL),(365801,1880,5085,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54eee42-1691-11df-97a5-7038c432aabf',NULL),(365802,1880,5088,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54eefd0-1691-11df-97a5-7038c432aabf',NULL),(365803,1880,5089,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54ef155-1691-11df-97a5-7038c432aabf',NULL),(365804,1880,5356,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54ef2e3-1691-11df-97a5-7038c432aabf',NULL),(365805,1880,1248,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54ef482-1691-11df-97a5-7038c432aabf',NULL),(365806,1880,1088,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54ef607-1691-11df-97a5-7038c432aabf',NULL),(365807,1880,1088,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54efca9-1691-11df-97a5-7038c432aabf',NULL),(365808,1880,1088,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54efe37-1691-11df-97a5-7038c432aabf',NULL),(365809,1880,1112,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54effbc-1691-11df-97a5-7038c432aabf',NULL),(365810,1880,1109,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54f013d-1691-11df-97a5-7038c432aabf',NULL),(365811,1880,1110,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54f02be-1691-11df-97a5-7038c432aabf',NULL),(365812,1880,1111,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54f046e-1691-11df-97a5-7038c432aabf',NULL),(365813,1880,1255,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54f062f-1691-11df-97a5-7038c432aabf',NULL),(365814,1880,1277,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54f07b0-1691-11df-97a5-7038c432aabf',NULL),(365815,1880,1261,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54f1962-1691-11df-97a5-7038c432aabf',NULL),(365816,1880,1265,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54f1af0-1691-11df-97a5-7038c432aabf',NULL),(365817,1880,1268,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54f1c75-1691-11df-97a5-7038c432aabf',NULL),(365818,1880,1271,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54f1df2-1691-11df-97a5-7038c432aabf',NULL),(365819,1880,1271,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54f2458-1691-11df-97a5-7038c432aabf',NULL),(365820,1880,1271,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54f25f2-1691-11df-97a5-7038c432aabf',NULL),(365821,1880,1271,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54f3ac4-1691-11df-97a5-7038c432aabf',NULL),(365822,1880,1271,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54f3d46-1691-11df-97a5-7038c432aabf',NULL),(365823,1880,1272,35870,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54f3fa9-1691-11df-97a5-7038c432aabf',NULL),(365824,650,1246,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54f4211-1691-11df-97a5-7038c432aabf',NULL),(365825,650,5282,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54f5365-1691-11df-97a5-7038c432aabf',NULL),(365826,650,6096,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54f55c8-1691-11df-97a5-7038c432aabf',NULL),(365827,650,1154,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54f5a69-1691-11df-97a5-7038c432aabf',NULL),(365828,650,1192,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54f6eb2-1691-11df-97a5-7038c432aabf',NULL),(365829,650,1155,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54f711a-1691-11df-97a5-7038c432aabf',NULL),(365830,650,1164,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54f82f2-1691-11df-97a5-7038c432aabf',NULL),(365831,650,1156,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54f944a-1691-11df-97a5-7038c432aabf',NULL),(365832,650,5092,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54fbb9e-1691-11df-97a5-7038c432aabf',NULL),(365833,650,5086,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54fbd6c-1691-11df-97a5-7038c432aabf',NULL),(365834,650,5087,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54fbefa-1691-11df-97a5-7038c432aabf',NULL),(365835,650,5085,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54fc099-1691-11df-97a5-7038c432aabf',NULL),(365836,650,5088,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54fc263-1691-11df-97a5-7038c432aabf',NULL),(365837,650,5089,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54fc3df-1691-11df-97a5-7038c432aabf',NULL),(365838,650,5356,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54fc560-1691-11df-97a5-7038c432aabf',NULL),(365839,650,1248,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54fc6e1-1691-11df-97a5-7038c432aabf',NULL),(365840,650,5096,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54fc867-1691-11df-97a5-7038c432aabf',NULL),(365841,650,6042,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54fca75-1691-11df-97a5-7038c432aabf',NULL),(365842,650,1088,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54fcc0f-1691-11df-97a5-7038c432aabf',NULL),(365843,650,1088,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54fcdaa-1691-11df-97a5-7038c432aabf',NULL),(365844,650,1088,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54fcf40-1691-11df-97a5-7038c432aabf',NULL),(365845,650,1112,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54fd0d7-1691-11df-97a5-7038c432aabf',NULL),(365846,650,1109,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54fd28f-1691-11df-97a5-7038c432aabf',NULL),(365847,650,1110,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54fd410-1691-11df-97a5-7038c432aabf',NULL),(365848,650,1111,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54fd595-1691-11df-97a5-7038c432aabf',NULL),(365849,650,1255,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54fd70e-1691-11df-97a5-7038c432aabf',NULL),(365850,650,1277,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54fd88f-1691-11df-97a5-7038c432aabf',NULL),(365851,650,1261,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54fda0b-1691-11df-97a5-7038c432aabf',NULL),(365852,650,1265,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54fdb91-1691-11df-97a5-7038c432aabf',NULL),(365853,650,1268,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54fdd09-1691-11df-97a5-7038c432aabf',NULL),(365854,650,1272,35871,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:45:40',0,1,NULL,NULL,NULL,'d54fde86-1691-11df-97a5-7038c432aabf',NULL),(365855,1423,1246,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d54fe007-1691-11df-97a5-7038c432aabf',NULL),(365856,1423,5282,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d54fe188-1691-11df-97a5-7038c432aabf',NULL),(365857,1423,6096,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d54fe30d-1691-11df-97a5-7038c432aabf',NULL),(365858,1423,1154,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d54fe485-1691-11df-97a5-7038c432aabf',NULL),(365859,1423,1192,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d54fe60a-1691-11df-97a5-7038c432aabf',NULL),(365860,1423,1155,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d54fe790-1691-11df-97a5-7038c432aabf',NULL),(365861,1423,1164,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d54fe90c-1691-11df-97a5-7038c432aabf',NULL),(365862,1423,1156,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d54fea8d-1691-11df-97a5-7038c432aabf',NULL),(365863,1423,5092,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d54fec0a-1691-11df-97a5-7038c432aabf',NULL),(365864,1423,5086,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d54fed8f-1691-11df-97a5-7038c432aabf',NULL),(365865,1423,5087,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d54fef14-1691-11df-97a5-7038c432aabf',NULL),(365866,1423,5085,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d54ff0f4-1691-11df-97a5-7038c432aabf',NULL),(365867,1423,5088,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d54ff28e-1691-11df-97a5-7038c432aabf',NULL),(365868,1423,5089,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d54ff420-1691-11df-97a5-7038c432aabf',NULL),(365869,1423,5356,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d54ff5b7-1691-11df-97a5-7038c432aabf',NULL),(365870,1423,1248,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d54ff749-1691-11df-97a5-7038c432aabf',NULL),(365871,1423,952,35882,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2420,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d54ff90e-1691-11df-97a5-7038c432aabf',NULL),(365872,1423,5497,35882,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,381,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d54ffa8f-1691-11df-97a5-7038c432aabf',NULL),(365873,1423,730,35882,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d54ffc07-1691-11df-97a5-7038c432aabf',NULL),(365874,1423,853,35882,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1300,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d54ffd84-1691-11df-97a5-7038c432aabf',NULL),(365875,1423,21,35882,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d54fff01-1691-11df-97a5-7038c432aabf',NULL),(365876,1423,851,35882,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d5500082-1691-11df-97a5-7038c432aabf',NULL),(365877,1423,729,35882,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,193000,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d5500203-1691-11df-97a5-7038c432aabf',NULL),(365878,1423,790,35882,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137.32,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d550037f-1691-11df-97a5-7038c432aabf',NULL),(365879,1423,654,35882,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.1,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d5500500-1691-11df-97a5-7038c432aabf',NULL),(365880,1423,678,35882,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d550067d-1691-11df-97a5-7038c432aabf',NULL),(365881,1423,5096,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d5500858-1691-11df-97a5-7038c432aabf',NULL),(365882,1423,1088,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d55009ee-1691-11df-97a5-7038c432aabf',NULL),(365883,1423,1088,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d5500b80-1691-11df-97a5-7038c432aabf',NULL),(365884,1423,1088,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d5500d1b-1691-11df-97a5-7038c432aabf',NULL),(365885,1423,1112,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d5500eb1-1691-11df-97a5-7038c432aabf',NULL),(365886,1423,1109,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d550106e-1691-11df-97a5-7038c432aabf',NULL),(365887,1423,1110,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d55011eb-1691-11df-97a5-7038c432aabf',NULL),(365888,1423,1111,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d550136c-1691-11df-97a5-7038c432aabf',NULL),(365889,1423,1255,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d55014f1-1691-11df-97a5-7038c432aabf',NULL),(365890,1423,1277,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d5501672-1691-11df-97a5-7038c432aabf',NULL),(365891,1423,1261,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d550185e-1691-11df-97a5-7038c432aabf',NULL),(365892,1423,1265,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d55019f0-1691-11df-97a5-7038c432aabf',NULL),(365893,1423,1268,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d5501b86-1691-11df-97a5-7038c432aabf',NULL),(365894,1423,1272,35882,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:50:53',0,1,NULL,NULL,NULL,'d5501d18-1691-11df-97a5-7038c432aabf',NULL),(365895,9201,1246,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d5501eb3-1691-11df-97a5-7038c432aabf',NULL),(365896,9201,5282,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d5502070-1691-11df-97a5-7038c432aabf',NULL),(365897,9201,6096,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d55021e8-1691-11df-97a5-7038c432aabf',NULL),(365898,9201,5272,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d5502369-1691-11df-97a5-7038c432aabf',NULL),(365899,9201,1146,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d55024ea-1691-11df-97a5-7038c432aabf',NULL),(365900,9201,1154,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d55030ad-1691-11df-97a5-7038c432aabf',NULL),(365901,9201,1192,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d5503226-1691-11df-97a5-7038c432aabf',NULL),(365902,9201,1155,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d550339e-1691-11df-97a5-7038c432aabf',NULL),(365903,9201,1164,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d5503523-1691-11df-97a5-7038c432aabf',NULL),(365904,9201,1156,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d55036a4-1691-11df-97a5-7038c432aabf',NULL),(365905,9201,5092,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d5503825-1691-11df-97a5-7038c432aabf',NULL),(365906,9201,5086,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d55039a6-1691-11df-97a5-7038c432aabf',NULL),(365907,9201,5087,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d5503b23-1691-11df-97a5-7038c432aabf',NULL),(365908,9201,5085,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d5503ca4-1691-11df-97a5-7038c432aabf',NULL),(365909,9201,5088,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d5503e87-1691-11df-97a5-7038c432aabf',NULL),(365910,9201,5089,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d5504149-1691-11df-97a5-7038c432aabf',NULL),(365911,9201,5356,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d55043e4-1691-11df-97a5-7038c432aabf',NULL),(365912,9201,1248,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d55046ae-1691-11df-97a5-7038c432aabf',NULL),(365913,9201,5096,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d5504afe-1691-11df-97a5-7038c432aabf',NULL),(365914,9201,1088,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d5504d95-1691-11df-97a5-7038c432aabf',NULL),(365915,9201,1088,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d5505030-1691-11df-97a5-7038c432aabf',NULL),(365916,9201,1088,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d55052c7-1691-11df-97a5-7038c432aabf',NULL),(365917,9201,1112,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d550554d-1691-11df-97a5-7038c432aabf',NULL),(365918,9201,1109,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d55057db-1691-11df-97a5-7038c432aabf',NULL),(365919,9201,1110,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d5505a6a-1691-11df-97a5-7038c432aabf',NULL),(365920,9201,1111,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d5505cf8-1691-11df-97a5-7038c432aabf',NULL),(365921,9201,1255,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d5505f82-1691-11df-97a5-7038c432aabf',NULL),(365922,9201,1277,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d5506211-1691-11df-97a5-7038c432aabf',NULL),(365923,9201,1261,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d550649f-1691-11df-97a5-7038c432aabf',NULL),(365924,9201,1265,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d55067a1-1691-11df-97a5-7038c432aabf',NULL),(365925,9201,1268,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d5506a4d-1691-11df-97a5-7038c432aabf',NULL),(365926,9201,1272,35888,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:54:18',0,1,NULL,NULL,NULL,'d5506be4-1691-11df-97a5-7038c432aabf',NULL),(365927,2392,1246,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d5506dad-1691-11df-97a5-7038c432aabf',NULL),(365928,2392,5282,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d5506f2a-1691-11df-97a5-7038c432aabf',NULL),(365929,2392,6096,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d55070ab-1691-11df-97a5-7038c432aabf',NULL),(365930,2392,5272,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d5507230-1691-11df-97a5-7038c432aabf',NULL),(365931,2392,1146,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d55073ad-1691-11df-97a5-7038c432aabf',NULL),(365932,2392,1154,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d550752e-1691-11df-97a5-7038c432aabf',NULL),(365933,2392,1192,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d55076a6-1691-11df-97a5-7038c432aabf',NULL),(365934,2392,1155,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d550782c-1691-11df-97a5-7038c432aabf',NULL),(365935,2392,1164,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d55079b1-1691-11df-97a5-7038c432aabf',NULL),(365936,2392,1156,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d5507bf2-1691-11df-97a5-7038c432aabf',NULL),(365937,2392,5092,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d5507d73-1691-11df-97a5-7038c432aabf',NULL),(365938,2392,5086,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d5507ef0-1691-11df-97a5-7038c432aabf',NULL),(365939,2392,5087,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d5508075-1691-11df-97a5-7038c432aabf',NULL),(365940,2392,5085,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d55081f2-1691-11df-97a5-7038c432aabf',NULL),(365941,2392,5088,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d550836f-1691-11df-97a5-7038c432aabf',NULL),(365942,2392,5089,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d55084ef-1691-11df-97a5-7038c432aabf',NULL),(365943,2392,5356,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d550866c-1691-11df-97a5-7038c432aabf',NULL),(365944,2392,1248,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d550883e-1691-11df-97a5-7038c432aabf',NULL),(365945,2392,5096,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d55089d0-1691-11df-97a5-7038c432aabf',NULL),(365946,2392,1088,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d5508b6b-1691-11df-97a5-7038c432aabf',NULL),(365947,2392,1088,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d5508d0e-1691-11df-97a5-7038c432aabf',NULL),(365948,2392,1088,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d5508ea5-1691-11df-97a5-7038c432aabf',NULL),(365949,2392,1112,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d5509066-1691-11df-97a5-7038c432aabf',NULL),(365950,2392,1109,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d55091e2-1691-11df-97a5-7038c432aabf',NULL),(365951,2392,1110,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d5509368-1691-11df-97a5-7038c432aabf',NULL),(365952,2392,1111,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d55094e0-1691-11df-97a5-7038c432aabf',NULL),(365953,2392,1255,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d550965d-1691-11df-97a5-7038c432aabf',NULL),(365954,2392,1277,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d550995f-1691-11df-97a5-7038c432aabf',NULL),(365955,2392,1261,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d5509aec-1691-11df-97a5-7038c432aabf',NULL),(365956,2392,1265,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d5509c72-1691-11df-97a5-7038c432aabf',NULL),(365957,2392,1268,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d5509df3-1691-11df-97a5-7038c432aabf',NULL),(365958,2392,1272,35891,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:47:19',0,1,NULL,NULL,NULL,'d5509f74-1691-11df-97a5-7038c432aabf',NULL),(365959,7226,1246,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550a0f0-1691-11df-97a5-7038c432aabf',NULL),(365960,7226,5282,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550a271-1691-11df-97a5-7038c432aabf',NULL),(365961,7226,6096,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550a3f6-1691-11df-97a5-7038c432aabf',NULL),(365962,7226,5272,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550a577-1691-11df-97a5-7038c432aabf',NULL),(365963,7226,1146,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550a6f4-1691-11df-97a5-7038c432aabf',NULL),(365964,7226,1154,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550a871-1691-11df-97a5-7038c432aabf',NULL),(365965,7226,1192,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550a9f2-1691-11df-97a5-7038c432aabf',NULL),(365966,7226,1164,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550ab73-1691-11df-97a5-7038c432aabf',NULL),(365967,7226,1156,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550aceb-1691-11df-97a5-7038c432aabf',NULL),(365968,7226,5092,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550ae6c-1691-11df-97a5-7038c432aabf',NULL),(365969,7226,5086,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550afe4-1691-11df-97a5-7038c432aabf',NULL),(365970,7226,5087,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550b165-1691-11df-97a5-7038c432aabf',NULL),(365971,7226,5085,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550b2de-1691-11df-97a5-7038c432aabf',NULL),(365972,7226,5088,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550b4c5-1691-11df-97a5-7038c432aabf',NULL),(365973,7226,5089,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550b657-1691-11df-97a5-7038c432aabf',NULL),(365974,7226,5356,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550b7e5-1691-11df-97a5-7038c432aabf',NULL),(365975,7226,1248,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550b97c-1691-11df-97a5-7038c432aabf',NULL),(365976,7226,5096,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550bb0e-1691-11df-97a5-7038c432aabf',NULL),(365977,7226,1088,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550bcc6-1691-11df-97a5-7038c432aabf',NULL),(365978,7226,1088,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550be4b-1691-11df-97a5-7038c432aabf',NULL),(365979,7226,1088,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550bfc4-1691-11df-97a5-7038c432aabf',NULL),(365980,7226,1112,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550c149-1691-11df-97a5-7038c432aabf',NULL),(365981,7226,1109,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550c2ca-1691-11df-97a5-7038c432aabf',NULL),(365982,7226,1110,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550c454-1691-11df-97a5-7038c432aabf',NULL),(365983,7226,1111,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550c5d9-1691-11df-97a5-7038c432aabf',NULL),(365984,7226,1255,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550c75e-1691-11df-97a5-7038c432aabf',NULL),(365985,7226,1277,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550c8df-1691-11df-97a5-7038c432aabf',NULL),(365986,7226,1261,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550ca5c-1691-11df-97a5-7038c432aabf',NULL),(365987,7226,1265,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550d60e-1691-11df-97a5-7038c432aabf',NULL),(365988,7226,1268,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550d78a-1691-11df-97a5-7038c432aabf',NULL),(365989,7226,1272,35892,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:16',0,1,NULL,NULL,NULL,'d550d907-1691-11df-97a5-7038c432aabf',NULL),(365990,5560,1246,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d550dae6-1691-11df-97a5-7038c432aabf',NULL),(365991,5560,5282,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d550dc7c-1691-11df-97a5-7038c432aabf',NULL),(365992,5560,6096,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d550de13-1691-11df-97a5-7038c432aabf',NULL),(365993,5560,5272,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d550dfa9-1691-11df-97a5-7038c432aabf',NULL),(365994,5560,1146,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d550e140-1691-11df-97a5-7038c432aabf',NULL),(365995,5560,1154,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d550e309-1691-11df-97a5-7038c432aabf',NULL),(365996,5560,1192,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d550e48a-1691-11df-97a5-7038c432aabf',NULL),(365997,5560,5092,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d550e60b-1691-11df-97a5-7038c432aabf',NULL),(365998,5560,5086,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d550e788-1691-11df-97a5-7038c432aabf',NULL),(365999,5560,5087,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d550e90d-1691-11df-97a5-7038c432aabf',NULL),(366000,5560,5085,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d550ea8e-1691-11df-97a5-7038c432aabf',NULL),(366001,5560,5088,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d550ec13-1691-11df-97a5-7038c432aabf',NULL),(366002,5560,5089,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d550ed98-1691-11df-97a5-7038c432aabf',NULL),(366003,5560,5356,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d550ef15-1691-11df-97a5-7038c432aabf',NULL),(366004,5560,1248,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d550f09a-1691-11df-97a5-7038c432aabf',NULL),(366005,5560,5096,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d550f21b-1691-11df-97a5-7038c432aabf',NULL),(366006,5560,6042,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d550f3a5-1691-11df-97a5-7038c432aabf',NULL),(366007,5560,1112,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d550f52a-1691-11df-97a5-7038c432aabf',NULL),(366008,5560,1109,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d550f6ab-1691-11df-97a5-7038c432aabf',NULL),(366009,5560,1110,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d550f82c-1691-11df-97a5-7038c432aabf',NULL),(366010,5560,1111,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d550fb83-1691-11df-97a5-7038c432aabf',NULL),(366011,5560,1255,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d550fd09-1691-11df-97a5-7038c432aabf',NULL),(366012,5560,1277,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d550fe8e-1691-11df-97a5-7038c432aabf',NULL),(366013,5560,1261,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d551001c-1691-11df-97a5-7038c432aabf',NULL),(366014,5560,1265,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d551021d-1691-11df-97a5-7038c432aabf',NULL),(366015,5560,1268,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d551039e-1691-11df-97a5-7038c432aabf',NULL),(366016,5560,1271,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d5510527-1691-11df-97a5-7038c432aabf',NULL),(366017,5560,1271,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d55106a8-1691-11df-97a5-7038c432aabf',NULL),(366018,5560,1271,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d5510825-1691-11df-97a5-7038c432aabf',NULL),(366019,5560,1272,35897,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:31',0,1,NULL,NULL,NULL,'d55109de-1691-11df-97a5-7038c432aabf',NULL),(366020,1609,1246,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d5510b49-1691-11df-97a5-7038c432aabf',NULL),(366021,1609,5282,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d5510cb9-1691-11df-97a5-7038c432aabf',NULL),(366022,1609,6096,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d5510e20-1691-11df-97a5-7038c432aabf',NULL),(366023,1609,1154,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d5511dd1-1691-11df-97a5-7038c432aabf',NULL),(366024,1609,1192,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d5511f45-1691-11df-97a5-7038c432aabf',NULL),(366025,1609,1155,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d55120b0-1691-11df-97a5-7038c432aabf',NULL),(366026,1609,1164,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d5512218-1691-11df-97a5-7038c432aabf',NULL),(366027,1609,1156,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d55127fe-1691-11df-97a5-7038c432aabf',NULL),(366028,1609,5092,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d55129e1-1691-11df-97a5-7038c432aabf',NULL),(366029,1609,5086,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d5513ca9-1691-11df-97a5-7038c432aabf',NULL),(366030,1609,5087,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d5513f04-1691-11df-97a5-7038c432aabf',NULL),(366031,1609,5085,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d5514141-1691-11df-97a5-7038c432aabf',NULL),(366032,1609,5088,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d5514387-1691-11df-97a5-7038c432aabf',NULL),(366033,1609,5089,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d5515478-1691-11df-97a5-7038c432aabf',NULL),(366034,1609,5356,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d55156d7-1691-11df-97a5-7038c432aabf',NULL),(366035,1609,1248,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d5515b11-1691-11df-97a5-7038c432aabf',NULL),(366036,1609,1276,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d5516e37-1691-11df-97a5-7038c432aabf',NULL),(366037,1609,5096,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d551707d-1691-11df-97a5-7038c432aabf',NULL),(366038,1609,6042,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d55181d9-1691-11df-97a5-7038c432aabf',NULL),(366039,1609,1088,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d5519241-1691-11df-97a5-7038c432aabf',NULL),(366040,1609,1088,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d551b5cb-1691-11df-97a5-7038c432aabf',NULL),(366041,1609,1088,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d551b750-1691-11df-97a5-7038c432aabf',NULL),(366042,1609,1112,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d551b8cd-1691-11df-97a5-7038c432aabf',NULL),(366043,1609,1109,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d551ba5b-1691-11df-97a5-7038c432aabf',NULL),(366044,1609,1110,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d551bbe4-1691-11df-97a5-7038c432aabf',NULL),(366045,1609,1111,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d551bd69-1691-11df-97a5-7038c432aabf',NULL),(366046,1609,1255,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d551beea-1691-11df-97a5-7038c432aabf',NULL),(366047,1609,1277,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d551c074-1691-11df-97a5-7038c432aabf',NULL),(366048,1609,1261,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d551c1f9-1691-11df-97a5-7038c432aabf',NULL),(366049,1609,1265,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d551c37e-1691-11df-97a5-7038c432aabf',NULL),(366050,1609,1268,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d551c562-1691-11df-97a5-7038c432aabf',NULL),(366051,1609,1271,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d551c6fc-1691-11df-97a5-7038c432aabf',NULL),(366052,1609,1271,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d551c89b-1691-11df-97a5-7038c432aabf',NULL),(366053,1609,1271,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d551ca36-1691-11df-97a5-7038c432aabf',NULL),(366054,1609,1272,35898,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:55:24',0,1,NULL,NULL,NULL,'d551cbd0-1691-11df-97a5-7038c432aabf',NULL),(366055,8627,1246,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551cd96-1691-11df-97a5-7038c432aabf',NULL),(366056,8627,5282,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551cf1b-1691-11df-97a5-7038c432aabf',NULL),(366057,8627,6096,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551d0a0-1691-11df-97a5-7038c432aabf',NULL),(366058,8627,5272,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551d221-1691-11df-97a5-7038c432aabf',NULL),(366059,8627,1146,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551d3ab-1691-11df-97a5-7038c432aabf',NULL),(366060,8627,1154,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551d530-1691-11df-97a5-7038c432aabf',NULL),(366061,8627,1192,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551d6b5-1691-11df-97a5-7038c432aabf',NULL),(366062,8627,1156,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551d83f-1691-11df-97a5-7038c432aabf',NULL),(366063,8627,5092,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551d9c4-1691-11df-97a5-7038c432aabf',NULL),(366064,8627,5086,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551db4d-1691-11df-97a5-7038c432aabf',NULL),(366065,8627,5087,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551dcce-1691-11df-97a5-7038c432aabf',NULL),(366066,8627,5085,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551de4f-1691-11df-97a5-7038c432aabf',NULL),(366067,8627,5088,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551dfd9-1691-11df-97a5-7038c432aabf',NULL),(366068,8627,5089,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551e15a-1691-11df-97a5-7038c432aabf',NULL),(366069,8627,5356,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551e2e3-1691-11df-97a5-7038c432aabf',NULL),(366070,8627,1248,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551e464-1691-11df-97a5-7038c432aabf',NULL),(366071,8627,5497,35899,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,481,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551e5ee-1691-11df-97a5-7038c432aabf',NULL),(366072,8627,730,35899,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551e777-1691-11df-97a5-7038c432aabf',NULL),(366073,8627,853,35899,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1679,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551e8f4-1691-11df-97a5-7038c432aabf',NULL),(366074,8627,5096,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551ea79-1691-11df-97a5-7038c432aabf',NULL),(366075,8627,1112,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551ec58-1691-11df-97a5-7038c432aabf',NULL),(366076,8627,1109,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551edf7-1691-11df-97a5-7038c432aabf',NULL),(366077,8627,1110,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551ef8e-1691-11df-97a5-7038c432aabf',NULL),(366078,8627,1111,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551f12c-1691-11df-97a5-7038c432aabf',NULL),(366079,8627,1255,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551f2c7-1691-11df-97a5-7038c432aabf',NULL),(366080,8627,1277,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551f48c-1691-11df-97a5-7038c432aabf',NULL),(366081,8627,1261,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551f612-1691-11df-97a5-7038c432aabf',NULL),(366082,8627,1265,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551f793-1691-11df-97a5-7038c432aabf',NULL),(366083,8627,1268,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551f918-1691-11df-97a5-7038c432aabf',NULL),(366084,8627,1272,35899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:56:30',0,1,NULL,NULL,NULL,'d551fa99-1691-11df-97a5-7038c432aabf',NULL),(366085,5462,1246,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d551fc22-1691-11df-97a5-7038c432aabf',NULL),(366086,5462,5282,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d551fda8-1691-11df-97a5-7038c432aabf',NULL),(366087,5462,6096,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d551ff28-1691-11df-97a5-7038c432aabf',NULL),(366088,5462,5272,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d55200b2-1691-11df-97a5-7038c432aabf',NULL),(366089,5462,1146,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d5520233-1691-11df-97a5-7038c432aabf',NULL),(366090,5462,1154,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d55203b8-1691-11df-97a5-7038c432aabf',NULL),(366091,5462,1192,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d552053d-1691-11df-97a5-7038c432aabf',NULL),(366092,5462,1155,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d55206be-1691-11df-97a5-7038c432aabf',NULL),(366093,5462,1164,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d5520844-1691-11df-97a5-7038c432aabf',NULL),(366094,5462,1156,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d55209c5-1691-11df-97a5-7038c432aabf',NULL),(366095,5462,5092,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d5520b52-1691-11df-97a5-7038c432aabf',NULL),(366096,5462,5086,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d5520cd8-1691-11df-97a5-7038c432aabf',NULL),(366097,5462,5087,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d5520e54-1691-11df-97a5-7038c432aabf',NULL),(366098,5462,5085,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d5520fda-1691-11df-97a5-7038c432aabf',NULL),(366099,5462,5088,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d552115a-1691-11df-97a5-7038c432aabf',NULL),(366100,5462,5089,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d552133a-1691-11df-97a5-7038c432aabf',NULL),(366101,5462,5356,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d55214d4-1691-11df-97a5-7038c432aabf',NULL),(366102,5462,1248,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d552185f-1691-11df-97a5-7038c432aabf',NULL),(366103,5462,5096,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d5521a0f-1691-11df-97a5-7038c432aabf',NULL),(366104,5462,1088,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d5521bae-1691-11df-97a5-7038c432aabf',NULL),(366105,5462,1088,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d5521d4d-1691-11df-97a5-7038c432aabf',NULL),(366106,5462,1088,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d5521ee3-1691-11df-97a5-7038c432aabf',NULL),(366107,5462,1112,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d5522082-1691-11df-97a5-7038c432aabf',NULL),(366108,5462,1109,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d5522cbd-1691-11df-97a5-7038c432aabf',NULL),(366109,5462,1110,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d5522e3a-1691-11df-97a5-7038c432aabf',NULL),(366110,5462,1111,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d5522fbb-1691-11df-97a5-7038c432aabf',NULL),(366111,5462,1255,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d5523140-1691-11df-97a5-7038c432aabf',NULL),(366112,5462,1277,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d55232c9-1691-11df-97a5-7038c432aabf',NULL),(366113,5462,1261,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d552344f-1691-11df-97a5-7038c432aabf',NULL),(366114,5462,1265,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d55235cb-1691-11df-97a5-7038c432aabf',NULL),(366115,5462,1268,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d5523755-1691-11df-97a5-7038c432aabf',NULL),(366116,5462,1271,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d55238d6-1691-11df-97a5-7038c432aabf',NULL),(366117,5462,1271,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d5523ac6-1691-11df-97a5-7038c432aabf',NULL),(366118,5462,1271,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d5523d7b-1691-11df-97a5-7038c432aabf',NULL),(366119,5462,1271,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d552401a-1691-11df-97a5-7038c432aabf',NULL),(366120,5462,1271,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d55242e5-1691-11df-97a5-7038c432aabf',NULL),(366121,5462,1272,35903,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 12:57:55',0,1,NULL,NULL,NULL,'d5524681-1691-11df-97a5-7038c432aabf',NULL),(366122,1557,1246,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d5524918-1691-11df-97a5-7038c432aabf',NULL),(366123,1557,5282,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d5524bae-1691-11df-97a5-7038c432aabf',NULL),(366124,1557,6096,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d5524e45-1691-11df-97a5-7038c432aabf',NULL),(366125,1557,1154,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d55250d4-1691-11df-97a5-7038c432aabf',NULL),(366126,1557,1192,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d552535e-1691-11df-97a5-7038c432aabf',NULL),(366127,1557,1155,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d55255f5-1691-11df-97a5-7038c432aabf',NULL),(366128,1557,1164,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d552587f-1691-11df-97a5-7038c432aabf',NULL),(366129,1557,1156,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d5525b0e-1691-11df-97a5-7038c432aabf',NULL),(366130,1557,5092,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d5525d9c-1691-11df-97a5-7038c432aabf',NULL),(366131,1557,5086,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d552602a-1691-11df-97a5-7038c432aabf',NULL),(366132,1557,5087,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d5526331-1691-11df-97a5-7038c432aabf',NULL),(366133,1557,5085,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d55265d9-1691-11df-97a5-7038c432aabf',NULL),(366134,1557,5088,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d5526778-1691-11df-97a5-7038c432aabf',NULL),(366135,1557,5089,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d552693d-1691-11df-97a5-7038c432aabf',NULL),(366136,1557,5356,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d5526ac2-1691-11df-97a5-7038c432aabf',NULL),(366137,1557,1248,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d5526c47-1691-11df-97a5-7038c432aabf',NULL),(366138,1557,5096,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d5526dc8-1691-11df-97a5-7038c432aabf',NULL),(366139,1557,1088,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d5526f4e-1691-11df-97a5-7038c432aabf',NULL),(366140,1557,1088,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d55270cf-1691-11df-97a5-7038c432aabf',NULL),(366141,1557,1088,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d5527254-1691-11df-97a5-7038c432aabf',NULL),(366142,1557,1112,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d55273dd-1691-11df-97a5-7038c432aabf',NULL),(366143,1557,1109,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d552755e-1691-11df-97a5-7038c432aabf',NULL),(366144,1557,1110,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d55276df-1691-11df-97a5-7038c432aabf',NULL),(366145,1557,1111,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d552785c-1691-11df-97a5-7038c432aabf',NULL),(366146,1557,1255,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d55279e1-1691-11df-97a5-7038c432aabf',NULL),(366147,1557,1277,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d5527b5e-1691-11df-97a5-7038c432aabf',NULL),(366148,1557,1261,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d5527ce3-1691-11df-97a5-7038c432aabf',NULL),(366149,1557,1262,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d5527e68-1691-11df-97a5-7038c432aabf',NULL),(366150,1557,1265,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d5527fe9-1691-11df-97a5-7038c432aabf',NULL),(366151,1557,1268,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d552816a-1691-11df-97a5-7038c432aabf',NULL),(366152,1557,1272,35914,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 13:55:17',0,1,NULL,NULL,NULL,'d55282eb-1691-11df-97a5-7038c432aabf',NULL),(366153,9114,1246,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d552846c-1691-11df-97a5-7038c432aabf',NULL),(366154,9114,5282,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d55285e9-1691-11df-97a5-7038c432aabf',NULL),(366155,9114,6096,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d552876e-1691-11df-97a5-7038c432aabf',NULL),(366156,9114,5272,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d552895e-1691-11df-97a5-7038c432aabf',NULL),(366157,9114,1146,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d5528aec-1691-11df-97a5-7038c432aabf',NULL),(366158,9114,1154,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d5528c82-1691-11df-97a5-7038c432aabf',NULL),(366159,9114,1192,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d5528e19-1691-11df-97a5-7038c432aabf',NULL),(366160,9114,1155,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d5528faf-1691-11df-97a5-7038c432aabf',NULL),(366161,9114,1164,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d552916c-1691-11df-97a5-7038c432aabf',NULL),(366162,9114,1156,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d55292ed-1691-11df-97a5-7038c432aabf',NULL),(366163,9114,5092,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d552946e-1691-11df-97a5-7038c432aabf',NULL),(366164,9114,5086,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d55295ef-1691-11df-97a5-7038c432aabf',NULL),(366165,9114,5087,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d5529770-1691-11df-97a5-7038c432aabf',NULL),(366166,9114,5085,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d55298ec-1691-11df-97a5-7038c432aabf',NULL),(366167,9114,5088,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d5529a72-1691-11df-97a5-7038c432aabf',NULL),(366168,9114,5089,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d5529bf7-1691-11df-97a5-7038c432aabf',NULL),(366169,9114,5356,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d5529d74-1691-11df-97a5-7038c432aabf',NULL),(366170,9114,1248,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d5529ef9-1691-11df-97a5-7038c432aabf',NULL),(366171,9114,5096,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d552a075-1691-11df-97a5-7038c432aabf',NULL),(366172,9114,1088,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d552a1f6-1691-11df-97a5-7038c432aabf',NULL),(366173,9114,1088,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d552a37c-1691-11df-97a5-7038c432aabf',NULL),(366174,9114,1088,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d552a4fd-1691-11df-97a5-7038c432aabf',NULL),(366175,9114,1112,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d552a682-1691-11df-97a5-7038c432aabf',NULL),(366176,9114,1109,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d552a7ff-1691-11df-97a5-7038c432aabf',NULL),(366177,9114,1110,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d552a984-1691-11df-97a5-7038c432aabf',NULL),(366178,9114,1111,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d552ab00-1691-11df-97a5-7038c432aabf',NULL),(366179,9114,1255,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d552ac86-1691-11df-97a5-7038c432aabf',NULL),(366180,9114,1277,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d552ae0b-1691-11df-97a5-7038c432aabf',NULL),(366181,9114,1261,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d552afee-1691-11df-97a5-7038c432aabf',NULL),(366182,9114,1265,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d552b185-1691-11df-97a5-7038c432aabf',NULL),(366183,9114,1268,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d552b317-1691-11df-97a5-7038c432aabf',NULL),(366184,9114,1272,35916,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:01:15',0,1,NULL,NULL,NULL,'d552b4ad-1691-11df-97a5-7038c432aabf',NULL),(366185,1695,1246,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552b63f-1691-11df-97a5-7038c432aabf',NULL),(366186,1695,5282,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552b800-1691-11df-97a5-7038c432aabf',NULL),(366187,1695,6096,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552b981-1691-11df-97a5-7038c432aabf',NULL),(366188,1695,5272,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552bb02-1691-11df-97a5-7038c432aabf',NULL),(366189,1695,1146,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552bc8c-1691-11df-97a5-7038c432aabf',NULL),(366190,1695,1154,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552be0d-1691-11df-97a5-7038c432aabf',NULL),(366191,1695,1192,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552bf96-1691-11df-97a5-7038c432aabf',NULL),(366192,1695,1155,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552c11b-1691-11df-97a5-7038c432aabf',NULL),(366193,1695,1164,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552c298-1691-11df-97a5-7038c432aabf',NULL),(366194,1695,1156,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552c421-1691-11df-97a5-7038c432aabf',NULL),(366195,1695,5092,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552cfc2-1691-11df-97a5-7038c432aabf',NULL),(366196,1695,5086,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552d148-1691-11df-97a5-7038c432aabf',NULL),(366197,1695,5087,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552d2c4-1691-11df-97a5-7038c432aabf',NULL),(366198,1695,5085,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552d44a-1691-11df-97a5-7038c432aabf',NULL),(366199,1695,5088,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552d5cf-1691-11df-97a5-7038c432aabf',NULL),(366200,1695,5089,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552d7bb-1691-11df-97a5-7038c432aabf',NULL),(366201,1695,5356,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552d95a-1691-11df-97a5-7038c432aabf',NULL),(366202,1695,1248,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552daf4-1691-11df-97a5-7038c432aabf',NULL),(366203,1695,5096,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552dc8b-1691-11df-97a5-7038c432aabf',NULL),(366204,1695,6042,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552de5d-1691-11df-97a5-7038c432aabf',NULL),(366205,1695,1088,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552dfde-1691-11df-97a5-7038c432aabf',NULL),(366206,1695,1088,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552e163-1691-11df-97a5-7038c432aabf',NULL),(366207,1695,1088,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552e2e4-1691-11df-97a5-7038c432aabf',NULL),(366208,1695,1112,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552e469-1691-11df-97a5-7038c432aabf',NULL),(366209,1695,1109,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552e5f3-1691-11df-97a5-7038c432aabf',NULL),(366210,1695,1110,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552e76f-1691-11df-97a5-7038c432aabf',NULL),(366211,1695,1111,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552e8f9-1691-11df-97a5-7038c432aabf',NULL),(366212,1695,1255,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552ea76-1691-11df-97a5-7038c432aabf',NULL),(366213,1695,1277,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552ebf7-1691-11df-97a5-7038c432aabf',NULL),(366214,1695,1261,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552ed7c-1691-11df-97a5-7038c432aabf',NULL),(366215,1695,1265,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552ef05-1691-11df-97a5-7038c432aabf',NULL),(366216,1695,1268,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552f086-1691-11df-97a5-7038c432aabf',NULL),(366217,1695,1271,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552f203-1691-11df-97a5-7038c432aabf',NULL),(366218,1695,1271,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552f384-1691-11df-97a5-7038c432aabf',NULL),(366219,1695,1271,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552f505-1691-11df-97a5-7038c432aabf',NULL),(366220,1695,1271,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552f68a-1691-11df-97a5-7038c432aabf',NULL),(366221,1695,1271,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552f81c-1691-11df-97a5-7038c432aabf',NULL),(366222,1695,1272,35917,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:02:05',0,1,NULL,NULL,NULL,'d552f9a1-1691-11df-97a5-7038c432aabf',NULL),(366223,1627,1246,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d552fb11-1691-11df-97a5-7038c432aabf',NULL),(366224,1627,5282,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d552fc74-1691-11df-97a5-7038c432aabf',NULL),(366225,1627,6096,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d552fe3e-1691-11df-97a5-7038c432aabf',NULL),(366226,1627,5272,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d552ffbb-1691-11df-97a5-7038c432aabf',NULL),(366227,1627,1146,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d5530137-1691-11df-97a5-7038c432aabf',NULL),(366228,1627,1154,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d55302b4-1691-11df-97a5-7038c432aabf',NULL),(366229,1627,1192,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d5530428-1691-11df-97a5-7038c432aabf',NULL),(366230,1627,5092,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d55305d4-1691-11df-97a5-7038c432aabf',NULL),(366231,1627,5086,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d5531537-1691-11df-97a5-7038c432aabf',NULL),(366232,1627,5087,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d553169e-1691-11df-97a5-7038c432aabf',NULL),(366233,1627,5085,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d5531806-1691-11df-97a5-7038c432aabf',NULL),(366234,1627,5088,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d5531d85-1691-11df-97a5-7038c432aabf',NULL),(366235,1627,5089,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d5531ef9-1691-11df-97a5-7038c432aabf',NULL),(366236,1627,5356,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d553206d-1691-11df-97a5-7038c432aabf',NULL),(366237,1627,1248,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d55333ad-1691-11df-97a5-7038c432aabf',NULL),(366238,1627,5497,35919,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,597,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d55335ff-1691-11df-97a5-7038c432aabf',NULL),(366239,1627,730,35919,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d5533830-1691-11df-97a5-7038c432aabf',NULL),(366240,1627,853,35919,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d5533a68-1691-11df-97a5-7038c432aabf',NULL),(366241,1627,5096,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d5534ab7-1691-11df-97a5-7038c432aabf',NULL),(366242,1627,1112,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d5534f20-1691-11df-97a5-7038c432aabf',NULL),(366243,1627,1109,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d5535188-1691-11df-97a5-7038c432aabf',NULL),(366244,1627,1110,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d55364e1-1691-11df-97a5-7038c432aabf',NULL),(366245,1627,1111,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d553671a-1691-11df-97a5-7038c432aabf',NULL),(366246,1627,1255,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d553784b-1691-11df-97a5-7038c432aabf',NULL),(366247,1627,1277,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d55388f0-1691-11df-97a5-7038c432aabf',NULL),(366248,1627,1261,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d553ab9b-1691-11df-97a5-7038c432aabf',NULL),(366249,1627,1265,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d553ad1c-1691-11df-97a5-7038c432aabf',NULL),(366250,1627,1268,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d553ae90-1691-11df-97a5-7038c432aabf',NULL),(366251,1627,1272,35919,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:04:30',0,1,NULL,NULL,NULL,'d553b01a-1691-11df-97a5-7038c432aabf',NULL),(366252,5958,1246,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553b196-1691-11df-97a5-7038c432aabf',NULL),(366253,5958,5282,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553b31c-1691-11df-97a5-7038c432aabf',NULL),(366254,5958,6096,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553b494-1691-11df-97a5-7038c432aabf',NULL),(366255,5958,5272,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553b615-1691-11df-97a5-7038c432aabf',NULL),(366256,5958,1146,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553b796-1691-11df-97a5-7038c432aabf',NULL),(366257,5958,1154,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553b90e-1691-11df-97a5-7038c432aabf',NULL),(366258,5958,1192,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553ba8b-1691-11df-97a5-7038c432aabf',NULL),(366259,5958,5092,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553bc03-1691-11df-97a5-7038c432aabf',NULL),(366260,5958,5086,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553bd80-1691-11df-97a5-7038c432aabf',NULL),(366261,5958,5087,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553befd-1691-11df-97a5-7038c432aabf',NULL),(366262,5958,5085,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553c0c6-1691-11df-97a5-7038c432aabf',NULL),(366263,5958,5088,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553c25d-1691-11df-97a5-7038c432aabf',NULL),(366264,5958,5089,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553c3ef-1691-11df-97a5-7038c432aabf',NULL),(366265,5958,5356,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553c57d-1691-11df-97a5-7038c432aabf',NULL),(366266,5958,1248,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553c717-1691-11df-97a5-7038c432aabf',NULL),(366267,5958,5096,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553c8dd-1691-11df-97a5-7038c432aabf',NULL),(366268,5958,1112,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553ca59-1691-11df-97a5-7038c432aabf',NULL),(366269,5958,1109,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553cbd6-1691-11df-97a5-7038c432aabf',NULL),(366270,5958,1110,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553cd53-1691-11df-97a5-7038c432aabf',NULL),(366271,5958,1111,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553cecf-1691-11df-97a5-7038c432aabf',NULL),(366272,5958,1255,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553d050-1691-11df-97a5-7038c432aabf',NULL),(366273,5958,1277,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553d1c9-1691-11df-97a5-7038c432aabf',NULL),(366274,5958,1261,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553d33d-1691-11df-97a5-7038c432aabf',NULL),(366275,5958,1265,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553d4be-1691-11df-97a5-7038c432aabf',NULL),(366276,5958,1268,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553d636-1691-11df-97a5-7038c432aabf',NULL),(366277,5958,1272,35925,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:28',0,1,NULL,NULL,NULL,'d553d7b3-1691-11df-97a5-7038c432aabf',NULL),(366278,8742,1246,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553d92f-1691-11df-97a5-7038c432aabf',NULL),(366279,8742,5282,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553daa8-1691-11df-97a5-7038c432aabf',NULL),(366280,8742,6096,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553dc25-1691-11df-97a5-7038c432aabf',NULL),(366281,8742,5272,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553dd99-1691-11df-97a5-7038c432aabf',NULL),(366282,8742,1146,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553df15-1691-11df-97a5-7038c432aabf',NULL),(366283,8742,1154,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553e08e-1691-11df-97a5-7038c432aabf',NULL),(366284,8742,1192,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553e206-1691-11df-97a5-7038c432aabf',NULL),(366285,8742,1155,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553e383-1691-11df-97a5-7038c432aabf',NULL),(366286,8742,1164,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553e4fb-1691-11df-97a5-7038c432aabf',NULL),(366287,8742,1156,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553e678-1691-11df-97a5-7038c432aabf',NULL),(366288,8742,6065,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553e853-1691-11df-97a5-7038c432aabf',NULL),(366289,8742,6077,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553e9e9-1691-11df-97a5-7038c432aabf',NULL),(366290,8742,5092,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553eb7b-1691-11df-97a5-7038c432aabf',NULL),(366291,8742,5086,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553ed09-1691-11df-97a5-7038c432aabf',NULL),(366292,8742,5087,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553ee9f-1691-11df-97a5-7038c432aabf',NULL),(366293,8742,5085,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553f058-1691-11df-97a5-7038c432aabf',NULL),(366294,8742,5088,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553f1d0-1691-11df-97a5-7038c432aabf',NULL),(366295,8742,5089,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553f349-1691-11df-97a5-7038c432aabf',NULL),(366296,8742,5356,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553f4c5-1691-11df-97a5-7038c432aabf',NULL),(366297,8742,1248,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553f646-1691-11df-97a5-7038c432aabf',NULL),(366298,8742,952,35929,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1730,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553f7bf-1691-11df-97a5-7038c432aabf',NULL),(366299,8742,5497,35929,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553f93b-1691-11df-97a5-7038c432aabf',NULL),(366300,8742,730,35929,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553fab8-1691-11df-97a5-7038c432aabf',NULL),(366301,8742,853,35929,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,851,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553fc30-1691-11df-97a5-7038c432aabf',NULL),(366302,8742,21,35929,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553fdad-1691-11df-97a5-7038c432aabf',NULL),(366303,8742,851,35929,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d553ff25-1691-11df-97a5-7038c432aabf',NULL),(366304,8742,729,35929,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,357000,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d55400a6-1691-11df-97a5-7038c432aabf',NULL),(366305,8742,790,35929,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.4,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d554021f-1691-11df-97a5-7038c432aabf',NULL),(366306,8742,654,35929,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.4,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d554039c-1691-11df-97a5-7038c432aabf',NULL),(366307,8742,678,35929,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d5540514-1691-11df-97a5-7038c432aabf',NULL),(366308,8742,5096,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d554068c-1691-11df-97a5-7038c432aabf',NULL),(366309,8742,1088,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d554080d-1691-11df-97a5-7038c432aabf',NULL),(366310,8742,1088,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d5540986-1691-11df-97a5-7038c432aabf',NULL),(366311,8742,1088,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d5540b02-1691-11df-97a5-7038c432aabf',NULL),(366312,8742,1112,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d5540c7f-1691-11df-97a5-7038c432aabf',NULL),(366313,8742,1109,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d5540dfc-1691-11df-97a5-7038c432aabf',NULL),(366314,8742,1110,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d5540fdb-1691-11df-97a5-7038c432aabf',NULL),(366315,8742,1111,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d5541c74-1691-11df-97a5-7038c432aabf',NULL),(366316,8742,1255,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d5541df1-1691-11df-97a5-7038c432aabf',NULL),(366317,8742,1277,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d5541f60-1691-11df-97a5-7038c432aabf',NULL),(366318,8742,1261,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d55420e6-1691-11df-97a5-7038c432aabf',NULL),(366319,8742,1262,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d554226b-1691-11df-97a5-7038c432aabf',NULL),(366320,8742,1265,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d55423e3-1691-11df-97a5-7038c432aabf',NULL),(366321,8742,1268,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d5542560-1691-11df-97a5-7038c432aabf',NULL),(366322,8742,1272,35929,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:09:21',0,1,NULL,NULL,NULL,'d55426d4-1691-11df-97a5-7038c432aabf',NULL),(366323,3707,1246,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d5542855-1691-11df-97a5-7038c432aabf',NULL),(366324,3707,5282,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d55429d6-1691-11df-97a5-7038c432aabf',NULL),(366325,3707,6096,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d5542b5b-1691-11df-97a5-7038c432aabf',NULL),(366326,3707,1154,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d5542dd9-1691-11df-97a5-7038c432aabf',NULL),(366327,3707,1192,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d5543040-1691-11df-97a5-7038c432aabf',NULL),(366328,3707,5092,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d55433d8-1691-11df-97a5-7038c432aabf',NULL),(366329,3707,5086,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d55437c5-1691-11df-97a5-7038c432aabf',NULL),(366330,3707,5087,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d5543a72-1691-11df-97a5-7038c432aabf',NULL),(366331,3707,5085,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d5543d27-1691-11df-97a5-7038c432aabf',NULL),(366332,3707,5089,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d5543fd3-1691-11df-97a5-7038c432aabf',NULL),(366333,3707,5356,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d5544277-1691-11df-97a5-7038c432aabf',NULL),(366334,3707,1248,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d5544523-1691-11df-97a5-7038c432aabf',NULL),(366335,3707,5497,35930,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d55447cb-1691-11df-97a5-7038c432aabf',NULL),(366336,3707,730,35930,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d5544a78-1691-11df-97a5-7038c432aabf',NULL),(366337,3707,853,35930,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d5544d1b-1691-11df-97a5-7038c432aabf',NULL),(366338,3707,5096,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d5544fc8-1691-11df-97a5-7038c432aabf',NULL),(366339,3707,1112,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d5545270-1691-11df-97a5-7038c432aabf',NULL),(366340,3707,1109,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d5545518-1691-11df-97a5-7038c432aabf',NULL),(366341,3707,1110,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d55457c4-1691-11df-97a5-7038c432aabf',NULL),(366342,3707,1111,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d5545a64-1691-11df-97a5-7038c432aabf',NULL),(366343,3707,1255,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d5545bfa-1691-11df-97a5-7038c432aabf',NULL),(366344,3707,1277,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d5545d99-1691-11df-97a5-7038c432aabf',NULL),(366345,3707,1261,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d5545f2f-1691-11df-97a5-7038c432aabf',NULL),(366346,3707,1265,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d55460c1-1691-11df-97a5-7038c432aabf',NULL),(366347,3707,1268,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d5546260-1691-11df-97a5-7038c432aabf',NULL),(366348,3707,1272,35930,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:08:13',0,1,NULL,NULL,NULL,'d55463f7-1691-11df-97a5-7038c432aabf',NULL),(366349,2074,1246,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5546589-1691-11df-97a5-7038c432aabf',NULL),(366350,2074,5282,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d554671f-1691-11df-97a5-7038c432aabf',NULL),(366351,2074,6096,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d55468ba-1691-11df-97a5-7038c432aabf',NULL),(366352,2074,5272,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5546a50-1691-11df-97a5-7038c432aabf',NULL),(366353,2074,1146,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5546bde-1691-11df-97a5-7038c432aabf',NULL),(366354,2074,1154,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5546d74-1691-11df-97a5-7038c432aabf',NULL),(366355,2074,1192,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5546f02-1691-11df-97a5-7038c432aabf',NULL),(366356,2074,1155,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d554708b-1691-11df-97a5-7038c432aabf',NULL),(366357,2074,1164,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d554748e-1691-11df-97a5-7038c432aabf',NULL),(366358,2074,1156,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d554762d-1691-11df-97a5-7038c432aabf',NULL),(366359,2074,6065,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d55477cc-1691-11df-97a5-7038c432aabf',NULL),(366360,2074,5092,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5547966-1691-11df-97a5-7038c432aabf',NULL),(366361,2074,5086,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5547af4-1691-11df-97a5-7038c432aabf',NULL),(366362,2074,5087,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5547c86-1691-11df-97a5-7038c432aabf',NULL),(366363,2074,5085,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5547e47-1691-11df-97a5-7038c432aabf',NULL),(366364,2074,5088,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5547fc4-1691-11df-97a5-7038c432aabf',NULL),(366365,2074,5089,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.5,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d55481a7-1691-11df-97a5-7038c432aabf',NULL),(366366,2074,5356,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d554833e-1691-11df-97a5-7038c432aabf',NULL),(366367,2074,1248,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d55484dd-1691-11df-97a5-7038c432aabf',NULL),(366368,2074,952,35932,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1520,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d554866a-1691-11df-97a5-7038c432aabf',NULL),(366369,2074,5497,35932,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d55487fc-1691-11df-97a5-7038c432aabf',NULL),(366370,2074,730,35932,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5548986-1691-11df-97a5-7038c432aabf',NULL),(366371,2074,853,35932,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5548b3f-1691-11df-97a5-7038c432aabf',NULL),(366372,2074,21,35932,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5548cbb-1691-11df-97a5-7038c432aabf',NULL),(366373,2074,851,35932,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5548e34-1691-11df-97a5-7038c432aabf',NULL),(366374,2074,729,35932,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271000,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5548fb0-1691-11df-97a5-7038c432aabf',NULL),(366375,2074,790,35932,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.91,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5549124-1691-11df-97a5-7038c432aabf',NULL),(366376,2074,654,35932,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.1,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d55492a1-1691-11df-97a5-7038c432aabf',NULL),(366377,2074,678,35932,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5549415-1691-11df-97a5-7038c432aabf',NULL),(366378,2074,5096,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5549592-1691-11df-97a5-7038c432aabf',NULL),(366379,2074,1088,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5549713-1691-11df-97a5-7038c432aabf',NULL),(366380,2074,1088,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5549887-1691-11df-97a5-7038c432aabf',NULL),(366381,2074,1088,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5549a08-1691-11df-97a5-7038c432aabf',NULL),(366382,2074,1112,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5549b80-1691-11df-97a5-7038c432aabf',NULL),(366383,2074,1109,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5549d01-1691-11df-97a5-7038c432aabf',NULL),(366384,2074,1110,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5549e7e-1691-11df-97a5-7038c432aabf',NULL),(366385,2074,1111,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d5549fff-1691-11df-97a5-7038c432aabf',NULL),(366386,2074,1255,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d554a180-1691-11df-97a5-7038c432aabf',NULL),(366387,2074,1277,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d554a2fd-1691-11df-97a5-7038c432aabf',NULL),(366388,2074,1261,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d554a47e-1691-11df-97a5-7038c432aabf',NULL),(366389,2074,1265,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d554a5f2-1691-11df-97a5-7038c432aabf',NULL),(366390,2074,1268,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d554a773-1691-11df-97a5-7038c432aabf',NULL),(366391,2074,1272,35932,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:10:59',0,1,NULL,NULL,NULL,'d554a8eb-1691-11df-97a5-7038c432aabf',NULL),(366392,6077,1246,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554aa68-1691-11df-97a5-7038c432aabf',NULL),(366393,6077,5282,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554ac54-1691-11df-97a5-7038c432aabf',NULL),(366394,6077,6096,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554ade1-1691-11df-97a5-7038c432aabf',NULL),(366395,6077,5272,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554af6f-1691-11df-97a5-7038c432aabf',NULL),(366396,6077,1146,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554b0fd-1691-11df-97a5-7038c432aabf',NULL),(366397,6077,1154,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554b298-1691-11df-97a5-7038c432aabf',NULL),(366398,6077,1192,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554b454-1691-11df-97a5-7038c432aabf',NULL),(366399,6077,1155,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554b5d1-1691-11df-97a5-7038c432aabf',NULL),(366400,6077,1164,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554b756-1691-11df-97a5-7038c432aabf',NULL),(366401,6077,1156,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554b8d3-1691-11df-97a5-7038c432aabf',NULL),(366402,6077,5092,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554ba54-1691-11df-97a5-7038c432aabf',NULL),(366403,6077,5086,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554c682-1691-11df-97a5-7038c432aabf',NULL),(366404,6077,5087,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554c7f6-1691-11df-97a5-7038c432aabf',NULL),(366405,6077,5085,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554c96a-1691-11df-97a5-7038c432aabf',NULL),(366406,6077,5088,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554cae7-1691-11df-97a5-7038c432aabf',NULL),(366407,6077,5089,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554cc68-1691-11df-97a5-7038c432aabf',NULL),(366408,6077,5356,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554cde9-1691-11df-97a5-7038c432aabf',NULL),(366409,6077,1248,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554cf6a-1691-11df-97a5-7038c432aabf',NULL),(366410,6077,5096,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554d0eb-1691-11df-97a5-7038c432aabf',NULL),(366411,6077,6042,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554d2c6-1691-11df-97a5-7038c432aabf',NULL),(366412,6077,1088,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554d460-1691-11df-97a5-7038c432aabf',NULL),(366413,6077,1088,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554d5f7-1691-11df-97a5-7038c432aabf',NULL),(366414,6077,1088,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554d789-1691-11df-97a5-7038c432aabf',NULL),(366415,6077,1112,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554d91f-1691-11df-97a5-7038c432aabf',NULL),(366416,6077,1109,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554dadc-1691-11df-97a5-7038c432aabf',NULL),(366417,6077,1110,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554dc59-1691-11df-97a5-7038c432aabf',NULL),(366418,6077,1111,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554ddd1-1691-11df-97a5-7038c432aabf',NULL),(366419,6077,1255,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554df52-1691-11df-97a5-7038c432aabf',NULL),(366420,6077,1277,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554e0cf-1691-11df-97a5-7038c432aabf',NULL),(366421,6077,1261,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554e24b-1691-11df-97a5-7038c432aabf',NULL),(366422,6077,1265,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554e3cc-1691-11df-97a5-7038c432aabf',NULL),(366423,6077,1268,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554e549-1691-11df-97a5-7038c432aabf',NULL),(366424,6077,1272,35938,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:23',0,1,NULL,NULL,NULL,'d554e6c6-1691-11df-97a5-7038c432aabf',NULL),(366425,5169,1246,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d554e842-1691-11df-97a5-7038c432aabf',NULL),(366426,5169,5282,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d554e9c7-1691-11df-97a5-7038c432aabf',NULL),(366427,5169,6096,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d554eb51-1691-11df-97a5-7038c432aabf',NULL),(366428,5169,5272,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d554ece3-1691-11df-97a5-7038c432aabf',NULL),(366429,5169,1146,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d554ee68-1691-11df-97a5-7038c432aabf',NULL),(366430,5169,1154,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d554efd0-1691-11df-97a5-7038c432aabf',NULL),(366431,5169,1192,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d554f137-1691-11df-97a5-7038c432aabf',NULL),(366432,5169,1156,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d554f29e-1691-11df-97a5-7038c432aabf',NULL),(366433,5169,1165,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d554f40e-1691-11df-97a5-7038c432aabf',NULL),(366434,5169,5092,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d554f57e-1691-11df-97a5-7038c432aabf',NULL),(366435,5169,5086,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d554f6e5-1691-11df-97a5-7038c432aabf',NULL),(366436,5169,5087,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d554f84c-1691-11df-97a5-7038c432aabf',NULL),(366437,5169,5085,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d554face-1691-11df-97a5-7038c432aabf',NULL),(366438,5169,5088,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d5550b83-1691-11df-97a5-7038c432aabf',NULL),(366439,5169,5089,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d5550d1a-1691-11df-97a5-7038c432aabf',NULL),(366440,5169,5356,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d5550e9f-1691-11df-97a5-7038c432aabf',NULL),(366441,5169,952,35939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2940,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d55514c9-1691-11df-97a5-7038c432aabf',NULL),(366442,5169,5497,35939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,820,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d5551660-1691-11df-97a5-7038c432aabf',NULL),(366443,5169,730,35939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d55517e9-1691-11df-97a5-7038c432aabf',NULL),(366444,5169,853,35939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,637,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d5552b71-1691-11df-97a5-7038c432aabf',NULL),(366445,5169,21,35939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d5552e04-1691-11df-97a5-7038c432aabf',NULL),(366446,5169,851,35939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d5553068-1691-11df-97a5-7038c432aabf',NULL),(366447,5169,729,35939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138000,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d55532c7-1691-11df-97a5-7038c432aabf',NULL),(366448,5169,790,35939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.4,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d5554412-1691-11df-97a5-7038c432aabf',NULL),(366449,5169,654,35939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.5,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d55548d5-1691-11df-97a5-7038c432aabf',NULL),(366450,5169,678,35939,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8100,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d5554b5b-1691-11df-97a5-7038c432aabf',NULL),(366451,5169,5096,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d5555ebc-1691-11df-97a5-7038c432aabf',NULL),(366452,5169,1112,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d55560fe-1691-11df-97a5-7038c432aabf',NULL),(366453,5169,1109,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d55571c0-1691-11df-97a5-7038c432aabf',NULL),(366454,5169,1110,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d5558260-1691-11df-97a5-7038c432aabf',NULL),(366455,5169,1111,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d555a751-1691-11df-97a5-7038c432aabf',NULL),(366456,5169,1255,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d555a8ce-1691-11df-97a5-7038c432aabf',NULL),(366457,5169,1277,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d555aa46-1691-11df-97a5-7038c432aabf',NULL),(366458,5169,1261,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d555abbf-1691-11df-97a5-7038c432aabf',NULL),(366459,5169,1265,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d555ad3f-1691-11df-97a5-7038c432aabf',NULL),(366460,5169,1268,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d555aeb8-1691-11df-97a5-7038c432aabf',NULL),(366461,5169,1272,35939,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:07:51',0,1,NULL,NULL,NULL,'d555b039-1691-11df-97a5-7038c432aabf',NULL),(366462,6413,1246,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555b2e5-1691-11df-97a5-7038c432aabf',NULL),(366463,6413,5282,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555b466-1691-11df-97a5-7038c432aabf',NULL),(366464,6413,6096,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555b5e7-1691-11df-97a5-7038c432aabf',NULL),(366465,6413,5272,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555b764-1691-11df-97a5-7038c432aabf',NULL),(366466,6413,1146,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555b8dc-1691-11df-97a5-7038c432aabf',NULL),(366467,6413,1154,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555ba5d-1691-11df-97a5-7038c432aabf',NULL),(366468,6413,1192,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555bbd1-1691-11df-97a5-7038c432aabf',NULL),(366469,6413,1155,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555bdbd-1691-11df-97a5-7038c432aabf',NULL),(366470,6413,1164,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555bf54-1691-11df-97a5-7038c432aabf',NULL),(366471,6413,1156,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555c0e1-1691-11df-97a5-7038c432aabf',NULL),(366472,6413,6065,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555c278-1691-11df-97a5-7038c432aabf',NULL),(366473,6413,5092,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555c405-1691-11df-97a5-7038c432aabf',NULL),(366474,6413,5086,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555c5c2-1691-11df-97a5-7038c432aabf',NULL),(366475,6413,5087,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555c736-1691-11df-97a5-7038c432aabf',NULL),(366476,6413,5085,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555c8b7-1691-11df-97a5-7038c432aabf',NULL),(366477,6413,5088,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555ca34-1691-11df-97a5-7038c432aabf',NULL),(366478,6413,5089,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555cbac-1691-11df-97a5-7038c432aabf',NULL),(366479,6413,5356,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555cd29-1691-11df-97a5-7038c432aabf',NULL),(366480,6413,1248,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555ce9d-1691-11df-97a5-7038c432aabf',NULL),(366481,6413,12,35940,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555d01e-1691-11df-97a5-7038c432aabf',NULL),(366482,6413,5096,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555d1a3-1691-11df-97a5-7038c432aabf',NULL),(366483,6413,1088,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555d320-1691-11df-97a5-7038c432aabf',NULL),(366484,6413,1088,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555d49d-1691-11df-97a5-7038c432aabf',NULL),(366485,6413,1088,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555d615-1691-11df-97a5-7038c432aabf',NULL),(366486,6413,1112,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555d796-1691-11df-97a5-7038c432aabf',NULL),(366487,6413,1109,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555d917-1691-11df-97a5-7038c432aabf',NULL),(366488,6413,1110,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555da94-1691-11df-97a5-7038c432aabf',NULL),(366489,6413,1111,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555dc10-1691-11df-97a5-7038c432aabf',NULL),(366490,6413,1255,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555dd89-1691-11df-97a5-7038c432aabf',NULL),(366491,6413,1277,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555df0a-1691-11df-97a5-7038c432aabf',NULL),(366492,6413,1261,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555e082-1691-11df-97a5-7038c432aabf',NULL),(366493,6413,1265,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555e1ff-1691-11df-97a5-7038c432aabf',NULL),(366494,6413,1268,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555e3e2-1691-11df-97a5-7038c432aabf',NULL),(366495,6413,1272,35940,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:12:49',0,1,NULL,NULL,NULL,'d555e574-1691-11df-97a5-7038c432aabf',NULL),(366496,2682,1246,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d555e70b-1691-11df-97a5-7038c432aabf',NULL),(366497,2682,5282,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d555e894-1691-11df-97a5-7038c432aabf',NULL),(366498,2682,6096,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d555ea2a-1691-11df-97a5-7038c432aabf',NULL),(366499,2682,1154,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d555ebf0-1691-11df-97a5-7038c432aabf',NULL),(366500,2682,1192,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d555ed68-1691-11df-97a5-7038c432aabf',NULL),(366501,2682,1155,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d555eee5-1691-11df-97a5-7038c432aabf',NULL),(366502,2682,1164,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d555f05d-1691-11df-97a5-7038c432aabf',NULL),(366503,2682,1156,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d555f1e3-1691-11df-97a5-7038c432aabf',NULL),(366504,2682,6065,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d555f357-1691-11df-97a5-7038c432aabf',NULL),(366505,2682,5092,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d555f4d8-1691-11df-97a5-7038c432aabf',NULL),(366506,2682,5086,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d555f654-1691-11df-97a5-7038c432aabf',NULL),(366507,2682,5087,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d555f7d1-1691-11df-97a5-7038c432aabf',NULL),(366508,2682,5085,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d555f949-1691-11df-97a5-7038c432aabf',NULL),(366509,2682,5088,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d555fac2-1691-11df-97a5-7038c432aabf',NULL),(366510,2682,5089,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d555fc43-1691-11df-97a5-7038c432aabf',NULL),(366511,2682,5356,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d555fdbf-1691-11df-97a5-7038c432aabf',NULL),(366512,2682,1248,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d555ff3c-1691-11df-97a5-7038c432aabf',NULL),(366513,2682,952,35942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1520,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d55600b9-1691-11df-97a5-7038c432aabf',NULL),(366514,2682,5497,35942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d5560236-1691-11df-97a5-7038c432aabf',NULL),(366515,2682,730,35942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d55603b2-1691-11df-97a5-7038c432aabf',NULL),(366516,2682,853,35942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d5560533-1691-11df-97a5-7038c432aabf',NULL),(366517,2682,21,35942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d55606ac-1691-11df-97a5-7038c432aabf',NULL),(366518,2682,851,35942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d5560828-1691-11df-97a5-7038c432aabf',NULL),(366519,2682,729,35942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210000,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d55609a1-1691-11df-97a5-7038c432aabf',NULL),(366520,2682,790,35942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.3,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d5560b84-1691-11df-97a5-7038c432aabf',NULL),(366521,2682,654,35942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d5560d0d-1691-11df-97a5-7038c432aabf',NULL),(366522,2682,678,35942,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d5561a5e-1691-11df-97a5-7038c432aabf',NULL),(366523,2682,5096,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d5561bdb-1691-11df-97a5-7038c432aabf',NULL),(366524,2682,6042,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d5561d4b-1691-11df-97a5-7038c432aabf',NULL),(366525,2682,1088,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d5561ecc-1691-11df-97a5-7038c432aabf',NULL),(366526,2682,1088,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d556204d-1691-11df-97a5-7038c432aabf',NULL),(366527,2682,1088,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d55621ca-1691-11df-97a5-7038c432aabf',NULL),(366528,2682,1112,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d5562346-1691-11df-97a5-7038c432aabf',NULL),(366529,2682,1109,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d55624bf-1691-11df-97a5-7038c432aabf',NULL),(366530,2682,1110,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d5562640-1691-11df-97a5-7038c432aabf',NULL),(366531,2682,1111,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d55627bc-1691-11df-97a5-7038c432aabf',NULL),(366532,2682,1255,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d556294a-1691-11df-97a5-7038c432aabf',NULL),(366533,2682,1277,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d5562bd0-1691-11df-97a5-7038c432aabf',NULL),(366534,2682,1261,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d5562e3c-1691-11df-97a5-7038c432aabf',NULL),(366535,2682,1262,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d55630ad-1691-11df-97a5-7038c432aabf',NULL),(366536,2682,1265,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d55634a7-1691-11df-97a5-7038c432aabf',NULL),(366537,2682,1268,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d5563757-1691-11df-97a5-7038c432aabf',NULL),(366538,2682,1272,35942,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:11:57',0,1,NULL,NULL,NULL,'d5563a33-1691-11df-97a5-7038c432aabf',NULL),(366539,1832,1246,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5563cbd-1691-11df-97a5-7038c432aabf',NULL),(366540,1832,5282,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5563f3e-1691-11df-97a5-7038c432aabf',NULL),(366541,1832,6096,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d55641c0-1691-11df-97a5-7038c432aabf',NULL),(366542,1832,5272,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5564446-1691-11df-97a5-7038c432aabf',NULL),(366543,1832,1146,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d55646c8-1691-11df-97a5-7038c432aabf',NULL),(366544,1832,1154,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5564949-1691-11df-97a5-7038c432aabf',NULL),(366545,1832,1192,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5564bcb-1691-11df-97a5-7038c432aabf',NULL),(366546,1832,1155,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5564e4c-1691-11df-97a5-7038c432aabf',NULL),(366547,1832,1164,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d55650d2-1691-11df-97a5-7038c432aabf',NULL),(366548,1832,1156,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d556534b-1691-11df-97a5-7038c432aabf',NULL),(366549,1832,5092,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d55655d1-1691-11df-97a5-7038c432aabf',NULL),(366550,1832,5086,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5565752-1691-11df-97a5-7038c432aabf',NULL),(366551,1832,5087,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5565929-1691-11df-97a5-7038c432aabf',NULL),(366552,1832,5085,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5565abf-1691-11df-97a5-7038c432aabf',NULL),(366553,1832,5088,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5565c48-1691-11df-97a5-7038c432aabf',NULL),(366554,1832,5089,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5565dda-1691-11df-97a5-7038c432aabf',NULL),(366555,1832,5356,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5565f6d-1691-11df-97a5-7038c432aabf',NULL),(366556,1832,1248,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5566132-1691-11df-97a5-7038c432aabf',NULL),(366557,1832,5096,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d55662b3-1691-11df-97a5-7038c432aabf',NULL),(366558,1832,1088,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5566430-1691-11df-97a5-7038c432aabf',NULL),(366559,1832,1088,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d55665ac-1691-11df-97a5-7038c432aabf',NULL),(366560,1832,1088,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5566729-1691-11df-97a5-7038c432aabf',NULL),(366561,1832,1112,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d55668a6-1691-11df-97a5-7038c432aabf',NULL),(366562,1832,1109,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5566a22-1691-11df-97a5-7038c432aabf',NULL),(366563,1832,1110,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5566b9f-1691-11df-97a5-7038c432aabf',NULL),(366564,1832,1111,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5566d20-1691-11df-97a5-7038c432aabf',NULL),(366565,1832,1255,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5566f50-1691-11df-97a5-7038c432aabf',NULL),(366566,1832,1277,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d55675e5-1691-11df-97a5-7038c432aabf',NULL),(366567,1832,1261,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5567780-1691-11df-97a5-7038c432aabf',NULL),(366568,1832,1265,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5567916-1691-11df-97a5-7038c432aabf',NULL),(366569,1832,1268,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5567aa0-1691-11df-97a5-7038c432aabf',NULL),(366570,1832,1271,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5567c3b-1691-11df-97a5-7038c432aabf',NULL),(366571,1832,1271,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5567dd5-1691-11df-97a5-7038c432aabf',NULL),(366572,1832,1271,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5567f67-1691-11df-97a5-7038c432aabf',NULL),(366573,1832,1271,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d55680f9-1691-11df-97a5-7038c432aabf',NULL),(366574,1832,1271,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5568290-1691-11df-97a5-7038c432aabf',NULL),(366575,1832,1272,35943,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:14:40',0,1,NULL,NULL,NULL,'d5568422-1691-11df-97a5-7038c432aabf',NULL),(366576,8749,1246,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d55685af-1691-11df-97a5-7038c432aabf',NULL),(366577,8749,5282,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d5568746-1691-11df-97a5-7038c432aabf',NULL),(366578,8749,6096,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d55688e0-1691-11df-97a5-7038c432aabf',NULL),(366579,8749,5272,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d5568a6e-1691-11df-97a5-7038c432aabf',NULL),(366580,8749,1146,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d5568c00-1691-11df-97a5-7038c432aabf',NULL),(366581,8749,1154,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d5568d92-1691-11df-97a5-7038c432aabf',NULL),(366582,8749,1192,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d5568f2d-1691-11df-97a5-7038c432aabf',NULL),(366583,8749,1164,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d55690c3-1691-11df-97a5-7038c432aabf',NULL),(366584,8749,1156,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d5569291-1691-11df-97a5-7038c432aabf',NULL),(366585,8749,6065,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d5569430-1691-11df-97a5-7038c432aabf',NULL),(366586,8749,1165,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d55695c2-1691-11df-97a5-7038c432aabf',NULL),(366587,8749,5092,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d5569759-1691-11df-97a5-7038c432aabf',NULL),(366588,8749,5086,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d55698eb-1691-11df-97a5-7038c432aabf',NULL),(366589,8749,5087,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d5569a81-1691-11df-97a5-7038c432aabf',NULL),(366590,8749,5085,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d5569c17-1691-11df-97a5-7038c432aabf',NULL),(366591,8749,5088,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d5569dae-1691-11df-97a5-7038c432aabf',NULL),(366592,8749,5089,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d5569f44-1691-11df-97a5-7038c432aabf',NULL),(366593,8749,5356,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d556a0d6-1691-11df-97a5-7038c432aabf',NULL),(366594,8749,952,35947,NULL,'2006-08-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2260,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d556a26c-1691-11df-97a5-7038c432aabf',NULL),(366595,8749,5497,35947,NULL,'2006-08-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,423,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d556a403-1691-11df-97a5-7038c432aabf',NULL),(366596,8749,730,35947,NULL,'2006-08-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d556a58c-1691-11df-97a5-7038c432aabf',NULL),(366597,8749,853,35947,NULL,'2006-08-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d556a72b-1691-11df-97a5-7038c432aabf',NULL),(366598,8749,21,35947,NULL,'2006-08-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d556a8c2-1691-11df-97a5-7038c432aabf',NULL),(366599,8749,851,35947,NULL,'2006-08-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d556ac15-1691-11df-97a5-7038c432aabf',NULL),(366600,8749,729,35947,NULL,'2006-08-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219000,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d556adaf-1691-11df-97a5-7038c432aabf',NULL),(366601,8749,790,35947,NULL,'2006-08-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.93,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d556af53-1691-11df-97a5-7038c432aabf',NULL),(366602,8749,654,35947,NULL,'2006-08-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.4,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d556b0ed-1691-11df-97a5-7038c432aabf',NULL),(366603,8749,678,35947,NULL,'2006-08-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d556b27b-1691-11df-97a5-7038c432aabf',NULL),(366604,8749,5096,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d556b42b-1691-11df-97a5-7038c432aabf',NULL),(366605,8749,1088,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d556b5c6-1691-11df-97a5-7038c432aabf',NULL),(366606,8749,1088,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d556b7a5-1691-11df-97a5-7038c432aabf',NULL),(366607,8749,1088,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d556b94c-1691-11df-97a5-7038c432aabf',NULL),(366608,8749,1112,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d556bade-1691-11df-97a5-7038c432aabf',NULL),(366609,8749,1109,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d556bc7d-1691-11df-97a5-7038c432aabf',NULL),(366610,8749,1110,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d556f9be-1691-11df-97a5-7038c432aabf',NULL),(366611,8749,1111,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d556fbd4-1691-11df-97a5-7038c432aabf',NULL),(366612,8749,1255,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d556fd73-1691-11df-97a5-7038c432aabf',NULL),(366613,8749,1277,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d556ff0e-1691-11df-97a5-7038c432aabf',NULL),(366614,8749,1261,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d5570265-1691-11df-97a5-7038c432aabf',NULL),(366615,8749,1262,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d5570404-1691-11df-97a5-7038c432aabf',NULL),(366616,8749,1265,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d55705a7-1691-11df-97a5-7038c432aabf',NULL),(366617,8749,1268,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d5570742-1691-11df-97a5-7038c432aabf',NULL),(366618,8749,1272,35947,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:15:53',0,1,NULL,NULL,NULL,'d55708e1-1691-11df-97a5-7038c432aabf',NULL),(366619,6469,1246,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d5570a84-1691-11df-97a5-7038c432aabf',NULL),(366620,6469,5282,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d5570c1f-1691-11df-97a5-7038c432aabf',NULL),(366621,6469,6096,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d5570dbd-1691-11df-97a5-7038c432aabf',NULL),(366622,6469,5272,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d5570f58-1691-11df-97a5-7038c432aabf',NULL),(366623,6469,1146,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d55710fb-1691-11df-97a5-7038c432aabf',NULL),(366624,6469,1154,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d5571292-1691-11df-97a5-7038c432aabf',NULL),(366625,6469,1192,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d5571435-1691-11df-97a5-7038c432aabf',NULL),(366626,6469,1155,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d55715d4-1691-11df-97a5-7038c432aabf',NULL),(366627,6469,1164,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d557176a-1691-11df-97a5-7038c432aabf',NULL),(366628,6469,1156,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d5571905-1691-11df-97a5-7038c432aabf',NULL),(366629,6469,6065,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d5571a9b-1691-11df-97a5-7038c432aabf',NULL),(366630,6469,5092,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d5571c3e-1691-11df-97a5-7038c432aabf',NULL),(366631,6469,5086,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d5571de1-1691-11df-97a5-7038c432aabf',NULL),(366632,6469,5087,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d5571f78-1691-11df-97a5-7038c432aabf',NULL),(366633,6469,5085,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d5572117-1691-11df-97a5-7038c432aabf',NULL),(366634,6469,5088,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d55722ad-1691-11df-97a5-7038c432aabf',NULL),(366635,6469,5089,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d557246a-1691-11df-97a5-7038c432aabf',NULL),(366636,6469,5356,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d5572604-1691-11df-97a5-7038c432aabf',NULL),(366637,6469,1248,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d557278e-1691-11df-97a5-7038c432aabf',NULL),(366638,6469,5096,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d5572913-1691-11df-97a5-7038c432aabf',NULL),(366639,6469,1088,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d5572a94-1691-11df-97a5-7038c432aabf',NULL),(366640,6469,1088,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d5572c1e-1691-11df-97a5-7038c432aabf',NULL),(366641,6469,1088,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d5572d9f-1691-11df-97a5-7038c432aabf',NULL),(366642,6469,1112,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d5572f24-1691-11df-97a5-7038c432aabf',NULL),(366643,6469,1109,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d55730a5-1691-11df-97a5-7038c432aabf',NULL),(366644,6469,1110,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d557321d-1691-11df-97a5-7038c432aabf',NULL),(366645,6469,1111,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d55742e4-1691-11df-97a5-7038c432aabf',NULL),(366646,6469,1255,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d5574464-1691-11df-97a5-7038c432aabf',NULL),(366647,6469,1277,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d55745ea-1691-11df-97a5-7038c432aabf',NULL),(366648,6469,1261,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d557476b-1691-11df-97a5-7038c432aabf',NULL),(366649,6469,1265,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d5574daf-1691-11df-97a5-7038c432aabf',NULL),(366650,6469,1268,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d5574f41-1691-11df-97a5-7038c432aabf',NULL),(366651,6469,1271,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d55762a7-1691-11df-97a5-7038c432aabf',NULL),(366652,6469,1271,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d557654a-1691-11df-97a5-7038c432aabf',NULL),(366653,6469,1271,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d55767bf-1691-11df-97a5-7038c432aabf',NULL),(366654,6469,1271,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d5576a1a-1691-11df-97a5-7038c432aabf',NULL),(366655,6469,1271,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d5577bdd-1691-11df-97a5-7038c432aabf',NULL),(366656,6469,1272,35950,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:19:54',0,1,NULL,NULL,NULL,'d5577e3c-1691-11df-97a5-7038c432aabf',NULL),(366657,2798,1246,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d5578288-1691-11df-97a5-7038c432aabf',NULL),(366658,2798,5282,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d55796dd-1691-11df-97a5-7038c432aabf',NULL),(366659,2798,6096,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d557997d-1691-11df-97a5-7038c432aabf',NULL),(366660,2798,5272,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d557aaf2-1691-11df-97a5-7038c432aabf',NULL),(366661,2798,1146,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d557c205-1691-11df-97a5-7038c432aabf',NULL),(366662,2798,1154,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d557e8da-1691-11df-97a5-7038c432aabf',NULL),(366663,2798,1192,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d557eab9-1691-11df-97a5-7038c432aabf',NULL),(366664,2798,1156,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d557ec58-1691-11df-97a5-7038c432aabf',NULL),(366665,2798,5092,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d557edf7-1691-11df-97a5-7038c432aabf',NULL),(366666,2798,5086,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d557ef8d-1691-11df-97a5-7038c432aabf',NULL),(366667,2798,5087,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d557f123-1691-11df-97a5-7038c432aabf',NULL),(366668,2798,5085,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d557f2be-1691-11df-97a5-7038c432aabf',NULL),(366669,2798,5088,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d557f459-1691-11df-97a5-7038c432aabf',NULL),(366670,2798,5089,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d557f5ef-1691-11df-97a5-7038c432aabf',NULL),(366671,2798,5356,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d557f785-1691-11df-97a5-7038c432aabf',NULL),(366672,2798,1248,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d557f913-1691-11df-97a5-7038c432aabf',NULL),(366673,2798,5096,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d557faa9-1691-11df-97a5-7038c432aabf',NULL),(366674,2798,1112,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d557fc37-1691-11df-97a5-7038c432aabf',NULL),(366675,2798,1109,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d557fdd2-1691-11df-97a5-7038c432aabf',NULL),(366676,2798,1110,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d557ff68-1691-11df-97a5-7038c432aabf',NULL),(366677,2798,1111,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d55800ff-1691-11df-97a5-7038c432aabf',NULL),(366678,2798,1255,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d5580299-1691-11df-97a5-7038c432aabf',NULL),(366679,2798,1277,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d558042f-1691-11df-97a5-7038c432aabf',NULL),(366680,2798,1261,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d55805c6-1691-11df-97a5-7038c432aabf',NULL),(366681,2798,1265,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d55807c3-1691-11df-97a5-7038c432aabf',NULL),(366682,2798,1268,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d558095d-1691-11df-97a5-7038c432aabf',NULL),(366683,2798,1271,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d5580af8-1691-11df-97a5-7038c432aabf',NULL),(366684,2798,1272,35953,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:18:39',0,1,NULL,NULL,NULL,'d5580c8a-1691-11df-97a5-7038c432aabf',NULL),(366685,2172,1246,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d5580e25-1691-11df-97a5-7038c432aabf',NULL),(366686,2172,5282,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d5580fbf-1691-11df-97a5-7038c432aabf',NULL),(366687,2172,6096,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d558115e-1691-11df-97a5-7038c432aabf',NULL),(366688,2172,1154,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d55812fd-1691-11df-97a5-7038c432aabf',NULL),(366689,2172,1192,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d5581494-1691-11df-97a5-7038c432aabf',NULL),(366690,2172,1155,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d558162e-1691-11df-97a5-7038c432aabf',NULL),(366691,2172,1164,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d55817c4-1691-11df-97a5-7038c432aabf',NULL),(366692,2172,1156,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d5581981-1691-11df-97a5-7038c432aabf',NULL),(366693,2172,5092,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d5581b07-1691-11df-97a5-7038c432aabf',NULL),(366694,2172,5086,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d5581c88-1691-11df-97a5-7038c432aabf',NULL),(366695,2172,5087,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d5581e08-1691-11df-97a5-7038c432aabf',NULL),(366696,2172,5085,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d5581fd6-1691-11df-97a5-7038c432aabf',NULL),(366697,2172,5088,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d5582171-1691-11df-97a5-7038c432aabf',NULL),(366698,2172,5089,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d5582307-1691-11df-97a5-7038c432aabf',NULL),(366699,2172,5356,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d558249e-1691-11df-97a5-7038c432aabf',NULL),(366700,2172,1248,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d5582638-1691-11df-97a5-7038c432aabf',NULL),(366701,2172,5096,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d55827fe-1691-11df-97a5-7038c432aabf',NULL),(366702,2172,1088,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d5582987-1691-11df-97a5-7038c432aabf',NULL),(366703,2172,1088,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d5582b04-1691-11df-97a5-7038c432aabf',NULL),(366704,2172,1088,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d5582c89-1691-11df-97a5-7038c432aabf',NULL),(366705,2172,1112,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d5582e6c-1691-11df-97a5-7038c432aabf',NULL),(366706,2172,1109,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d5583007-1691-11df-97a5-7038c432aabf',NULL),(366707,2172,1110,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d55831a2-1691-11df-97a5-7038c432aabf',NULL),(366708,2172,1111,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d5583330-1691-11df-97a5-7038c432aabf',NULL),(366709,2172,1255,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d55834c6-1691-11df-97a5-7038c432aabf',NULL),(366710,2172,1277,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d558368b-1691-11df-97a5-7038c432aabf',NULL),(366711,2172,1261,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d558380c-1691-11df-97a5-7038c432aabf',NULL),(366712,2172,1265,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d558398d-1691-11df-97a5-7038c432aabf',NULL),(366713,2172,1268,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d5583b0a-1691-11df-97a5-7038c432aabf',NULL),(366714,2172,1272,35957,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:23:09',0,1,NULL,NULL,NULL,'d5583c8b-1691-11df-97a5-7038c432aabf',NULL),(366715,1857,1246,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d5583e0c-1691-11df-97a5-7038c432aabf',NULL),(366716,1857,5282,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d5583f91-1691-11df-97a5-7038c432aabf',NULL),(366717,1857,6096,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d5584116-1691-11df-97a5-7038c432aabf',NULL),(366718,1857,5272,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d558428f-1691-11df-97a5-7038c432aabf',NULL),(366719,1857,1146,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d5584414-1691-11df-97a5-7038c432aabf',NULL),(366720,1857,1154,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d5584591-1691-11df-97a5-7038c432aabf',NULL),(366721,1857,1192,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d5584711-1691-11df-97a5-7038c432aabf',NULL),(366722,1857,1155,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d558489b-1691-11df-97a5-7038c432aabf',NULL),(366723,1857,1164,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d5584a13-1691-11df-97a5-7038c432aabf',NULL),(366724,1857,1156,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d5584b90-1691-11df-97a5-7038c432aabf',NULL),(366725,1857,6065,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d5584d0d-1691-11df-97a5-7038c432aabf',NULL),(366726,1857,5092,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d5584e92-1691-11df-97a5-7038c432aabf',NULL),(366727,1857,5086,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d558500f-1691-11df-97a5-7038c432aabf',NULL),(366728,1857,5087,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d5585190-1691-11df-97a5-7038c432aabf',NULL),(366729,1857,5085,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d5585311-1691-11df-97a5-7038c432aabf',NULL),(366730,1857,5088,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d55860b3-1691-11df-97a5-7038c432aabf',NULL),(366731,1857,5089,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d5586234-1691-11df-97a5-7038c432aabf',NULL),(366732,1857,5356,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d55863b0-1691-11df-97a5-7038c432aabf',NULL),(366733,1857,1248,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d558653a-1691-11df-97a5-7038c432aabf',NULL),(366734,1857,5096,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d55866bb-1691-11df-97a5-7038c432aabf',NULL),(366735,1857,1088,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d558683c-1691-11df-97a5-7038c432aabf',NULL),(366736,1857,1088,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d55869b9-1691-11df-97a5-7038c432aabf',NULL),(366737,1857,1088,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d5586b35-1691-11df-97a5-7038c432aabf',NULL),(366738,1857,1112,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d5586cae-1691-11df-97a5-7038c432aabf',NULL),(366739,1857,1109,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d5586e48-1691-11df-97a5-7038c432aabf',NULL),(366740,1857,1110,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d55870e8-1691-11df-97a5-7038c432aabf',NULL),(366741,1857,1111,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d5587361-1691-11df-97a5-7038c432aabf',NULL),(366742,1857,1255,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d55875d1-1691-11df-97a5-7038c432aabf',NULL),(366743,1857,1277,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d5587add-1691-11df-97a5-7038c432aabf',NULL),(366744,1857,1261,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d5587da3-1691-11df-97a5-7038c432aabf',NULL),(366745,1857,1265,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d5588083-1691-11df-97a5-7038c432aabf',NULL),(366746,1857,1268,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d558831a-1691-11df-97a5-7038c432aabf',NULL),(366747,1857,1271,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d558859b-1691-11df-97a5-7038c432aabf',NULL),(366748,1857,1271,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d558882e-1691-11df-97a5-7038c432aabf',NULL),(366749,1857,1271,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d5588ab0-1691-11df-97a5-7038c432aabf',NULL),(366750,1857,1271,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d5588d42-1691-11df-97a5-7038c432aabf',NULL),(366751,1857,1271,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d5589067-1691-11df-97a5-7038c432aabf',NULL),(366752,1857,1272,35967,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:26:06',0,1,NULL,NULL,NULL,'d55892f1-1691-11df-97a5-7038c432aabf',NULL),(366753,7776,1246,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d5589583-1691-11df-97a5-7038c432aabf',NULL),(366754,7776,5282,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d5589809-1691-11df-97a5-7038c432aabf',NULL),(366755,7776,6096,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d5589a8b-1691-11df-97a5-7038c432aabf',NULL),(366756,7776,5272,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d5589c0c-1691-11df-97a5-7038c432aabf',NULL),(366757,7776,1146,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d5589d91-1691-11df-97a5-7038c432aabf',NULL),(366758,7776,1154,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d5589f0e-1691-11df-97a5-7038c432aabf',NULL),(366759,7776,1192,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558a08a-1691-11df-97a5-7038c432aabf',NULL),(366760,7776,1155,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558a210-1691-11df-97a5-7038c432aabf',NULL),(366761,7776,1164,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558a3ef-1691-11df-97a5-7038c432aabf',NULL),(366762,7776,1156,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558a58e-1691-11df-97a5-7038c432aabf',NULL),(366763,7776,5092,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558a728-1691-11df-97a5-7038c432aabf',NULL),(366764,7776,5086,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558a8ba-1691-11df-97a5-7038c432aabf',NULL),(366765,7776,5087,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558aa55-1691-11df-97a5-7038c432aabf',NULL),(366766,7776,5085,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558ac09-1691-11df-97a5-7038c432aabf',NULL),(366767,7776,5088,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558ad86-1691-11df-97a5-7038c432aabf',NULL),(366768,7776,5089,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558af03-1691-11df-97a5-7038c432aabf',NULL),(366769,7776,5356,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558b07f-1691-11df-97a5-7038c432aabf',NULL),(366770,7776,1248,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558b200-1691-11df-97a5-7038c432aabf',NULL),(366771,7776,5096,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558b379-1691-11df-97a5-7038c432aabf',NULL),(366772,7776,1088,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558b4fe-1691-11df-97a5-7038c432aabf',NULL),(366773,7776,1088,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558b67f-1691-11df-97a5-7038c432aabf',NULL),(366774,7776,1088,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558b800-1691-11df-97a5-7038c432aabf',NULL),(366775,7776,1112,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558b97c-1691-11df-97a5-7038c432aabf',NULL),(366776,7776,1109,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558baf9-1691-11df-97a5-7038c432aabf',NULL),(366777,7776,1110,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558bc7a-1691-11df-97a5-7038c432aabf',NULL),(366778,7776,1111,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558bdf7-1691-11df-97a5-7038c432aabf',NULL),(366779,7776,1255,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558c009-1691-11df-97a5-7038c432aabf',NULL),(366780,7776,1277,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558c186-1691-11df-97a5-7038c432aabf',NULL),(366781,7776,1261,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558c30b-1691-11df-97a5-7038c432aabf',NULL),(366782,7776,1265,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558c488-1691-11df-97a5-7038c432aabf',NULL),(366783,7776,1268,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558c600-1691-11df-97a5-7038c432aabf',NULL),(366784,7776,1272,35969,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:28',0,1,NULL,NULL,NULL,'d558c781-1691-11df-97a5-7038c432aabf',NULL),(366785,2356,1246,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558c8fe-1691-11df-97a5-7038c432aabf',NULL),(366786,2356,5282,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558cadd-1691-11df-97a5-7038c432aabf',NULL),(366787,2356,6096,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558cc6b-1691-11df-97a5-7038c432aabf',NULL),(366788,2356,5272,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558ce05-1691-11df-97a5-7038c432aabf',NULL),(366789,2356,1146,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558cf9b-1691-11df-97a5-7038c432aabf',NULL),(366790,2356,1154,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558d12e-1691-11df-97a5-7038c432aabf',NULL),(366791,2356,1192,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558d2ea-1691-11df-97a5-7038c432aabf',NULL),(366792,2356,5092,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558d467-1691-11df-97a5-7038c432aabf',NULL),(366793,2356,5086,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558d5e4-1691-11df-97a5-7038c432aabf',NULL),(366794,2356,5087,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558d7bf-1691-11df-97a5-7038c432aabf',NULL),(366795,2356,5085,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558d94c-1691-11df-97a5-7038c432aabf',NULL),(366796,2356,5088,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558dae3-1691-11df-97a5-7038c432aabf',NULL),(366797,2356,5089,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558dc75-1691-11df-97a5-7038c432aabf',NULL),(366798,2356,5356,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558de0b-1691-11df-97a5-7038c432aabf',NULL),(366799,2356,1248,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558dfc8-1691-11df-97a5-7038c432aabf',NULL),(366800,2356,5497,35972,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,398,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558e145-1691-11df-97a5-7038c432aabf',NULL),(366801,2356,730,35972,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558e2ca-1691-11df-97a5-7038c432aabf',NULL),(366802,2356,853,35972,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1092,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558e442-1691-11df-97a5-7038c432aabf',NULL),(366803,2356,5096,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558e5bf-1691-11df-97a5-7038c432aabf',NULL),(366804,2356,1112,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558e73c-1691-11df-97a5-7038c432aabf',NULL),(366805,2356,1109,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558e8bd-1691-11df-97a5-7038c432aabf',NULL),(366806,2356,1110,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558ea39-1691-11df-97a5-7038c432aabf',NULL),(366807,2356,1111,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558ebb2-1691-11df-97a5-7038c432aabf',NULL),(366808,2356,1255,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558ed33-1691-11df-97a5-7038c432aabf',NULL),(366809,2356,1277,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558f142-1691-11df-97a5-7038c432aabf',NULL),(366810,2356,1261,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558f2e9-1691-11df-97a5-7038c432aabf',NULL),(366811,2356,1265,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558f484-1691-11df-97a5-7038c432aabf',NULL),(366812,2356,1268,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558f61f-1691-11df-97a5-7038c432aabf',NULL),(366813,2356,1272,35972,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:25:56',0,1,NULL,NULL,NULL,'d558f7be-1691-11df-97a5-7038c432aabf',NULL),(366814,6575,1246,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d558f950-1691-11df-97a5-7038c432aabf',NULL),(366815,6575,5282,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d558fae6-1691-11df-97a5-7038c432aabf',NULL),(366816,6575,6096,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d558fcb4-1691-11df-97a5-7038c432aabf',NULL),(366817,6575,5272,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d559088d-1691-11df-97a5-7038c432aabf',NULL),(366818,6575,1146,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d5590a0d-1691-11df-97a5-7038c432aabf',NULL),(366819,6575,1154,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d5590b86-1691-11df-97a5-7038c432aabf',NULL),(366820,6575,1192,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d5590d65-1691-11df-97a5-7038c432aabf',NULL),(366821,6575,1155,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d5590ef7-1691-11df-97a5-7038c432aabf',NULL),(366822,6575,1164,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d559108d-1691-11df-97a5-7038c432aabf',NULL),(366823,6575,1156,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d5591228-1691-11df-97a5-7038c432aabf',NULL),(366824,6575,6065,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d55913be-1691-11df-97a5-7038c432aabf',NULL),(366825,6575,5092,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d559157f-1691-11df-97a5-7038c432aabf',NULL),(366826,6575,5086,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d5591700-1691-11df-97a5-7038c432aabf',NULL),(366827,6575,5087,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d55918e8-1691-11df-97a5-7038c432aabf',NULL),(366828,6575,5085,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d5591a7e-1691-11df-97a5-7038c432aabf',NULL),(366829,6575,5088,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d5591c1d-1691-11df-97a5-7038c432aabf',NULL),(366830,6575,5089,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d5591db8-1691-11df-97a5-7038c432aabf',NULL),(366831,6575,5356,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d5591f52-1691-11df-97a5-7038c432aabf',NULL),(366832,6575,1248,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d55920f1-1691-11df-97a5-7038c432aabf',NULL),(366833,6575,5096,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d5592290-1691-11df-97a5-7038c432aabf',NULL),(366834,6575,1088,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d55924d6-1691-11df-97a5-7038c432aabf',NULL),(366835,6575,1088,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d5592675-1691-11df-97a5-7038c432aabf',NULL),(366836,6575,1088,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d5592814-1691-11df-97a5-7038c432aabf',NULL),(366837,6575,1112,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d55929b3-1691-11df-97a5-7038c432aabf',NULL),(366838,6575,1109,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d5592b49-1691-11df-97a5-7038c432aabf',NULL),(366839,6575,1110,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d5592ce8-1691-11df-97a5-7038c432aabf',NULL),(366840,6575,1111,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d5592e7a-1691-11df-97a5-7038c432aabf',NULL),(366841,6575,1255,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d5593019-1691-11df-97a5-7038c432aabf',NULL),(366842,6575,1277,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d55931b8-1691-11df-97a5-7038c432aabf',NULL),(366843,6575,1261,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d5593363-1691-11df-97a5-7038c432aabf',NULL),(366844,6575,1265,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d55934fe-1691-11df-97a5-7038c432aabf',NULL),(366845,6575,1268,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d559367f-1691-11df-97a5-7038c432aabf',NULL),(366846,6575,1272,35974,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:27:24',0,1,NULL,NULL,NULL,'d559382b-1691-11df-97a5-7038c432aabf',NULL),(366847,2292,1246,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d5593996-1691-11df-97a5-7038c432aabf',NULL),(366848,2292,5282,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d5593b69-1691-11df-97a5-7038c432aabf',NULL),(366849,2292,6096,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d5593cf2-1691-11df-97a5-7038c432aabf',NULL),(366850,2292,5272,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d5593e73-1691-11df-97a5-7038c432aabf',NULL),(366851,2292,1146,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d5593ff8-1691-11df-97a5-7038c432aabf',NULL),(366852,2292,1154,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d5594171-1691-11df-97a5-7038c432aabf',NULL),(366853,2292,1192,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d5595754-1691-11df-97a5-7038c432aabf',NULL),(366854,2292,1155,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d55958fb-1691-11df-97a5-7038c432aabf',NULL),(366855,2292,1164,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d5595a78-1691-11df-97a5-7038c432aabf',NULL),(366856,2292,1156,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d5595bf9-1691-11df-97a5-7038c432aabf',NULL),(366857,2292,5092,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d55962ce-1691-11df-97a5-7038c432aabf',NULL),(366858,2292,5086,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d5596476-1691-11df-97a5-7038c432aabf',NULL),(366859,2292,5087,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d55977d3-1691-11df-97a5-7038c432aabf',NULL),(366860,2292,5085,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d5597a51-1691-11df-97a5-7038c432aabf',NULL),(366861,2292,5088,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d5597c92-1691-11df-97a5-7038c432aabf',NULL),(366862,2292,5089,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d5597f6d-1691-11df-97a5-7038c432aabf',NULL),(366863,2292,5356,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d5599052-1691-11df-97a5-7038c432aabf',NULL),(366864,2292,1248,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d55992b1-1691-11df-97a5-7038c432aabf',NULL),(366865,2292,5096,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d559971f-1691-11df-97a5-7038c432aabf',NULL),(366866,2292,1088,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d559aa55-1691-11df-97a5-7038c432aabf',NULL),(366867,2292,1088,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d559afb3-1691-11df-97a5-7038c432aabf',NULL),(366868,2292,1088,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d559c193-1691-11df-97a5-7038c432aabf',NULL),(366869,2292,1112,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d559d1e6-1691-11df-97a5-7038c432aabf',NULL),(366870,2292,1109,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d559fa6f-1691-11df-97a5-7038c432aabf',NULL),(366871,2292,1110,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d559fbf8-1691-11df-97a5-7038c432aabf',NULL),(366872,2292,1111,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d559fd71-1691-11df-97a5-7038c432aabf',NULL),(366873,2292,1255,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d559fef6-1691-11df-97a5-7038c432aabf',NULL),(366874,2292,1250,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d55a0073-1691-11df-97a5-7038c432aabf',NULL),(366875,2292,1250,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d55a01f4-1691-11df-97a5-7038c432aabf',NULL),(366876,2292,1250,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d55a03d7-1691-11df-97a5-7038c432aabf',NULL),(366877,2292,1277,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d55a056d-1691-11df-97a5-7038c432aabf',NULL),(366878,2292,1261,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d55a0704-1691-11df-97a5-7038c432aabf',NULL),(366879,2292,1252,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d55a0896-1691-11df-97a5-7038c432aabf',NULL),(366880,2292,1265,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d55a0a5f-1691-11df-97a5-7038c432aabf',NULL),(366881,2292,1268,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d55a0bdc-1691-11df-97a5-7038c432aabf',NULL),(366882,2292,1272,35977,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:29',0,1,NULL,NULL,NULL,'d55a0d5d-1691-11df-97a5-7038c432aabf',NULL),(366883,7874,1246,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL,NULL,'d55a0eda-1691-11df-97a5-7038c432aabf',NULL),(366884,7874,5282,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL,NULL,'d55a105f-1691-11df-97a5-7038c432aabf',NULL),(366885,7874,6096,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL,NULL,'d55a11e0-1691-11df-97a5-7038c432aabf',NULL),(366886,7874,1154,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL,NULL,'d55a1361-1691-11df-97a5-7038c432aabf',NULL),(366887,7874,1192,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL,NULL,'d55a14e2-1691-11df-97a5-7038c432aabf',NULL),(366888,7874,5092,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL,NULL,'d55a165e-1691-11df-97a5-7038c432aabf',NULL),(366889,7874,5086,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL,NULL,'d55a17e4-1691-11df-97a5-7038c432aabf',NULL),(366890,7874,5087,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL,NULL,'d55a1969-1691-11df-97a5-7038c432aabf',NULL),(366891,7874,5085,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL,NULL,'d55a1ae6-1691-11df-97a5-7038c432aabf',NULL),(366892,7874,5088,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL,NULL,'d55a1c67-1691-11df-97a5-7038c432aabf',NULL),(366893,7874,5089,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL,NULL,'d55a1ddf-1691-11df-97a5-7038c432aabf',NULL),(366894,7874,5096,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL,NULL,'d55a1f64-1691-11df-97a5-7038c432aabf',NULL),(366895,7874,6042,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL,NULL,'d55a20e9-1691-11df-97a5-7038c432aabf',NULL),(366896,7874,1112,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL,NULL,'d55a2266-1691-11df-97a5-7038c432aabf',NULL),(366897,7874,1109,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL,NULL,'d55a23eb-1691-11df-97a5-7038c432aabf',NULL),(366898,7874,1110,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL,NULL,'d55a2568-1691-11df-97a5-7038c432aabf',NULL),(366899,7874,1111,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL,NULL,'d55a26ed-1691-11df-97a5-7038c432aabf',NULL),(366900,7874,1255,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL,NULL,'d55a286a-1691-11df-97a5-7038c432aabf',NULL),(366901,7874,1277,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL,NULL,'d55a2a52-1691-11df-97a5-7038c432aabf',NULL),(366902,7874,1261,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL,NULL,'d55a2be8-1691-11df-97a5-7038c432aabf',NULL),(366903,7874,1265,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL,NULL,'d55a2d7a-1691-11df-97a5-7038c432aabf',NULL),(366904,7874,1268,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL,NULL,'d55a2f10-1691-11df-97a5-7038c432aabf',NULL),(366905,7874,1272,35984,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:30:05',0,1,NULL,NULL,NULL,'d55a30a2-1691-11df-97a5-7038c432aabf',NULL),(366906,872,1246,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a3263-1691-11df-97a5-7038c432aabf',NULL),(366907,872,5282,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a33e0-1691-11df-97a5-7038c432aabf',NULL),(366908,872,6096,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a3561-1691-11df-97a5-7038c432aabf',NULL),(366909,872,5272,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a36e2-1691-11df-97a5-7038c432aabf',NULL),(366910,872,1146,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a385f-1691-11df-97a5-7038c432aabf',NULL),(366911,872,1154,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a39e4-1691-11df-97a5-7038c432aabf',NULL),(366912,872,1192,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a3b5c-1691-11df-97a5-7038c432aabf',NULL),(366913,872,1155,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a3ce2-1691-11df-97a5-7038c432aabf',NULL),(366914,872,1164,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a3f8e-1691-11df-97a5-7038c432aabf',NULL),(366915,872,1156,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a410f-1691-11df-97a5-7038c432aabf',NULL),(366916,872,5092,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a4290-1691-11df-97a5-7038c432aabf',NULL),(366917,872,5086,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a4411-1691-11df-97a5-7038c432aabf',NULL),(366918,872,5087,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a458e-1691-11df-97a5-7038c432aabf',NULL),(366919,872,5085,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a470a-1691-11df-97a5-7038c432aabf',NULL),(366920,872,5088,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a4887-1691-11df-97a5-7038c432aabf',NULL),(366921,872,5089,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a4a08-1691-11df-97a5-7038c432aabf',NULL),(366922,872,5356,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a4b85-1691-11df-97a5-7038c432aabf',NULL),(366923,872,1248,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a4d05-1691-11df-97a5-7038c432aabf',NULL),(366924,872,5096,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a4e86-1691-11df-97a5-7038c432aabf',NULL),(366925,872,1088,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a5003-1691-11df-97a5-7038c432aabf',NULL),(366926,872,1088,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a51ef-1691-11df-97a5-7038c432aabf',NULL),(366927,872,1088,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a5385-1691-11df-97a5-7038c432aabf',NULL),(366928,872,1112,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a5517-1691-11df-97a5-7038c432aabf',NULL),(366929,872,1109,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a56b2-1691-11df-97a5-7038c432aabf',NULL),(366930,872,1110,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a587c-1691-11df-97a5-7038c432aabf',NULL),(366931,872,1111,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a59f8-1691-11df-97a5-7038c432aabf',NULL),(366932,872,1255,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a5b75-1691-11df-97a5-7038c432aabf',NULL),(366933,872,1277,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a5cfa-1691-11df-97a5-7038c432aabf',NULL),(366934,872,1261,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a5e77-1691-11df-97a5-7038c432aabf',NULL),(366935,872,1265,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a5ff8-1691-11df-97a5-7038c432aabf',NULL),(366936,872,1268,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a6179-1691-11df-97a5-7038c432aabf',NULL),(366937,872,1272,35988,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:04',0,1,NULL,NULL,NULL,'d55a62f6-1691-11df-97a5-7038c432aabf',NULL),(366938,2807,1246,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55a6e97-1691-11df-97a5-7038c432aabf',NULL),(366939,2807,5282,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55a7013-1691-11df-97a5-7038c432aabf',NULL),(366940,2807,6096,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55a718c-1691-11df-97a5-7038c432aabf',NULL),(366941,2807,1154,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55a7315-1691-11df-97a5-7038c432aabf',NULL),(366942,2807,1192,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55a7492-1691-11df-97a5-7038c432aabf',NULL),(366943,2807,1155,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55a760e-1691-11df-97a5-7038c432aabf',NULL),(366944,2807,1164,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55a77e5-1691-11df-97a5-7038c432aabf',NULL),(366945,2807,1156,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55a7977-1691-11df-97a5-7038c432aabf',NULL),(366946,2807,6065,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55a7b0d-1691-11df-97a5-7038c432aabf',NULL),(366947,2807,5092,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55a7ca8-1691-11df-97a5-7038c432aabf',NULL),(366948,2807,5086,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55a7f95-1691-11df-97a5-7038c432aabf',NULL),(366949,2807,5087,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55a8205-1691-11df-97a5-7038c432aabf',NULL),(366950,2807,5085,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55a847a-1691-11df-97a5-7038c432aabf',NULL),(366951,2807,5088,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55a881e-1691-11df-97a5-7038c432aabf',NULL),(366952,2807,5089,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55a8aad-1691-11df-97a5-7038c432aabf',NULL),(366953,2807,5356,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55a8d3f-1691-11df-97a5-7038c432aabf',NULL),(366954,2807,1248,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55a8fce-1691-11df-97a5-7038c432aabf',NULL),(366955,2807,5096,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55a925c-1691-11df-97a5-7038c432aabf',NULL),(366956,2807,1088,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55a94e6-1691-11df-97a5-7038c432aabf',NULL),(366957,2807,1088,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55a9771-1691-11df-97a5-7038c432aabf',NULL),(366958,2807,1088,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55a99ff-1691-11df-97a5-7038c432aabf',NULL),(366959,2807,1112,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55a9c85-1691-11df-97a5-7038c432aabf',NULL),(366960,2807,1109,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55a9f76-1691-11df-97a5-7038c432aabf',NULL),(366961,2807,1110,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55aa226-1691-11df-97a5-7038c432aabf',NULL),(366962,2807,1111,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55aa4d7-1691-11df-97a5-7038c432aabf',NULL),(366963,2807,1255,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55aa6a9-1691-11df-97a5-7038c432aabf',NULL),(366964,2807,1277,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55aa82a-1691-11df-97a5-7038c432aabf',NULL),(366965,2807,1261,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55aa9ab-1691-11df-97a5-7038c432aabf',NULL),(366966,2807,1265,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55aab23-1691-11df-97a5-7038c432aabf',NULL),(366967,2807,1268,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55aaca9-1691-11df-97a5-7038c432aabf',NULL),(366968,2807,1272,35989,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:28:21',0,1,NULL,NULL,NULL,'d55aae25-1691-11df-97a5-7038c432aabf',NULL),(366969,2272,1246,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55aafa6-1691-11df-97a5-7038c432aabf',NULL),(366970,2272,5282,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55ab12c-1691-11df-97a5-7038c432aabf',NULL),(366971,2272,6096,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55ab2a8-1691-11df-97a5-7038c432aabf',NULL),(366972,2272,1146,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55ab42d-1691-11df-97a5-7038c432aabf',NULL),(366973,2272,1154,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55ab5aa-1691-11df-97a5-7038c432aabf',NULL),(366974,2272,1192,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55ab727-1691-11df-97a5-7038c432aabf',NULL),(366975,2272,1156,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55ab8a3-1691-11df-97a5-7038c432aabf',NULL),(366976,2272,5092,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55aba20-1691-11df-97a5-7038c432aabf',NULL),(366977,2272,5086,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55abba1-1691-11df-97a5-7038c432aabf',NULL),(366978,2272,5087,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55abd1a-1691-11df-97a5-7038c432aabf',NULL),(366979,2272,5085,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55abe96-1691-11df-97a5-7038c432aabf',NULL),(366980,2272,5088,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55ac017-1691-11df-97a5-7038c432aabf',NULL),(366981,2272,5089,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55ac198-1691-11df-97a5-7038c432aabf',NULL),(366982,2272,5356,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55ac319-1691-11df-97a5-7038c432aabf',NULL),(366983,2272,1248,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55ac496-1691-11df-97a5-7038c432aabf',NULL),(366984,2272,1276,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55ac67d-1691-11df-97a5-7038c432aabf',NULL),(366985,2272,5096,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55ac80f-1691-11df-97a5-7038c432aabf',NULL),(366986,2272,1112,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55ac9aa-1691-11df-97a5-7038c432aabf',NULL),(366987,2272,1109,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55acb40-1691-11df-97a5-7038c432aabf',NULL),(366988,2272,1110,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55accce-1691-11df-97a5-7038c432aabf',NULL),(366989,2272,1111,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55ace8f-1691-11df-97a5-7038c432aabf',NULL),(366990,2272,1255,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55ad008-1691-11df-97a5-7038c432aabf',NULL),(366991,2272,1277,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55ad189-1691-11df-97a5-7038c432aabf',NULL),(366992,2272,1261,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55ad305-1691-11df-97a5-7038c432aabf',NULL),(366993,2272,1265,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55ad486-1691-11df-97a5-7038c432aabf',NULL),(366994,2272,1268,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55ad607-1691-11df-97a5-7038c432aabf',NULL),(366995,2272,1272,35994,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:32:44',0,1,NULL,NULL,NULL,'d55ad784-1691-11df-97a5-7038c432aabf',NULL),(366996,2055,1246,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55ad905-1691-11df-97a5-7038c432aabf',NULL),(366997,2055,5282,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55ada82-1691-11df-97a5-7038c432aabf',NULL),(366998,2055,6096,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55adbfe-1691-11df-97a5-7038c432aabf',NULL),(366999,2055,1154,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55add7f-1691-11df-97a5-7038c432aabf',NULL),(367000,2055,1192,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55adef8-1691-11df-97a5-7038c432aabf',NULL),(367001,2055,1155,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55ae079-1691-11df-97a5-7038c432aabf',NULL),(367002,2055,1164,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55ae1f5-1691-11df-97a5-7038c432aabf',NULL),(367003,2055,1156,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55ae376-1691-11df-97a5-7038c432aabf',NULL),(367004,2055,5092,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55ae4ef-1691-11df-97a5-7038c432aabf',NULL),(367005,2055,5086,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55ae670-1691-11df-97a5-7038c432aabf',NULL),(367006,2055,5087,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55ae7f5-1691-11df-97a5-7038c432aabf',NULL),(367007,2055,5085,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55ae96d-1691-11df-97a5-7038c432aabf',NULL),(367008,2055,5088,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55aeaf2-1691-11df-97a5-7038c432aabf',NULL),(367009,2055,5089,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55aecc0-1691-11df-97a5-7038c432aabf',NULL),(367010,2055,5356,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55aee5b-1691-11df-97a5-7038c432aabf',NULL),(367011,2055,1248,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55aefed-1691-11df-97a5-7038c432aabf',NULL),(367012,2055,5096,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55af17f-1691-11df-97a5-7038c432aabf',NULL),(367013,2055,1088,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55af311-1691-11df-97a5-7038c432aabf',NULL),(367014,2055,1088,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55af4db-1691-11df-97a5-7038c432aabf',NULL),(367015,2055,1088,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55af658-1691-11df-97a5-7038c432aabf',NULL),(367016,2055,1112,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55af7d4-1691-11df-97a5-7038c432aabf',NULL),(367017,2055,1109,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55af951-1691-11df-97a5-7038c432aabf',NULL),(367018,2055,1110,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55afada-1691-11df-97a5-7038c432aabf',NULL),(367019,2055,1111,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55afc57-1691-11df-97a5-7038c432aabf',NULL),(367020,2055,1255,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55afddc-1691-11df-97a5-7038c432aabf',NULL),(367021,2055,1277,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55aff5d-1691-11df-97a5-7038c432aabf',NULL),(367022,2055,1261,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55b00e2-1691-11df-97a5-7038c432aabf',NULL),(367023,2055,1265,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55b025f-1691-11df-97a5-7038c432aabf',NULL),(367024,2055,1268,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55b0e27-1691-11df-97a5-7038c432aabf',NULL),(367025,2055,1271,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55b0fa8-1691-11df-97a5-7038c432aabf',NULL),(367026,2055,1271,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55b1120-1691-11df-97a5-7038c432aabf',NULL),(367027,2055,1271,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55b12a5-1691-11df-97a5-7038c432aabf',NULL),(367028,2055,1272,35998,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:34:22',0,1,NULL,NULL,NULL,'d55b1484-1691-11df-97a5-7038c432aabf',NULL),(367029,3550,1246,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b1623-1691-11df-97a5-7038c432aabf',NULL),(367030,3550,5282,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b17c2-1691-11df-97a5-7038c432aabf',NULL),(367031,3550,6096,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b1954-1691-11df-97a5-7038c432aabf',NULL),(367032,3550,5272,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b1aef-1691-11df-97a5-7038c432aabf',NULL),(367033,3550,1146,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b1cb0-1691-11df-97a5-7038c432aabf',NULL),(367034,3550,1154,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b1e35-1691-11df-97a5-7038c432aabf',NULL),(367035,3550,1192,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b1fba-1691-11df-97a5-7038c432aabf',NULL),(367036,3550,1155,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b213b-1691-11df-97a5-7038c432aabf',NULL),(367037,3550,1164,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b22c1-1691-11df-97a5-7038c432aabf',NULL),(367038,3550,1156,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b2442-1691-11df-97a5-7038c432aabf',NULL),(367039,3550,5092,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b25cb-1691-11df-97a5-7038c432aabf',NULL),(367040,3550,5086,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b274c-1691-11df-97a5-7038c432aabf',NULL),(367041,3550,5087,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b28d1-1691-11df-97a5-7038c432aabf',NULL),(367042,3550,5085,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b2a56-1691-11df-97a5-7038c432aabf',NULL),(367043,3550,5088,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b2bd7-1691-11df-97a5-7038c432aabf',NULL),(367044,3550,5089,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b2d5d-1691-11df-97a5-7038c432aabf',NULL),(367045,3550,5356,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b2ede-1691-11df-97a5-7038c432aabf',NULL),(367046,3550,1248,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b3067-1691-11df-97a5-7038c432aabf',NULL),(367047,3550,5096,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b31f1-1691-11df-97a5-7038c432aabf',NULL),(367048,3550,1088,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b336d-1691-11df-97a5-7038c432aabf',NULL),(367049,3550,1088,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b34ee-1691-11df-97a5-7038c432aabf',NULL),(367050,3550,1088,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b366f-1691-11df-97a5-7038c432aabf',NULL),(367051,3550,1112,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b3806-1691-11df-97a5-7038c432aabf',NULL),(367052,3550,1109,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b3982-1691-11df-97a5-7038c432aabf',NULL),(367053,3550,1110,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b3b43-1691-11df-97a5-7038c432aabf',NULL),(367054,3550,1111,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b3cc0-1691-11df-97a5-7038c432aabf',NULL),(367055,3550,1255,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b3e38-1691-11df-97a5-7038c432aabf',NULL),(367056,3550,1277,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b3fb5-1691-11df-97a5-7038c432aabf',NULL),(367057,3550,1261,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b412e-1691-11df-97a5-7038c432aabf',NULL),(367058,3550,1265,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b42e2-1691-11df-97a5-7038c432aabf',NULL),(367059,3550,1268,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b4449-1691-11df-97a5-7038c432aabf',NULL),(367060,3550,1271,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b45ac-1691-11df-97a5-7038c432aabf',NULL),(367061,3550,1271,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b5536-1691-11df-97a5-7038c432aabf',NULL),(367062,3550,1271,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b569d-1691-11df-97a5-7038c432aabf',NULL),(367063,3550,1272,36002,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:36:19',0,1,NULL,NULL,NULL,'d55b5805-1691-11df-97a5-7038c432aabf',NULL),(367064,3011,1246,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55b5d62-1691-11df-97a5-7038c432aabf',NULL),(367065,3011,5282,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55b5ed1-1691-11df-97a5-7038c432aabf',NULL),(367066,3011,6096,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55b6046-1691-11df-97a5-7038c432aabf',NULL),(367067,3011,1084,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55b621c-1691-11df-97a5-7038c432aabf',NULL),(367068,3011,5272,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55b7ac5-1691-11df-97a5-7038c432aabf',NULL),(367069,3011,1146,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55b7d6d-1691-11df-97a5-7038c432aabf',NULL),(367070,3011,1279,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55b7fd1-1691-11df-97a5-7038c432aabf',NULL),(367071,3011,1154,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55b8230-1691-11df-97a5-7038c432aabf',NULL),(367072,3011,1192,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55b93af-1691-11df-97a5-7038c432aabf',NULL),(367073,3011,1155,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55b97e9-1691-11df-97a5-7038c432aabf',NULL),(367074,3011,1164,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55b9a6b-1691-11df-97a5-7038c432aabf',NULL),(367075,3011,1156,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55bae9e-1691-11df-97a5-7038c432aabf',NULL),(367076,3011,1156,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55bb10e-1691-11df-97a5-7038c432aabf',NULL),(367077,3011,1156,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55bc273-1691-11df-97a5-7038c432aabf',NULL),(367078,3011,5092,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55bd3d3-1691-11df-97a5-7038c432aabf',NULL),(367079,3011,5086,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55bf938-1691-11df-97a5-7038c432aabf',NULL),(367080,3011,5087,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55bfae8-1691-11df-97a5-7038c432aabf',NULL),(367081,3011,5085,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55bfc7a-1691-11df-97a5-7038c432aabf',NULL),(367082,3011,5088,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55c000d-1691-11df-97a5-7038c432aabf',NULL),(367083,3011,5089,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55c01a8-1691-11df-97a5-7038c432aabf',NULL),(367084,3011,5356,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55c0343-1691-11df-97a5-7038c432aabf',NULL),(367085,3011,1248,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55c04dd-1691-11df-97a5-7038c432aabf',NULL),(367086,3011,5096,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55c0673-1691-11df-97a5-7038c432aabf',NULL),(367087,3011,1088,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55c080a-1691-11df-97a5-7038c432aabf',NULL),(367088,3011,1112,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55c0993-1691-11df-97a5-7038c432aabf',NULL),(367089,3011,1109,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55c0d11-1691-11df-97a5-7038c432aabf',NULL),(367090,3011,1110,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55c0eb4-1691-11df-97a5-7038c432aabf',NULL),(367091,3011,1111,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55c104b-1691-11df-97a5-7038c432aabf',NULL),(367092,3011,1255,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55c11d9-1691-11df-97a5-7038c432aabf',NULL),(367093,3011,1250,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55c136f-1691-11df-97a5-7038c432aabf',NULL),(367094,3011,1250,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55c150a-1691-11df-97a5-7038c432aabf',NULL),(367095,3011,1277,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55c169c-1691-11df-97a5-7038c432aabf',NULL),(367096,3011,1261,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55c1832-1691-11df-97a5-7038c432aabf',NULL),(367097,3011,1265,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55c19c0-1691-11df-97a5-7038c432aabf',NULL),(367098,3011,1268,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55c1b56-1691-11df-97a5-7038c432aabf',NULL),(367099,3011,1272,36006,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:09',0,1,NULL,NULL,NULL,'d55c1e76-1691-11df-97a5-7038c432aabf',NULL),(367100,2354,1246,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d55c2019-1691-11df-97a5-7038c432aabf',NULL),(367101,2354,5282,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d55c21af-1691-11df-97a5-7038c432aabf',NULL),(367102,2354,6096,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d55c2346-1691-11df-97a5-7038c432aabf',NULL),(367103,2354,5272,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d55c24f2-1691-11df-97a5-7038c432aabf',NULL),(367104,2354,1146,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d55c267f-1691-11df-97a5-7038c432aabf',NULL),(367105,2354,1154,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d55c2816-1691-11df-97a5-7038c432aabf',NULL),(367106,2354,1192,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d55c29ac-1691-11df-97a5-7038c432aabf',NULL),(367107,2354,1156,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d55c2b3e-1691-11df-97a5-7038c432aabf',NULL),(367108,2354,5092,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d55c2cd9-1691-11df-97a5-7038c432aabf',NULL),(367109,2354,5086,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d55c2e6b-1691-11df-97a5-7038c432aabf',NULL),(367110,2354,5087,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d55c3001-1691-11df-97a5-7038c432aabf',NULL),(367111,2354,5085,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d55c3197-1691-11df-97a5-7038c432aabf',NULL),(367112,2354,5088,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d55c3325-1691-11df-97a5-7038c432aabf',NULL),(367113,2354,5089,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d5bd73fb-1691-11df-97a5-7038c432aabf',NULL),(367114,2354,5356,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d5bd7a5d-1691-11df-97a5-7038c432aabf',NULL),(367115,2354,1248,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d5bd7f53-1691-11df-97a5-7038c432aabf',NULL),(367116,2354,5096,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d5bd842c-1691-11df-97a5-7038c432aabf',NULL),(367117,2354,6042,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d5bd88d5-1691-11df-97a5-7038c432aabf',NULL),(367118,2354,1112,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d5bd8d87-1691-11df-97a5-7038c432aabf',NULL),(367119,2354,1109,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d5bd9230-1691-11df-97a5-7038c432aabf',NULL),(367120,2354,1110,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d5bd96d5-1691-11df-97a5-7038c432aabf',NULL),(367121,2354,1111,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d5bd9b76-1691-11df-97a5-7038c432aabf',NULL),(367122,2354,1255,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d5bda02c-1691-11df-97a5-7038c432aabf',NULL),(367123,2354,1277,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d5bda4da-1691-11df-97a5-7038c432aabf',NULL),(367124,2354,1261,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d5bda9cc-1691-11df-97a5-7038c432aabf',NULL),(367125,2354,1265,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d5bdae8f-1691-11df-97a5-7038c432aabf',NULL),(367126,2354,1268,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d5bdb330-1691-11df-97a5-7038c432aabf',NULL),(367127,2354,1272,36009,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:38:09',0,1,NULL,NULL,NULL,'d5bdb7e6-1691-11df-97a5-7038c432aabf',NULL),(367128,2067,1246,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5bdbc83-1691-11df-97a5-7038c432aabf',NULL),(367129,2067,5282,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5bdc134-1691-11df-97a5-7038c432aabf',NULL),(367130,2067,6096,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5bdc5f3-1691-11df-97a5-7038c432aabf',NULL),(367131,2067,5272,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5bdca98-1691-11df-97a5-7038c432aabf',NULL),(367132,2067,1146,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5bdcf7e-1691-11df-97a5-7038c432aabf',NULL),(367133,2067,1154,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5bdd42f-1691-11df-97a5-7038c432aabf',NULL),(367134,2067,1192,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5bdd8e6-1691-11df-97a5-7038c432aabf',NULL),(367135,2067,1155,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5bddda4-1691-11df-97a5-7038c432aabf',NULL),(367136,2067,1164,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5bde241-1691-11df-97a5-7038c432aabf',NULL),(367137,2067,1156,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5bde6fb-1691-11df-97a5-7038c432aabf',NULL),(367138,2067,5092,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5bdeba9-1691-11df-97a5-7038c432aabf',NULL),(367139,2067,5086,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5bdf064-1691-11df-97a5-7038c432aabf',NULL),(367140,2067,5087,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5bdf511-1691-11df-97a5-7038c432aabf',NULL),(367141,2067,5085,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5bdfa0c-1691-11df-97a5-7038c432aabf',NULL),(367142,2067,5088,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5bdfed3-1691-11df-97a5-7038c432aabf',NULL),(367143,2067,5089,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5be0370-1691-11df-97a5-7038c432aabf',NULL),(367144,2067,5356,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5be0826-1691-11df-97a5-7038c432aabf',NULL),(367145,2067,952,36014,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5be0ce0-1691-11df-97a5-7038c432aabf',NULL),(367146,2067,5497,36014,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,407,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5be370c-1691-11df-97a5-7038c432aabf',NULL),(367147,2067,730,36014,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5be3bad-1691-11df-97a5-7038c432aabf',NULL),(367148,2067,853,36014,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,277,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5be402c-1691-11df-97a5-7038c432aabf',NULL),(367149,2067,21,36014,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5be4500-1691-11df-97a5-7038c432aabf',NULL),(367150,2067,851,36014,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5be49a9-1691-11df-97a5-7038c432aabf',NULL),(367151,2067,729,36014,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186000,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5be4e3d-1691-11df-97a5-7038c432aabf',NULL),(367152,2067,790,36014,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.6,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5be52da-1691-11df-97a5-7038c432aabf',NULL),(367153,2067,654,36014,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5be576e-1691-11df-97a5-7038c432aabf',NULL),(367154,2067,678,36014,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5be5c17-1691-11df-97a5-7038c432aabf',NULL),(367155,2067,5096,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5be61df-1691-11df-97a5-7038c432aabf',NULL),(367156,2067,6042,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5be69f5-1691-11df-97a5-7038c432aabf',NULL),(367157,2067,1088,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5be71ba-1691-11df-97a5-7038c432aabf',NULL),(367158,2067,1088,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5be793b-1691-11df-97a5-7038c432aabf',NULL),(367159,2067,1088,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5be85f6-1691-11df-97a5-7038c432aabf',NULL),(367160,2067,1112,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5be8dd9-1691-11df-97a5-7038c432aabf',NULL),(367161,2067,1109,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5be95e6-1691-11df-97a5-7038c432aabf',NULL),(367162,2067,1110,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5be9dd6-1691-11df-97a5-7038c432aabf',NULL),(367163,2067,1111,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5bea597-1691-11df-97a5-7038c432aabf',NULL),(367164,2067,1255,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5bead71-1691-11df-97a5-7038c432aabf',NULL),(367165,2067,1277,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5beb54b-1691-11df-97a5-7038c432aabf',NULL),(367166,2067,1261,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5bebd73-1691-11df-97a5-7038c432aabf',NULL),(367167,2067,1265,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5bec533-1691-11df-97a5-7038c432aabf',NULL),(367168,2067,1268,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5becd09-1691-11df-97a5-7038c432aabf',NULL),(367169,2067,1272,36014,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:37:08',0,1,NULL,NULL,NULL,'d5bed4e8-1691-11df-97a5-7038c432aabf',NULL),(367170,7274,1246,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bedcb6-1691-11df-97a5-7038c432aabf',NULL),(367171,7274,5282,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bee498-1691-11df-97a5-7038c432aabf',NULL),(367172,7274,6096,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5beec66-1691-11df-97a5-7038c432aabf',NULL),(367173,7274,5272,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bef449-1691-11df-97a5-7038c432aabf',NULL),(367174,7274,1146,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bef8ea-1691-11df-97a5-7038c432aabf',NULL),(367175,7274,1154,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5befd8a-1691-11df-97a5-7038c432aabf',NULL),(367176,7274,1192,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf022f-1691-11df-97a5-7038c432aabf',NULL),(367177,7274,1155,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf06bf-1691-11df-97a5-7038c432aabf',NULL),(367178,7274,1164,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf0b7e-1691-11df-97a5-7038c432aabf',NULL),(367179,7274,1156,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf100e-1691-11df-97a5-7038c432aabf',NULL),(367180,7274,5092,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf14b7-1691-11df-97a5-7038c432aabf',NULL),(367181,7274,5086,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf1965-1691-11df-97a5-7038c432aabf',NULL),(367182,7274,5087,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf1df9-1691-11df-97a5-7038c432aabf',NULL),(367183,7274,5085,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf2295-1691-11df-97a5-7038c432aabf',NULL),(367184,7274,5088,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf2725-1691-11df-97a5-7038c432aabf',NULL),(367185,7274,5089,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf2bca-1691-11df-97a5-7038c432aabf',NULL),(367186,7274,5356,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf3078-1691-11df-97a5-7038c432aabf',NULL),(367187,7274,5096,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf3529-1691-11df-97a5-7038c432aabf',NULL),(367188,7274,1088,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf39d7-1691-11df-97a5-7038c432aabf',NULL),(367189,7274,1088,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf3e6f-1691-11df-97a5-7038c432aabf',NULL),(367190,7274,1088,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf4319-1691-11df-97a5-7038c432aabf',NULL),(367191,7274,1112,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf47ad-1691-11df-97a5-7038c432aabf',NULL),(367192,7274,1109,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf4c56-1691-11df-97a5-7038c432aabf',NULL),(367193,7274,1110,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf50ff-1691-11df-97a5-7038c432aabf',NULL),(367194,7274,1111,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf55ad-1691-11df-97a5-7038c432aabf',NULL),(367195,7274,1255,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf5a52-1691-11df-97a5-7038c432aabf',NULL),(367196,7274,1277,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf5eea-1691-11df-97a5-7038c432aabf',NULL),(367197,7274,1261,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf6390-1691-11df-97a5-7038c432aabf',NULL),(367198,7274,1265,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf6824-1691-11df-97a5-7038c432aabf',NULL),(367199,7274,1268,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf6cc4-1691-11df-97a5-7038c432aabf',NULL),(367200,7274,1272,36019,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:43',0,1,NULL,NULL,NULL,'d5bf7169-1691-11df-97a5-7038c432aabf',NULL),(367201,1416,1246,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bf7602-1691-11df-97a5-7038c432aabf',NULL),(367202,1416,5282,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bf7ab4-1691-11df-97a5-7038c432aabf',NULL),(367203,1416,6096,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bf7f65-1691-11df-97a5-7038c432aabf',NULL),(367204,1416,5272,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bf841c-1691-11df-97a5-7038c432aabf',NULL),(367205,1416,1146,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bf88da-1691-11df-97a5-7038c432aabf',NULL),(367206,1416,1154,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bf8d8c-1691-11df-97a5-7038c432aabf',NULL),(367207,1416,1192,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bf9247-1691-11df-97a5-7038c432aabf',NULL),(367208,1416,5092,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bf96f0-1691-11df-97a5-7038c432aabf',NULL),(367209,1416,5086,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bf9ba2-1691-11df-97a5-7038c432aabf',NULL),(367210,1416,5087,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bfa04b-1691-11df-97a5-7038c432aabf',NULL),(367211,1416,5085,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bfa50a-1691-11df-97a5-7038c432aabf',NULL),(367212,1416,5088,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bfa9c5-1691-11df-97a5-7038c432aabf',NULL),(367213,1416,5089,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bfae6a-1691-11df-97a5-7038c432aabf',NULL),(367214,1416,5356,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bfb320-1691-11df-97a5-7038c432aabf',NULL),(367215,1416,1248,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bfb7c9-1691-11df-97a5-7038c432aabf',NULL),(367216,1416,5096,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bfbc80-1691-11df-97a5-7038c432aabf',NULL),(367217,1416,6042,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bfc13a-1691-11df-97a5-7038c432aabf',NULL),(367218,1416,6042,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bfc5df-1691-11df-97a5-7038c432aabf',NULL),(367219,1416,1112,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bfcab8-1691-11df-97a5-7038c432aabf',NULL),(367220,1416,1109,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bfcf5d-1691-11df-97a5-7038c432aabf',NULL),(367221,1416,1110,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bfd40f-1691-11df-97a5-7038c432aabf',NULL),(367222,1416,1111,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bfd8b4-1691-11df-97a5-7038c432aabf',NULL),(367223,1416,1255,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bfdd61-1691-11df-97a5-7038c432aabf',NULL),(367224,1416,1277,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bfe20f-1691-11df-97a5-7038c432aabf',NULL),(367225,1416,1261,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bfe6a7-1691-11df-97a5-7038c432aabf',NULL),(367226,1416,1265,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bfeb4c-1691-11df-97a5-7038c432aabf',NULL),(367227,1416,1268,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bfeff6-1691-11df-97a5-7038c432aabf',NULL),(367228,1416,1272,36022,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:40:54',0,1,NULL,NULL,NULL,'d5bff4db-1691-11df-97a5-7038c432aabf',NULL),(367229,4900,1246,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5bff99e-1691-11df-97a5-7038c432aabf',NULL),(367230,4900,5282,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5bffe65-1691-11df-97a5-7038c432aabf',NULL),(367231,4900,6096,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c00324-1691-11df-97a5-7038c432aabf',NULL),(367232,4900,5272,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c00b36-1691-11df-97a5-7038c432aabf',NULL),(367233,4900,1146,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c03425-1691-11df-97a5-7038c432aabf',NULL),(367234,4900,1154,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c038e0-1691-11df-97a5-7038c432aabf',NULL),(367235,4900,1192,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c03d74-1691-11df-97a5-7038c432aabf',NULL),(367236,4900,1155,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c0423f-1691-11df-97a5-7038c432aabf',NULL),(367237,4900,1164,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c046e0-1691-11df-97a5-7038c432aabf',NULL),(367238,4900,1156,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c04b9b-1691-11df-97a5-7038c432aabf',NULL),(367239,4900,5092,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c0503b-1691-11df-97a5-7038c432aabf',NULL),(367240,4900,5086,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c054e5-1691-11df-97a5-7038c432aabf',NULL),(367241,4900,5087,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c0598e-1691-11df-97a5-7038c432aabf',NULL),(367242,4900,5085,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c05e2f-1691-11df-97a5-7038c432aabf',NULL),(367243,4900,5088,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c062d8-1691-11df-97a5-7038c432aabf',NULL),(367244,4900,5089,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c067b9-1691-11df-97a5-7038c432aabf',NULL),(367245,4900,5356,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c06c78-1691-11df-97a5-7038c432aabf',NULL),(367246,4900,1248,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c0711d-1691-11df-97a5-7038c432aabf',NULL),(367247,4900,5096,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c075cb-1691-11df-97a5-7038c432aabf',NULL),(367248,4900,1088,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c07a78-1691-11df-97a5-7038c432aabf',NULL),(367249,4900,1088,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c07f19-1691-11df-97a5-7038c432aabf',NULL),(367250,4900,1088,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c083c7-1691-11df-97a5-7038c432aabf',NULL),(367251,4900,1112,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c0886c-1691-11df-97a5-7038c432aabf',NULL),(367252,4900,1109,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c08d1a-1691-11df-97a5-7038c432aabf',NULL),(367253,4900,1110,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c091e9-1691-11df-97a5-7038c432aabf',NULL),(367254,4900,1111,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c0968e-1691-11df-97a5-7038c432aabf',NULL),(367255,4900,1255,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c09b4d-1691-11df-97a5-7038c432aabf',NULL),(367256,4900,1277,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c09ffb-1691-11df-97a5-7038c432aabf',NULL),(367257,4900,1261,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c0a4ba-1691-11df-97a5-7038c432aabf',NULL),(367258,4900,1265,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c0a9a3-1691-11df-97a5-7038c432aabf',NULL),(367259,4900,1268,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c0ae55-1691-11df-97a5-7038c432aabf',NULL),(367260,4900,1272,36023,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:26',0,1,NULL,NULL,NULL,'d5c0b2c7-1691-11df-97a5-7038c432aabf',NULL),(367261,1519,1246,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c0b739-1691-11df-97a5-7038c432aabf',NULL),(367262,1519,5282,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c0bbb7-1691-11df-97a5-7038c432aabf',NULL),(367263,1519,6096,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c0c01c-1691-11df-97a5-7038c432aabf',NULL),(367264,1519,5272,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c0c48a-1691-11df-97a5-7038c432aabf',NULL),(367265,1519,1146,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c0c8f7-1691-11df-97a5-7038c432aabf',NULL),(367266,1519,1154,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c0cd47-1691-11df-97a5-7038c432aabf',NULL),(367267,1519,1192,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c0d1ac-1691-11df-97a5-7038c432aabf',NULL),(367268,1519,1155,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c102b5-1691-11df-97a5-7038c432aabf',NULL),(367269,1519,1164,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c1074e-1691-11df-97a5-7038c432aabf',NULL),(367270,1519,1156,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c10bbb-1691-11df-97a5-7038c432aabf',NULL),(367271,1519,6065,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c1199e-1691-11df-97a5-7038c432aabf',NULL),(367272,1519,5092,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c11e31-1691-11df-97a5-7038c432aabf',NULL),(367273,1519,5086,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c122ac-1691-11df-97a5-7038c432aabf',NULL),(367274,1519,5087,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c12759-1691-11df-97a5-7038c432aabf',NULL),(367275,1519,5085,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c15e12-1691-11df-97a5-7038c432aabf',NULL),(367276,1519,5088,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c160a9-1691-11df-97a5-7038c432aabf',NULL),(367277,1519,5356,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c16308-1691-11df-97a5-7038c432aabf',NULL),(367278,1519,1248,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c1655a-1691-11df-97a5-7038c432aabf',NULL),(367279,1519,5096,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c1767b-1691-11df-97a5-7038c432aabf',NULL),(367280,1519,6042,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c17ab9-1691-11df-97a5-7038c432aabf',NULL),(367281,1519,1088,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c17d25-1691-11df-97a5-7038c432aabf',NULL),(367282,1519,1088,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c1912a-1691-11df-97a5-7038c432aabf',NULL),(367283,1519,1088,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c19385-1691-11df-97a5-7038c432aabf',NULL),(367284,1519,1112,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c1a4a9-1691-11df-97a5-7038c432aabf',NULL),(367285,1519,1109,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c1b5ce-1691-11df-97a5-7038c432aabf',NULL),(367286,1519,1110,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c1ddb4-1691-11df-97a5-7038c432aabf',NULL),(367287,1519,1111,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c1df5b-1691-11df-97a5-7038c432aabf',NULL),(367288,1519,1255,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c1e0e9-1691-11df-97a5-7038c432aabf',NULL),(367289,1519,1277,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c1e27b-1691-11df-97a5-7038c432aabf',NULL),(367290,1519,1261,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c1e411-1691-11df-97a5-7038c432aabf',NULL),(367291,1519,1265,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c1e5a8-1691-11df-97a5-7038c432aabf',NULL),(367292,1519,1268,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c1e736-1691-11df-97a5-7038c432aabf',NULL),(367293,1519,1272,36024,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:41:55',0,1,NULL,NULL,NULL,'d5c1e8cc-1691-11df-97a5-7038c432aabf',NULL),(367294,3308,1246,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c1ea5e-1691-11df-97a5-7038c432aabf',NULL),(367295,3308,5282,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c1ebf4-1691-11df-97a5-7038c432aabf',NULL),(367296,3308,6096,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c1ed93-1691-11df-97a5-7038c432aabf',NULL),(367297,3308,5272,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c1ef2a-1691-11df-97a5-7038c432aabf',NULL),(367298,3308,1146,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c1f0bc-1691-11df-97a5-7038c432aabf',NULL),(367299,3308,1154,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c1f249-1691-11df-97a5-7038c432aabf',NULL),(367300,3308,1192,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c1f3e0-1691-11df-97a5-7038c432aabf',NULL),(367301,3308,1155,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c1f56e-1691-11df-97a5-7038c432aabf',NULL),(367302,3308,1164,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c1f704-1691-11df-97a5-7038c432aabf',NULL),(367303,3308,1156,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c1f89a-1691-11df-97a5-7038c432aabf',NULL),(367304,3308,6065,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c1fa24-1691-11df-97a5-7038c432aabf',NULL),(367305,3308,5092,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c1fbba-1691-11df-97a5-7038c432aabf',NULL),(367306,3308,5086,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c1fd48-1691-11df-97a5-7038c432aabf',NULL),(367307,3308,5087,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c1feda-1691-11df-97a5-7038c432aabf',NULL),(367308,3308,5085,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c2006c-1691-11df-97a5-7038c432aabf',NULL),(367309,3308,5088,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c201fa-1691-11df-97a5-7038c432aabf',NULL),(367310,3308,5089,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c20390-1691-11df-97a5-7038c432aabf',NULL),(367311,3308,5356,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c2051e-1691-11df-97a5-7038c432aabf',NULL),(367312,3308,1248,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c206b9-1691-11df-97a5-7038c432aabf',NULL),(367313,3308,5497,36026,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c20853-1691-11df-97a5-7038c432aabf',NULL),(367314,3308,730,36026,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c209e1-1691-11df-97a5-7038c432aabf',NULL),(367315,3308,853,36026,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c20b7c-1691-11df-97a5-7038c432aabf',NULL),(367316,3308,5096,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c20d12-1691-11df-97a5-7038c432aabf',NULL),(367317,3308,1088,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c20ead-1691-11df-97a5-7038c432aabf',NULL),(367318,3308,1088,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c21043-1691-11df-97a5-7038c432aabf',NULL),(367319,3308,1088,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c211e2-1691-11df-97a5-7038c432aabf',NULL),(367320,3308,1112,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c2137c-1691-11df-97a5-7038c432aabf',NULL),(367321,3308,1109,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c2151b-1691-11df-97a5-7038c432aabf',NULL),(367322,3308,1110,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c216b2-1691-11df-97a5-7038c432aabf',NULL),(367323,3308,1111,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c21844-1691-11df-97a5-7038c432aabf',NULL),(367324,3308,1255,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c219de-1691-11df-97a5-7038c432aabf',NULL),(367325,3308,1277,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c21b75-1691-11df-97a5-7038c432aabf',NULL),(367326,3308,1261,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c21d0f-1691-11df-97a5-7038c432aabf',NULL),(367327,3308,1265,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c21eaa-1691-11df-97a5-7038c432aabf',NULL),(367328,3308,1268,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c22040-1691-11df-97a5-7038c432aabf',NULL),(367329,3308,1271,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c221db-1691-11df-97a5-7038c432aabf',NULL),(367330,3308,1271,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c22371-1691-11df-97a5-7038c432aabf',NULL),(367331,3308,1271,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c22510-1691-11df-97a5-7038c432aabf',NULL),(367332,3308,1272,36026,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:42:58',0,1,NULL,NULL,NULL,'d5c226ab-1691-11df-97a5-7038c432aabf',NULL),(367333,4536,1246,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c2283d-1691-11df-97a5-7038c432aabf',NULL),(367334,4536,5282,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c229d3-1691-11df-97a5-7038c432aabf',NULL),(367335,4536,6096,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c22b61-1691-11df-97a5-7038c432aabf',NULL),(367336,4536,5272,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c22cfc-1691-11df-97a5-7038c432aabf',NULL),(367337,4536,1146,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c22ea3-1691-11df-97a5-7038c432aabf',NULL),(367338,4536,1154,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c23042-1691-11df-97a5-7038c432aabf',NULL),(367339,4536,1192,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c231d4-1691-11df-97a5-7038c432aabf',NULL),(367340,4536,1155,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c23362-1691-11df-97a5-7038c432aabf',NULL),(367341,4536,1164,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c234f8-1691-11df-97a5-7038c432aabf',NULL),(367342,4536,1156,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c23686-1691-11df-97a5-7038c432aabf',NULL),(367343,4536,6065,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c2381c-1691-11df-97a5-7038c432aabf',NULL),(367344,4536,5092,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c239b3-1691-11df-97a5-7038c432aabf',NULL),(367345,4536,5086,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c23b40-1691-11df-97a5-7038c432aabf',NULL),(367346,4536,5087,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c23ce8-1691-11df-97a5-7038c432aabf',NULL),(367347,4536,5085,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c23fdd-1691-11df-97a5-7038c432aabf',NULL),(367348,4536,5088,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c24184-1691-11df-97a5-7038c432aabf',NULL),(367349,4536,5089,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c2431b-1691-11df-97a5-7038c432aabf',NULL),(367350,4536,5356,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c244ad-1691-11df-97a5-7038c432aabf',NULL),(367351,4536,952,36031,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2660,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c24643-1691-11df-97a5-7038c432aabf',NULL),(367352,4536,21,36031,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c247d1-1691-11df-97a5-7038c432aabf',NULL),(367353,4536,851,36031,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c25466-1691-11df-97a5-7038c432aabf',NULL),(367354,4536,729,36031,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339000,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c255fc-1691-11df-97a5-7038c432aabf',NULL),(367355,4536,790,36031,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.7,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c25781-1691-11df-97a5-7038c432aabf',NULL),(367356,4536,654,36031,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.1,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c2591c-1691-11df-97a5-7038c432aabf',NULL),(367357,4536,678,36031,NULL,'2006-03-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c25aae-1691-11df-97a5-7038c432aabf',NULL),(367358,4536,5096,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c25c40-1691-11df-97a5-7038c432aabf',NULL),(367359,4536,1088,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c25dd6-1691-11df-97a5-7038c432aabf',NULL),(367360,4536,1088,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c25f64-1691-11df-97a5-7038c432aabf',NULL),(367361,4536,1088,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c260fa-1691-11df-97a5-7038c432aabf',NULL),(367362,4536,1112,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c262a2-1691-11df-97a5-7038c432aabf',NULL),(367363,4536,1109,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c26568-1691-11df-97a5-7038c432aabf',NULL),(367364,4536,1110,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c267f6-1691-11df-97a5-7038c432aabf',NULL),(367365,4536,1111,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c26a89-1691-11df-97a5-7038c432aabf',NULL),(367366,4536,1255,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c270de-1691-11df-97a5-7038c432aabf',NULL),(367367,4536,1277,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c2738f-1691-11df-97a5-7038c432aabf',NULL),(367368,4536,1261,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c27644-1691-11df-97a5-7038c432aabf',NULL),(367369,4536,1265,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c278f4-1691-11df-97a5-7038c432aabf',NULL),(367370,4536,1268,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c27b98-1691-11df-97a5-7038c432aabf',NULL),(367371,4536,1272,36031,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:43:21',0,1,NULL,NULL,NULL,'d5c27e3c-1691-11df-97a5-7038c432aabf',NULL),(367372,3233,1246,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c280e0-1691-11df-97a5-7038c432aabf',NULL),(367373,3233,5282,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c2838c-1691-11df-97a5-7038c432aabf',NULL),(367374,3233,6096,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c2862c-1691-11df-97a5-7038c432aabf',NULL),(367375,3233,5272,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c288d4-1691-11df-97a5-7038c432aabf',NULL),(367376,3233,1146,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c28b89-1691-11df-97a5-7038c432aabf',NULL),(367377,3233,1154,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c28e2d-1691-11df-97a5-7038c432aabf',NULL),(367378,3233,1192,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c290d0-1691-11df-97a5-7038c432aabf',NULL),(367379,3233,1164,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c29370-1691-11df-97a5-7038c432aabf',NULL),(367380,3233,1156,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c29621-1691-11df-97a5-7038c432aabf',NULL),(367381,3233,5092,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c297c4-1691-11df-97a5-7038c432aabf',NULL),(367382,3233,5086,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c2995a-1691-11df-97a5-7038c432aabf',NULL),(367383,3233,5087,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c29af0-1691-11df-97a5-7038c432aabf',NULL),(367384,3233,5085,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c29c82-1691-11df-97a5-7038c432aabf',NULL),(367385,3233,5088,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c29e19-1691-11df-97a5-7038c432aabf',NULL),(367386,3233,5089,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c29fa2-1691-11df-97a5-7038c432aabf',NULL),(367387,3233,5356,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c2a139-1691-11df-97a5-7038c432aabf',NULL),(367388,3233,1248,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c2a2cf-1691-11df-97a5-7038c432aabf',NULL),(367389,3233,5096,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c2a45d-1691-11df-97a5-7038c432aabf',NULL),(367390,3233,1088,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c2a5ef-1691-11df-97a5-7038c432aabf',NULL),(367391,3233,1088,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c2a77d-1691-11df-97a5-7038c432aabf',NULL),(367392,3233,1088,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c2a913-1691-11df-97a5-7038c432aabf',NULL),(367393,3233,1112,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c2aaa5-1691-11df-97a5-7038c432aabf',NULL),(367394,3233,1109,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c2ac33-1691-11df-97a5-7038c432aabf',NULL),(367395,3233,1110,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c2adc9-1691-11df-97a5-7038c432aabf',NULL),(367396,3233,1111,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c2af57-1691-11df-97a5-7038c432aabf',NULL),(367397,3233,1255,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c2b0f6-1691-11df-97a5-7038c432aabf',NULL),(367398,3233,1277,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c2b28c-1691-11df-97a5-7038c432aabf',NULL),(367399,3233,1261,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c2b41e-1691-11df-97a5-7038c432aabf',NULL),(367400,3233,1265,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c2b5b5-1691-11df-97a5-7038c432aabf',NULL),(367401,3233,1268,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c2b747-1691-11df-97a5-7038c432aabf',NULL),(367402,3233,1272,36032,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:44:07',0,1,NULL,NULL,NULL,'d5c2b8d9-1691-11df-97a5-7038c432aabf',NULL),(367403,792,1246,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2ba62-1691-11df-97a5-7038c432aabf',NULL),(367404,792,5282,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2bbf9-1691-11df-97a5-7038c432aabf',NULL),(367405,792,6096,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2bd86-1691-11df-97a5-7038c432aabf',NULL),(367406,792,5272,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2bf1d-1691-11df-97a5-7038c432aabf',NULL),(367407,792,1146,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2c0b3-1691-11df-97a5-7038c432aabf',NULL),(367408,792,1154,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2c23d-1691-11df-97a5-7038c432aabf',NULL),(367409,792,1192,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2c3d3-1691-11df-97a5-7038c432aabf',NULL),(367410,792,1155,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2c55c-1691-11df-97a5-7038c432aabf',NULL),(367411,792,1164,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2c6ee-1691-11df-97a5-7038c432aabf',NULL),(367412,792,1156,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2c885-1691-11df-97a5-7038c432aabf',NULL),(367413,792,6065,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2ca13-1691-11df-97a5-7038c432aabf',NULL),(367414,792,5092,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2cba5-1691-11df-97a5-7038c432aabf',NULL),(367415,792,5086,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2cd32-1691-11df-97a5-7038c432aabf',NULL),(367416,792,5087,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2cec9-1691-11df-97a5-7038c432aabf',NULL),(367417,792,5085,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2d057-1691-11df-97a5-7038c432aabf',NULL),(367418,792,5088,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2d1e9-1691-11df-97a5-7038c432aabf',NULL),(367419,792,5089,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2d37f-1691-11df-97a5-7038c432aabf',NULL),(367420,792,5356,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2d50d-1691-11df-97a5-7038c432aabf',NULL),(367421,792,1248,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2d6a3-1691-11df-97a5-7038c432aabf',NULL),(367422,792,5096,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2d84f-1691-11df-97a5-7038c432aabf',NULL),(367423,792,1088,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2d9ee-1691-11df-97a5-7038c432aabf',NULL),(367424,792,1088,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2db88-1691-11df-97a5-7038c432aabf',NULL),(367425,792,1088,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2dd16-1691-11df-97a5-7038c432aabf',NULL),(367426,792,1112,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2deb1-1691-11df-97a5-7038c432aabf',NULL),(367427,792,1109,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2e03f-1691-11df-97a5-7038c432aabf',NULL),(367428,792,1110,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2e1d5-1691-11df-97a5-7038c432aabf',NULL),(367429,792,1111,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2e363-1691-11df-97a5-7038c432aabf',NULL),(367430,792,1255,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2e4f5-1691-11df-97a5-7038c432aabf',NULL),(367431,792,1277,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2e687-1691-11df-97a5-7038c432aabf',NULL),(367432,792,1261,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2e815-1691-11df-97a5-7038c432aabf',NULL),(367433,792,1265,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2e9a7-1691-11df-97a5-7038c432aabf',NULL),(367434,792,1268,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2eb41-1691-11df-97a5-7038c432aabf',NULL),(367435,792,1272,36035,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:57',0,1,NULL,NULL,NULL,'d5c2ecdc-1691-11df-97a5-7038c432aabf',NULL),(367436,3332,1246,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c2ee6e-1691-11df-97a5-7038c432aabf',NULL),(367437,3332,5282,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c2f000-1691-11df-97a5-7038c432aabf',NULL),(367438,3332,6096,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c2f192-1691-11df-97a5-7038c432aabf',NULL),(367439,3332,5272,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c2f320-1691-11df-97a5-7038c432aabf',NULL),(367440,3332,1146,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c2ffbd-1691-11df-97a5-7038c432aabf',NULL),(367441,3332,1154,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c30154-1691-11df-97a5-7038c432aabf',NULL),(367442,3332,1192,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c302dd-1691-11df-97a5-7038c432aabf',NULL),(367443,3332,5092,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c30473-1691-11df-97a5-7038c432aabf',NULL),(367444,3332,5086,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c30606-1691-11df-97a5-7038c432aabf',NULL),(367445,3332,5087,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c307a0-1691-11df-97a5-7038c432aabf',NULL),(367446,3332,5085,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c30932-1691-11df-97a5-7038c432aabf',NULL),(367447,3332,5088,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c30ac4-1691-11df-97a5-7038c432aabf',NULL),(367448,3332,5089,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c30c5f-1691-11df-97a5-7038c432aabf',NULL),(367449,3332,5356,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c30df5-1691-11df-97a5-7038c432aabf',NULL),(367450,3332,1248,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c30f90-1691-11df-97a5-7038c432aabf',NULL),(367451,3332,5096,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c3111e-1691-11df-97a5-7038c432aabf',NULL),(367452,3332,1112,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c312b4-1691-11df-97a5-7038c432aabf',NULL),(367453,3332,1109,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c3144f-1691-11df-97a5-7038c432aabf',NULL),(367454,3332,1110,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c315e1-1691-11df-97a5-7038c432aabf',NULL),(367455,3332,1111,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c31777-1691-11df-97a5-7038c432aabf',NULL),(367456,3332,1255,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c31909-1691-11df-97a5-7038c432aabf',NULL),(367457,3332,1277,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c31a9f-1691-11df-97a5-7038c432aabf',NULL),(367458,3332,1261,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c31c31-1691-11df-97a5-7038c432aabf',NULL),(367459,3332,1265,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c31dc4-1691-11df-97a5-7038c432aabf',NULL),(367460,3332,1268,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c31f5e-1691-11df-97a5-7038c432aabf',NULL),(367461,3332,1272,36037,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:45:41',0,1,NULL,NULL,NULL,'d5c320f5-1691-11df-97a5-7038c432aabf',NULL),(367462,3430,1246,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c32293-1691-11df-97a5-7038c432aabf',NULL),(367463,3430,5282,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c3242a-1691-11df-97a5-7038c432aabf',NULL),(367464,3430,6096,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c325d1-1691-11df-97a5-7038c432aabf',NULL),(367465,3430,5272,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c3277d-1691-11df-97a5-7038c432aabf',NULL),(367466,3430,1146,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c3291c-1691-11df-97a5-7038c432aabf',NULL),(367467,3430,1154,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c32aa1-1691-11df-97a5-7038c432aabf',NULL),(367468,3430,1192,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c32c19-1691-11df-97a5-7038c432aabf',NULL),(367469,3430,1155,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c32d96-1691-11df-97a5-7038c432aabf',NULL),(367470,3430,1164,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c32f13-1691-11df-97a5-7038c432aabf',NULL),(367471,3430,1156,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c33098-1691-11df-97a5-7038c432aabf',NULL),(367472,3430,6065,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c3321d-1691-11df-97a5-7038c432aabf',NULL),(367473,3430,5092,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c3339a-1691-11df-97a5-7038c432aabf',NULL),(367474,3430,5086,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c33512-1691-11df-97a5-7038c432aabf',NULL),(367475,3430,5087,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c3455d-1691-11df-97a5-7038c432aabf',NULL),(367476,3430,5085,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c346de-1691-11df-97a5-7038c432aabf',NULL),(367477,3430,5088,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c3485f-1691-11df-97a5-7038c432aabf',NULL),(367478,3430,5089,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c34e62-1691-11df-97a5-7038c432aabf',NULL),(367479,3430,5356,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c34ff5-1691-11df-97a5-7038c432aabf',NULL),(367480,3430,1248,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c3517a-1691-11df-97a5-7038c432aabf',NULL),(367481,3430,5096,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c364a8-1691-11df-97a5-7038c432aabf',NULL),(367482,3430,1088,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c36725-1691-11df-97a5-7038c432aabf',NULL),(367483,3430,1088,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c3697c-1691-11df-97a5-7038c432aabf',NULL),(367484,3430,1112,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c36be0-1691-11df-97a5-7038c432aabf',NULL),(367485,3430,1109,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c37d00-1691-11df-97a5-7038c432aabf',NULL),(367486,3430,1110,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c38121-1691-11df-97a5-7038c432aabf',NULL),(367487,3430,1111,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c3838d-1691-11df-97a5-7038c432aabf',NULL),(367488,3430,1255,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c3979a-1691-11df-97a5-7038c432aabf',NULL),(367489,3430,1277,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c399f5-1691-11df-97a5-7038c432aabf',NULL),(367490,3430,1261,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c3ab33-1691-11df-97a5-7038c432aabf',NULL),(367491,3430,1265,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c3bc57-1691-11df-97a5-7038c432aabf',NULL),(367492,3430,1268,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c3e122-1691-11df-97a5-7038c432aabf',NULL),(367493,3430,1272,36039,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:46:48',0,1,NULL,NULL,NULL,'d5c3e2b8-1691-11df-97a5-7038c432aabf',NULL),(367494,3611,1246,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c3e44a-1691-11df-97a5-7038c432aabf',NULL),(367495,3611,5282,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c3e5e5-1691-11df-97a5-7038c432aabf',NULL),(367496,3611,6096,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c3e77b-1691-11df-97a5-7038c432aabf',NULL),(367497,3611,5272,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c3e91a-1691-11df-97a5-7038c432aabf',NULL),(367498,3611,1146,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c3eaac-1691-11df-97a5-7038c432aabf',NULL),(367499,3611,1154,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c3ec43-1691-11df-97a5-7038c432aabf',NULL),(367500,3611,1192,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c3edd9-1691-11df-97a5-7038c432aabf',NULL),(367501,3611,1155,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c3ef67-1691-11df-97a5-7038c432aabf',NULL),(367502,3611,1164,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c3f0fd-1691-11df-97a5-7038c432aabf',NULL),(367503,3611,1156,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c3f28f-1691-11df-97a5-7038c432aabf',NULL),(367504,3611,5092,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c3f425-1691-11df-97a5-7038c432aabf',NULL),(367505,3611,5086,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c3f5b8-1691-11df-97a5-7038c432aabf',NULL),(367506,3611,5087,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c3f745-1691-11df-97a5-7038c432aabf',NULL),(367507,3611,5085,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c3f8e0-1691-11df-97a5-7038c432aabf',NULL),(367508,3611,5088,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c3fa72-1691-11df-97a5-7038c432aabf',NULL),(367509,3611,5356,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c3fc0d-1691-11df-97a5-7038c432aabf',NULL),(367510,3611,1248,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c3fd9f-1691-11df-97a5-7038c432aabf',NULL),(367511,3611,5096,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c3ff39-1691-11df-97a5-7038c432aabf',NULL),(367512,3611,1088,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c400d4-1691-11df-97a5-7038c432aabf',NULL),(367513,3611,1088,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c40266-1691-11df-97a5-7038c432aabf',NULL),(367514,3611,1088,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c403fc-1691-11df-97a5-7038c432aabf',NULL),(367515,3611,1112,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c4058e-1691-11df-97a5-7038c432aabf',NULL),(367516,3611,1109,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c40725-1691-11df-97a5-7038c432aabf',NULL),(367517,3611,1110,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c408b7-1691-11df-97a5-7038c432aabf',NULL),(367518,3611,1111,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c40a45-1691-11df-97a5-7038c432aabf',NULL),(367519,3611,1255,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c40bdb-1691-11df-97a5-7038c432aabf',NULL),(367520,3611,1277,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c40d71-1691-11df-97a5-7038c432aabf',NULL),(367521,3611,1261,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c40f08-1691-11df-97a5-7038c432aabf',NULL),(367522,3611,1265,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c4109e-1691-11df-97a5-7038c432aabf',NULL),(367523,3611,1268,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c41234-1691-11df-97a5-7038c432aabf',NULL),(367524,3611,1271,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c413cb-1691-11df-97a5-7038c432aabf',NULL),(367525,3611,1271,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c4155d-1691-11df-97a5-7038c432aabf',NULL),(367526,3611,1271,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c416ef-1691-11df-97a5-7038c432aabf',NULL),(367527,3611,1272,36043,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:38',0,1,NULL,NULL,NULL,'d5c41881-1691-11df-97a5-7038c432aabf',NULL),(367528,8961,1246,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c41a17-1691-11df-97a5-7038c432aabf',NULL),(367529,8961,5282,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c41bae-1691-11df-97a5-7038c432aabf',NULL),(367530,8961,6096,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c41d44-1691-11df-97a5-7038c432aabf',NULL),(367531,8961,1154,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c41ede-1691-11df-97a5-7038c432aabf',NULL),(367532,8961,1192,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c42071-1691-11df-97a5-7038c432aabf',NULL),(367533,8961,1155,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c4220b-1691-11df-97a5-7038c432aabf',NULL),(367534,8961,1164,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c4239d-1691-11df-97a5-7038c432aabf',NULL),(367535,8961,1156,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c42538-1691-11df-97a5-7038c432aabf',NULL),(367536,8961,5092,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c426ce-1691-11df-97a5-7038c432aabf',NULL),(367537,8961,5086,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c42860-1691-11df-97a5-7038c432aabf',NULL),(367538,8961,5087,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c429f2-1691-11df-97a5-7038c432aabf',NULL),(367539,8961,5085,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c42b80-1691-11df-97a5-7038c432aabf',NULL),(367540,8961,5088,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c42d16-1691-11df-97a5-7038c432aabf',NULL),(367541,8961,5089,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.4,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c42eb1-1691-11df-97a5-7038c432aabf',NULL),(367542,8961,5356,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c4303f-1691-11df-97a5-7038c432aabf',NULL),(367543,8961,1248,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c431d9-1691-11df-97a5-7038c432aabf',NULL),(367544,8961,1276,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c43367-1691-11df-97a5-7038c432aabf',NULL),(367545,8961,5096,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c434fe-1691-11df-97a5-7038c432aabf',NULL),(367546,8961,1088,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c43694-1691-11df-97a5-7038c432aabf',NULL),(367547,8961,1088,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c4382f-1691-11df-97a5-7038c432aabf',NULL),(367548,8961,1088,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c439c5-1691-11df-97a5-7038c432aabf',NULL),(367549,8961,1112,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c43b57-1691-11df-97a5-7038c432aabf',NULL),(367550,8961,1109,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c43cf2-1691-11df-97a5-7038c432aabf',NULL),(367551,8961,1110,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c43e84-1691-11df-97a5-7038c432aabf',NULL),(367552,8961,1111,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c4401a-1691-11df-97a5-7038c432aabf',NULL),(367553,8961,1255,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c441ac-1691-11df-97a5-7038c432aabf',NULL),(367554,8961,1277,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c44342-1691-11df-97a5-7038c432aabf',NULL),(367555,8961,1261,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c444d9-1691-11df-97a5-7038c432aabf',NULL),(367556,8961,1265,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c4466b-1691-11df-97a5-7038c432aabf',NULL),(367557,8961,1268,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c44801-1691-11df-97a5-7038c432aabf',NULL),(367558,8961,1272,36046,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:48:37',0,1,NULL,NULL,NULL,'d5c44998-1691-11df-97a5-7038c432aabf',NULL),(367559,2543,1246,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c44b2e-1691-11df-97a5-7038c432aabf',NULL),(367560,2543,5282,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c45769-1691-11df-97a5-7038c432aabf',NULL),(367561,2543,6096,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c458f7-1691-11df-97a5-7038c432aabf',NULL),(367562,2543,5272,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c45a84-1691-11df-97a5-7038c432aabf',NULL),(367563,2543,1146,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c45c1f-1691-11df-97a5-7038c432aabf',NULL),(367564,2543,1154,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c45dad-1691-11df-97a5-7038c432aabf',NULL),(367565,2543,1192,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c45f50-1691-11df-97a5-7038c432aabf',NULL),(367566,2543,1155,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c460de-1691-11df-97a5-7038c432aabf',NULL),(367567,2543,1156,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c46274-1691-11df-97a5-7038c432aabf',NULL),(367568,2543,5092,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c4640a-1691-11df-97a5-7038c432aabf',NULL),(367569,2543,5086,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c465ae-1691-11df-97a5-7038c432aabf',NULL),(367570,2543,5087,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c46856-1691-11df-97a5-7038c432aabf',NULL),(367571,2543,5085,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c46aed-1691-11df-97a5-7038c432aabf',NULL),(367572,2543,5088,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c46d84-1691-11df-97a5-7038c432aabf',NULL),(367573,2543,5089,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c4714f-1691-11df-97a5-7038c432aabf',NULL),(367574,2543,952,36047,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,425,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c47408-1691-11df-97a5-7038c432aabf',NULL),(367575,2543,5497,36047,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,285,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c476c5-1691-11df-97a5-7038c432aabf',NULL),(367576,2543,730,36047,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c4797a-1691-11df-97a5-7038c432aabf',NULL),(367577,2543,853,36047,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1993,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c47c27-1691-11df-97a5-7038c432aabf',NULL),(367578,2543,21,36047,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c47ed7-1691-11df-97a5-7038c432aabf',NULL),(367579,2543,851,36047,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c4818c-1691-11df-97a5-7038c432aabf',NULL),(367580,2543,729,36047,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199000,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c48434-1691-11df-97a5-7038c432aabf',NULL),(367581,2543,654,36047,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.8,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c486ed-1691-11df-97a5-7038c432aabf',NULL),(367582,2543,678,36047,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8800,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c4899e-1691-11df-97a5-7038c432aabf',NULL),(367583,2543,5096,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c48c53-1691-11df-97a5-7038c432aabf',NULL),(367584,2543,1088,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c48f08-1691-11df-97a5-7038c432aabf',NULL),(367585,2543,1088,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c491b0-1691-11df-97a5-7038c432aabf',NULL),(367586,2543,1088,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c49465-1691-11df-97a5-7038c432aabf',NULL),(367587,2543,1112,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c4960c-1691-11df-97a5-7038c432aabf',NULL),(367588,2543,1109,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c497a3-1691-11df-97a5-7038c432aabf',NULL),(367589,2543,1110,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c4993d-1691-11df-97a5-7038c432aabf',NULL),(367590,2543,1111,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c49acf-1691-11df-97a5-7038c432aabf',NULL),(367591,2543,1255,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c49c6e-1691-11df-97a5-7038c432aabf',NULL),(367592,2543,1277,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c49e05-1691-11df-97a5-7038c432aabf',NULL),(367593,2543,1261,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c49fa4-1691-11df-97a5-7038c432aabf',NULL),(367594,2543,1265,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c4a13e-1691-11df-97a5-7038c432aabf',NULL),(367595,2543,1268,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c4a2d5-1691-11df-97a5-7038c432aabf',NULL),(367596,2543,1272,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:33',0,1,NULL,NULL,NULL,'d5c4a46f-1691-11df-97a5-7038c432aabf',NULL),(367597,4623,1246,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4a605-1691-11df-97a5-7038c432aabf',NULL),(367598,4623,5282,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4a7a4-1691-11df-97a5-7038c432aabf',NULL),(367599,4623,6096,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4a93b-1691-11df-97a5-7038c432aabf',NULL),(367600,4623,5272,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4aad1-1691-11df-97a5-7038c432aabf',NULL),(367601,4623,1146,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4ac79-1691-11df-97a5-7038c432aabf',NULL),(367602,4623,1154,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4ae17-1691-11df-97a5-7038c432aabf',NULL),(367603,4623,1192,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4afb2-1691-11df-97a5-7038c432aabf',NULL),(367604,4623,1155,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4b14d-1691-11df-97a5-7038c432aabf',NULL),(367605,4623,1164,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4b2e3-1691-11df-97a5-7038c432aabf',NULL),(367606,4623,1156,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4b482-1691-11df-97a5-7038c432aabf',NULL),(367607,4623,5092,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4b614-1691-11df-97a5-7038c432aabf',NULL),(367608,4623,5086,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4b7af-1691-11df-97a5-7038c432aabf',NULL),(367609,4623,5087,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4b945-1691-11df-97a5-7038c432aabf',NULL),(367610,4623,5085,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4badb-1691-11df-97a5-7038c432aabf',NULL),(367611,4623,5088,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4bc72-1691-11df-97a5-7038c432aabf',NULL),(367612,4623,5089,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4be0c-1691-11df-97a5-7038c432aabf',NULL),(367613,4623,5356,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4bfa3-1691-11df-97a5-7038c432aabf',NULL),(367614,4623,1248,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4c139-1691-11df-97a5-7038c432aabf',NULL),(367615,4623,952,36048,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1390,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4c2d8-1691-11df-97a5-7038c432aabf',NULL),(367616,4623,5497,36048,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4c46e-1691-11df-97a5-7038c432aabf',NULL),(367617,4623,730,36048,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4c609-1691-11df-97a5-7038c432aabf',NULL),(367618,4623,853,36048,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4c7a3-1691-11df-97a5-7038c432aabf',NULL),(367619,4623,21,36048,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4c93a-1691-11df-97a5-7038c432aabf',NULL),(367620,4623,851,36048,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4cad4-1691-11df-97a5-7038c432aabf',NULL),(367621,4623,729,36048,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142000,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4cc66-1691-11df-97a5-7038c432aabf',NULL),(367622,4623,790,36048,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.4,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4ce01-1691-11df-97a5-7038c432aabf',NULL),(367623,4623,654,36048,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4cf97-1691-11df-97a5-7038c432aabf',NULL),(367624,4623,678,36048,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4d132-1691-11df-97a5-7038c432aabf',NULL),(367625,4623,5096,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4d2d1-1691-11df-97a5-7038c432aabf',NULL),(367626,4623,1088,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4d474-1691-11df-97a5-7038c432aabf',NULL),(367627,4623,1088,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4d60f-1691-11df-97a5-7038c432aabf',NULL),(367628,4623,1088,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4d7a1-1691-11df-97a5-7038c432aabf',NULL),(367629,4623,1112,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4d940-1691-11df-97a5-7038c432aabf',NULL),(367630,4623,1109,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4dada-1691-11df-97a5-7038c432aabf',NULL),(367631,4623,1110,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4dc6c-1691-11df-97a5-7038c432aabf',NULL),(367632,4623,1111,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4de03-1691-11df-97a5-7038c432aabf',NULL),(367633,4623,1255,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4df95-1691-11df-97a5-7038c432aabf',NULL),(367634,4623,1277,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4e12f-1691-11df-97a5-7038c432aabf',NULL),(367635,4623,1261,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4e2c1-1691-11df-97a5-7038c432aabf',NULL),(367636,4623,1263,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4e458-1691-11df-97a5-7038c432aabf',NULL),(367637,4623,1265,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4e5ee-1691-11df-97a5-7038c432aabf',NULL),(367638,4623,1268,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4e784-1691-11df-97a5-7038c432aabf',NULL),(367639,4623,1271,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4e91f-1691-11df-97a5-7038c432aabf',NULL),(367640,4623,1272,36048,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:47:43',0,1,NULL,NULL,NULL,'d5c4eab1-1691-11df-97a5-7038c432aabf',NULL),(367641,6117,1246,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c4ec50-1691-11df-97a5-7038c432aabf',NULL),(367642,6117,5282,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c4edeb-1691-11df-97a5-7038c432aabf',NULL),(367643,6117,6096,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c4ef8e-1691-11df-97a5-7038c432aabf',NULL),(367644,6117,5272,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c4f12d-1691-11df-97a5-7038c432aabf',NULL),(367645,6117,1146,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c4f2c7-1691-11df-97a5-7038c432aabf',NULL),(367646,6117,1154,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c4ff8b-1691-11df-97a5-7038c432aabf',NULL),(367647,6117,1192,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c50122-1691-11df-97a5-7038c432aabf',NULL),(367648,6117,1155,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c502b8-1691-11df-97a5-7038c432aabf',NULL),(367649,6117,1164,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c50457-1691-11df-97a5-7038c432aabf',NULL),(367650,6117,1156,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c505f1-1691-11df-97a5-7038c432aabf',NULL),(367651,6117,6065,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c50795-1691-11df-97a5-7038c432aabf',NULL),(367652,6117,6077,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c50933-1691-11df-97a5-7038c432aabf',NULL),(367653,6117,5092,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c50adf-1691-11df-97a5-7038c432aabf',NULL),(367654,6117,5086,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c50c87-1691-11df-97a5-7038c432aabf',NULL),(367655,6117,5087,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c50e21-1691-11df-97a5-7038c432aabf',NULL),(367656,6117,5085,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c50fc4-1691-11df-97a5-7038c432aabf',NULL),(367657,6117,5088,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c51163-1691-11df-97a5-7038c432aabf',NULL),(367658,6117,5089,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c512fe-1691-11df-97a5-7038c432aabf',NULL),(367659,6117,5356,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c51499-1691-11df-97a5-7038c432aabf',NULL),(367660,6117,1248,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c51637-1691-11df-97a5-7038c432aabf',NULL),(367661,6117,1276,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c517db-1691-11df-97a5-7038c432aabf',NULL),(367662,6117,5096,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c51971-1691-11df-97a5-7038c432aabf',NULL),(367663,6117,1088,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c51b10-1691-11df-97a5-7038c432aabf',NULL),(367664,6117,1088,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c51caf-1691-11df-97a5-7038c432aabf',NULL),(367665,6117,1088,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c51e52-1691-11df-97a5-7038c432aabf',NULL),(367666,6117,1112,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c51ff9-1691-11df-97a5-7038c432aabf',NULL),(367667,6117,1109,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c521a9-1691-11df-97a5-7038c432aabf',NULL),(367668,6117,1111,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c5234d-1691-11df-97a5-7038c432aabf',NULL),(367669,6117,1255,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c524f0-1691-11df-97a5-7038c432aabf',NULL),(367670,6117,1277,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c52693-1691-11df-97a5-7038c432aabf',NULL),(367671,6117,1261,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c52832-1691-11df-97a5-7038c432aabf',NULL),(367672,6117,1269,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c529ef-1691-11df-97a5-7038c432aabf',NULL),(367673,6117,1265,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c52b92-1691-11df-97a5-7038c432aabf',NULL),(367674,6117,1268,36052,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:49:57',0,1,NULL,NULL,NULL,'d5c52d13-1691-11df-97a5-7038c432aabf',NULL),(367675,406,1246,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c52e9c-1691-11df-97a5-7038c432aabf',NULL),(367676,406,5282,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c53019-1691-11df-97a5-7038c432aabf',NULL),(367677,406,6096,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c5319a-1691-11df-97a5-7038c432aabf',NULL),(367678,406,5272,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c5331b-1691-11df-97a5-7038c432aabf',NULL),(367679,406,1146,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c534a0-1691-11df-97a5-7038c432aabf',NULL),(367680,406,1154,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c53621-1691-11df-97a5-7038c432aabf',NULL),(367681,406,1192,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c5379a-1691-11df-97a5-7038c432aabf',NULL),(367682,406,1164,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c54831-1691-11df-97a5-7038c432aabf',NULL),(367683,406,1156,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c549bf-1691-11df-97a5-7038c432aabf',NULL),(367684,406,5092,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c54b40-1691-11df-97a5-7038c432aabf',NULL),(367685,406,5086,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c5517b-1691-11df-97a5-7038c432aabf',NULL),(367686,406,5087,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c55309-1691-11df-97a5-7038c432aabf',NULL),(367687,406,5085,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c5549b-1691-11df-97a5-7038c432aabf',NULL),(367688,406,5088,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c5563a-1691-11df-97a5-7038c432aabf',NULL),(367689,406,5089,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c56c55-1691-11df-97a5-7038c432aabf',NULL),(367690,406,5356,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c56ee7-1691-11df-97a5-7038c432aabf',NULL),(367691,406,1248,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c57154-1691-11df-97a5-7038c432aabf',NULL),(367692,406,5096,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c573b3-1691-11df-97a5-7038c432aabf',NULL),(367693,406,1088,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c5851c-1691-11df-97a5-7038c432aabf',NULL),(367694,406,1088,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c58963-1691-11df-97a5-7038c432aabf',NULL),(367695,406,1088,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c58be0-1691-11df-97a5-7038c432aabf',NULL),(367696,406,1112,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c5a054-1691-11df-97a5-7038c432aabf',NULL),(367697,406,1109,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c5a2af-1691-11df-97a5-7038c432aabf',NULL),(367698,406,1110,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c5b40b-1691-11df-97a5-7038c432aabf',NULL),(367699,406,1111,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c5c668-1691-11df-97a5-7038c432aabf',NULL),(367700,406,1255,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c5ebaa-1691-11df-97a5-7038c432aabf',NULL),(367701,406,1277,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c5ed3c-1691-11df-97a5-7038c432aabf',NULL),(367702,406,1261,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c5eeb0-1691-11df-97a5-7038c432aabf',NULL),(367703,406,1265,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c5f03a-1691-11df-97a5-7038c432aabf',NULL),(367704,406,1268,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c5f1bf-1691-11df-97a5-7038c432aabf',NULL),(367705,406,1271,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c5f344-1691-11df-97a5-7038c432aabf',NULL),(367706,406,1271,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c5f4c9-1691-11df-97a5-7038c432aabf',NULL),(367707,406,1271,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c5f64a-1691-11df-97a5-7038c432aabf',NULL),(367708,406,1272,36057,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:52:11',0,1,NULL,NULL,NULL,'d5c5f7cb-1691-11df-97a5-7038c432aabf',NULL),(367709,869,1246,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c5f94c-1691-11df-97a5-7038c432aabf',NULL),(367710,869,5282,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c5fad1-1691-11df-97a5-7038c432aabf',NULL),(367711,869,6096,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c5fc57-1691-11df-97a5-7038c432aabf',NULL),(367712,869,5272,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c5fdd3-1691-11df-97a5-7038c432aabf',NULL),(367713,869,1146,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c5ff54-1691-11df-97a5-7038c432aabf',NULL),(367714,869,1154,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c600d1-1691-11df-97a5-7038c432aabf',NULL),(367715,869,1192,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c60256-1691-11df-97a5-7038c432aabf',NULL),(367716,869,1155,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c603d3-1691-11df-97a5-7038c432aabf',NULL),(367717,869,1164,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c60558-1691-11df-97a5-7038c432aabf',NULL),(367718,869,1156,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c606dd-1691-11df-97a5-7038c432aabf',NULL),(367719,869,6065,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c6085a-1691-11df-97a5-7038c432aabf',NULL),(367720,869,5092,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c609df-1691-11df-97a5-7038c432aabf',NULL),(367721,869,5086,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c60b5c-1691-11df-97a5-7038c432aabf',NULL),(367722,869,5087,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c60d43-1691-11df-97a5-7038c432aabf',NULL),(367723,869,5085,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c60ee2-1691-11df-97a5-7038c432aabf',NULL),(367724,869,5088,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c61074-1691-11df-97a5-7038c432aabf',NULL),(367725,869,5089,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c6120b-1691-11df-97a5-7038c432aabf',NULL),(367726,869,5356,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c6139d-1691-11df-97a5-7038c432aabf',NULL),(367727,869,1248,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c61562-1691-11df-97a5-7038c432aabf',NULL),(367728,869,952,36061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c616e7-1691-11df-97a5-7038c432aabf',NULL),(367729,869,5497,36061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c61864-1691-11df-97a5-7038c432aabf',NULL),(367730,869,730,36061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c619e5-1691-11df-97a5-7038c432aabf',NULL),(367731,869,853,36061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,334,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c61b62-1691-11df-97a5-7038c432aabf',NULL),(367732,869,21,36061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c61ce7-1691-11df-97a5-7038c432aabf',NULL),(367733,869,851,36061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c61e5f-1691-11df-97a5-7038c432aabf',NULL),(367734,869,729,36061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281000,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c61fe0-1691-11df-97a5-7038c432aabf',NULL),(367735,869,654,36061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c62166-1691-11df-97a5-7038c432aabf',NULL),(367736,869,678,36061,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c622e2-1691-11df-97a5-7038c432aabf',NULL),(367737,869,5096,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c62468-1691-11df-97a5-7038c432aabf',NULL),(367738,869,1088,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c625e4-1691-11df-97a5-7038c432aabf',NULL),(367739,869,1088,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c6276e-1691-11df-97a5-7038c432aabf',NULL),(367740,869,1088,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c628ef-1691-11df-97a5-7038c432aabf',NULL),(367741,869,1112,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c62a6b-1691-11df-97a5-7038c432aabf',NULL),(367742,869,1109,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c62bf1-1691-11df-97a5-7038c432aabf',NULL),(367743,869,1110,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c62d6d-1691-11df-97a5-7038c432aabf',NULL),(367744,869,1111,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c62eee-1691-11df-97a5-7038c432aabf',NULL),(367745,869,1255,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c63067-1691-11df-97a5-7038c432aabf',NULL),(367746,869,1277,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c631ec-1691-11df-97a5-7038c432aabf',NULL),(367747,869,1261,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c633e5-1691-11df-97a5-7038c432aabf',NULL),(367748,869,1265,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c6357b-1691-11df-97a5-7038c432aabf',NULL),(367749,869,1268,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c63716-1691-11df-97a5-7038c432aabf',NULL),(367750,869,1272,36061,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:53:26',0,1,NULL,NULL,NULL,'d5c638ac-1691-11df-97a5-7038c432aabf',NULL),(367751,7748,1246,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c63a47-1691-11df-97a5-7038c432aabf',NULL),(367752,7748,5282,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c63c03-1691-11df-97a5-7038c432aabf',NULL),(367753,7748,6096,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c63d84-1691-11df-97a5-7038c432aabf',NULL),(367754,7748,1154,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c63f68-1691-11df-97a5-7038c432aabf',NULL),(367755,7748,1192,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c640fe-1691-11df-97a5-7038c432aabf',NULL),(367756,7748,1155,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c64299-1691-11df-97a5-7038c432aabf',NULL),(367757,7748,1164,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c64433-1691-11df-97a5-7038c432aabf',NULL),(367758,7748,1156,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c645ce-1691-11df-97a5-7038c432aabf',NULL),(367759,7748,5092,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c6476d-1691-11df-97a5-7038c432aabf',NULL),(367760,7748,5086,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c64903-1691-11df-97a5-7038c432aabf',NULL),(367761,7748,5087,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c64a99-1691-11df-97a5-7038c432aabf',NULL),(367762,7748,5085,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c64c30-1691-11df-97a5-7038c432aabf',NULL),(367763,7748,5088,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c64dcf-1691-11df-97a5-7038c432aabf',NULL),(367764,7748,5089,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c64f69-1691-11df-97a5-7038c432aabf',NULL),(367765,7748,5356,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c650f7-1691-11df-97a5-7038c432aabf',NULL),(367766,7748,1248,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c6528d-1691-11df-97a5-7038c432aabf',NULL),(367767,7748,1276,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c65fc5-1691-11df-97a5-7038c432aabf',NULL),(367768,7748,5096,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c66164-1691-11df-97a5-7038c432aabf',NULL),(367769,7748,1088,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c662fa-1691-11df-97a5-7038c432aabf',NULL),(367770,7748,1088,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c66499-1691-11df-97a5-7038c432aabf',NULL),(367771,7748,1088,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c66634-1691-11df-97a5-7038c432aabf',NULL),(367772,7748,1112,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c667c6-1691-11df-97a5-7038c432aabf',NULL),(367773,7748,1109,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c6698f-1691-11df-97a5-7038c432aabf',NULL),(367774,7748,1110,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c66b10-1691-11df-97a5-7038c432aabf',NULL),(367775,7748,1111,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c66c91-1691-11df-97a5-7038c432aabf',NULL),(367776,7748,1255,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c66e28-1691-11df-97a5-7038c432aabf',NULL),(367777,7748,1277,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c670be-1691-11df-97a5-7038c432aabf',NULL),(367778,7748,1261,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c67340-1691-11df-97a5-7038c432aabf',NULL),(367779,7748,1265,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c675b1-1691-11df-97a5-7038c432aabf',NULL),(367780,7748,1268,36065,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:54:58',0,1,NULL,NULL,NULL,'d5c679de-1691-11df-97a5-7038c432aabf',NULL),(367781,43,1246,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c67c75-1691-11df-97a5-7038c432aabf',NULL),(367782,43,5282,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c67f08-1691-11df-97a5-7038c432aabf',NULL),(367783,43,6096,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c68270-1691-11df-97a5-7038c432aabf',NULL),(367784,43,1154,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c686cd-1691-11df-97a5-7038c432aabf',NULL),(367785,43,1192,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c6898e-1691-11df-97a5-7038c432aabf',NULL),(367786,43,1155,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c68c47-1691-11df-97a5-7038c432aabf',NULL),(367787,43,1164,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c68f27-1691-11df-97a5-7038c432aabf',NULL),(367788,43,1156,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c691b6-1691-11df-97a5-7038c432aabf',NULL),(367789,43,5092,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c69440-1691-11df-97a5-7038c432aabf',NULL),(367790,43,5086,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c696d2-1691-11df-97a5-7038c432aabf',NULL),(367791,43,5087,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c6995d-1691-11df-97a5-7038c432aabf',NULL),(367792,43,5085,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c69be2-1691-11df-97a5-7038c432aabf',NULL),(367793,43,5088,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c69e71-1691-11df-97a5-7038c432aabf',NULL),(367794,43,5089,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c6a0f7-1691-11df-97a5-7038c432aabf',NULL),(367795,43,5356,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c6a280-1691-11df-97a5-7038c432aabf',NULL),(367796,43,1248,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c6a401-1691-11df-97a5-7038c432aabf',NULL),(367797,43,5096,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c6a58b-1691-11df-97a5-7038c432aabf',NULL),(367798,43,1088,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c6a710-1691-11df-97a5-7038c432aabf',NULL),(367799,43,1088,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c6a8eb-1691-11df-97a5-7038c432aabf',NULL),(367800,43,1088,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c6aa81-1691-11df-97a5-7038c432aabf',NULL),(367801,43,1112,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c6ac17-1691-11df-97a5-7038c432aabf',NULL),(367802,43,1109,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c6adb2-1691-11df-97a5-7038c432aabf',NULL),(367803,43,1110,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c6af44-1691-11df-97a5-7038c432aabf',NULL),(367804,43,1111,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c6b109-1691-11df-97a5-7038c432aabf',NULL),(367805,43,1255,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c6b28f-1691-11df-97a5-7038c432aabf',NULL),(367806,43,1277,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c6b410-1691-11df-97a5-7038c432aabf',NULL),(367807,43,1261,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c6b591-1691-11df-97a5-7038c432aabf',NULL),(367808,43,1265,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c6b70d-1691-11df-97a5-7038c432aabf',NULL),(367809,43,1268,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c6b88e-1691-11df-97a5-7038c432aabf',NULL),(367810,43,1272,36069,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:26',0,1,NULL,NULL,NULL,'d5c6ba0b-1691-11df-97a5-7038c432aabf',NULL),(367811,6230,1246,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6bb8c-1691-11df-97a5-7038c432aabf',NULL),(367812,6230,5282,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6bd11-1691-11df-97a5-7038c432aabf',NULL),(367813,6230,6096,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6be8e-1691-11df-97a5-7038c432aabf',NULL),(367814,6230,5272,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6c013-1691-11df-97a5-7038c432aabf',NULL),(367815,6230,1146,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6c190-1691-11df-97a5-7038c432aabf',NULL),(367816,6230,1154,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6c311-1691-11df-97a5-7038c432aabf',NULL),(367817,6230,1192,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6c492-1691-11df-97a5-7038c432aabf',NULL),(367818,6230,1155,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6c821-1691-11df-97a5-7038c432aabf',NULL),(367819,6230,1164,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6c9a6-1691-11df-97a5-7038c432aabf',NULL),(367820,6230,1156,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6cb27-1691-11df-97a5-7038c432aabf',NULL),(367821,6230,6065,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6cca4-1691-11df-97a5-7038c432aabf',NULL),(367822,6230,5092,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6ce29-1691-11df-97a5-7038c432aabf',NULL),(367823,6230,5086,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6d008-1691-11df-97a5-7038c432aabf',NULL),(367824,6230,5087,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6d1a2-1691-11df-97a5-7038c432aabf',NULL),(367825,6230,5085,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6d335-1691-11df-97a5-7038c432aabf',NULL),(367826,6230,5088,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6d4cf-1691-11df-97a5-7038c432aabf',NULL),(367827,6230,5089,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6d666-1691-11df-97a5-7038c432aabf',NULL),(367828,6230,5356,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6d822-1691-11df-97a5-7038c432aabf',NULL),(367829,6230,1248,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6d9a8-1691-11df-97a5-7038c432aabf',NULL),(367830,6230,1276,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6db29-1691-11df-97a5-7038c432aabf',NULL),(367831,6230,5096,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6dca9-1691-11df-97a5-7038c432aabf',NULL),(367832,6230,1088,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6de2f-1691-11df-97a5-7038c432aabf',NULL),(367833,6230,1088,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6dfb0-1691-11df-97a5-7038c432aabf',NULL),(367834,6230,1088,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6e131-1691-11df-97a5-7038c432aabf',NULL),(367835,6230,1112,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6e2ad-1691-11df-97a5-7038c432aabf',NULL),(367836,6230,1109,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6e42e-1691-11df-97a5-7038c432aabf',NULL),(367837,6230,1110,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6e5ab-1691-11df-97a5-7038c432aabf',NULL),(367838,6230,1111,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6e734-1691-11df-97a5-7038c432aabf',NULL),(367839,6230,1255,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6e8ba-1691-11df-97a5-7038c432aabf',NULL),(367840,6230,1277,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6ea36-1691-11df-97a5-7038c432aabf',NULL),(367841,6230,1261,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6ebb7-1691-11df-97a5-7038c432aabf',NULL),(367842,6230,1265,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6ed34-1691-11df-97a5-7038c432aabf',NULL),(367843,6230,1268,36070,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:20',0,1,NULL,NULL,NULL,'d5c6eeb9-1691-11df-97a5-7038c432aabf',NULL),(367844,6132,1246,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c6f036-1691-11df-97a5-7038c432aabf',NULL),(367845,6132,5282,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c6f1bb-1691-11df-97a5-7038c432aabf',NULL),(367846,6132,6096,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c6f340-1691-11df-97a5-7038c432aabf',NULL),(367847,6132,1154,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c6f4bd-1691-11df-97a5-7038c432aabf',NULL),(367848,6132,1192,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c6f6a0-1691-11df-97a5-7038c432aabf',NULL),(367849,6132,1155,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c6f83f-1691-11df-97a5-7038c432aabf',NULL),(367850,6132,1164,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c6f9de-1691-11df-97a5-7038c432aabf',NULL),(367851,6132,1156,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c6fb79-1691-11df-97a5-7038c432aabf',NULL),(367852,6132,5092,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c6fd13-1691-11df-97a5-7038c432aabf',NULL),(367853,6132,5086,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c6fee6-1691-11df-97a5-7038c432aabf',NULL),(367854,6132,5087,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c70dcd-1691-11df-97a5-7038c432aabf',NULL),(367855,6132,5085,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c70f52-1691-11df-97a5-7038c432aabf',NULL),(367856,6132,5088,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c710cf-1691-11df-97a5-7038c432aabf',NULL),(367857,6132,5089,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c71254-1691-11df-97a5-7038c432aabf',NULL),(367858,6132,5356,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c713de-1691-11df-97a5-7038c432aabf',NULL),(367859,6132,1248,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c7155f-1691-11df-97a5-7038c432aabf',NULL),(367860,6132,5096,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c716e8-1691-11df-97a5-7038c432aabf',NULL),(367861,6132,1088,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c7186d-1691-11df-97a5-7038c432aabf',NULL),(367862,6132,1088,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c719f3-1691-11df-97a5-7038c432aabf',NULL),(367863,6132,1088,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c71b7c-1691-11df-97a5-7038c432aabf',NULL),(367864,6132,1112,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c71cfd-1691-11df-97a5-7038c432aabf',NULL),(367865,6132,1109,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c71ee9-1691-11df-97a5-7038c432aabf',NULL),(367866,6132,1110,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c72184-1691-11df-97a5-7038c432aabf',NULL),(367867,6132,1111,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c72338-1691-11df-97a5-7038c432aabf',NULL),(367868,6132,1255,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c724d7-1691-11df-97a5-7038c432aabf',NULL),(367869,6132,1277,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c72676-1691-11df-97a5-7038c432aabf',NULL),(367870,6132,1261,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c72819-1691-11df-97a5-7038c432aabf',NULL),(367871,6132,1265,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c729b8-1691-11df-97a5-7038c432aabf',NULL),(367872,6132,1268,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c72b60-1691-11df-97a5-7038c432aabf',NULL),(367873,6132,1272,36072,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:56:22',0,1,NULL,NULL,NULL,'d5c72cfa-1691-11df-97a5-7038c432aabf',NULL),(367874,5099,1246,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c72e9e-1691-11df-97a5-7038c432aabf',NULL),(367875,5099,5282,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c73045-1691-11df-97a5-7038c432aabf',NULL),(367876,5099,6096,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c731e0-1691-11df-97a5-7038c432aabf',NULL),(367877,5099,5272,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c73387-1691-11df-97a5-7038c432aabf',NULL),(367878,5099,1146,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c73522-1691-11df-97a5-7038c432aabf',NULL),(367879,5099,1154,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c736da-1691-11df-97a5-7038c432aabf',NULL),(367880,5099,1192,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c7387d-1691-11df-97a5-7038c432aabf',NULL),(367881,5099,1155,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c739fa-1691-11df-97a5-7038c432aabf',NULL),(367882,5099,1164,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c73b7b-1691-11df-97a5-7038c432aabf',NULL),(367883,5099,1156,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c73cf8-1691-11df-97a5-7038c432aabf',NULL),(367884,5099,5092,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c73e7d-1691-11df-97a5-7038c432aabf',NULL),(367885,5099,5086,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c74007-1691-11df-97a5-7038c432aabf',NULL),(367886,5099,5087,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c74183-1691-11df-97a5-7038c432aabf',NULL),(367887,5099,5085,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c74304-1691-11df-97a5-7038c432aabf',NULL),(367888,5099,5088,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.8,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c74481-1691-11df-97a5-7038c432aabf',NULL),(367889,5099,5089,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c7552e-1691-11df-97a5-7038c432aabf',NULL),(367890,5099,5356,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c756b3-1691-11df-97a5-7038c432aabf',NULL),(367891,5099,1248,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c75852-1691-11df-97a5-7038c432aabf',NULL),(367892,5099,5096,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c75e85-1691-11df-97a5-7038c432aabf',NULL),(367893,5099,6042,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c75ff9-1691-11df-97a5-7038c432aabf',NULL),(367894,5099,1088,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c7616d-1691-11df-97a5-7038c432aabf',NULL),(367895,5099,1088,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c762ee-1691-11df-97a5-7038c432aabf',NULL),(367896,5099,1088,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c77c87-1691-11df-97a5-7038c432aabf',NULL),(367897,5099,1112,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c77f3c-1691-11df-97a5-7038c432aabf',NULL),(367898,5099,1109,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c78192-1691-11df-97a5-7038c432aabf',NULL),(367899,5099,1110,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c78421-1691-11df-97a5-7038c432aabf',NULL),(367900,5099,1111,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c79516-1691-11df-97a5-7038c432aabf',NULL),(367901,5099,1255,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c79966-1691-11df-97a5-7038c432aabf',NULL),(367902,5099,1277,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c79bfd-1691-11df-97a5-7038c432aabf',NULL),(367903,5099,1261,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c7af23-1691-11df-97a5-7038c432aabf',NULL),(367904,5099,1265,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c7b153-1691-11df-97a5-7038c432aabf',NULL),(367905,5099,1268,36074,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:57:21',0,1,NULL,NULL,NULL,'d5c7c2ab-1691-11df-97a5-7038c432aabf',NULL),(367906,1189,1246,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c7d313-1691-11df-97a5-7038c432aabf',NULL),(367907,1189,5282,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c7f6b2-1691-11df-97a5-7038c432aabf',NULL),(367908,1189,6096,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c7f82f-1691-11df-97a5-7038c432aabf',NULL),(367909,1189,5272,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c7f9a3-1691-11df-97a5-7038c432aabf',NULL),(367910,1189,1146,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c7fb24-1691-11df-97a5-7038c432aabf',NULL),(367911,1189,1154,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c7fc98-1691-11df-97a5-7038c432aabf',NULL),(367912,1189,1192,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c7fe15-1691-11df-97a5-7038c432aabf',NULL),(367913,1189,1156,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c7ff96-1691-11df-97a5-7038c432aabf',NULL),(367914,1189,5092,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c8010e-1691-11df-97a5-7038c432aabf',NULL),(367915,1189,5086,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c8028f-1691-11df-97a5-7038c432aabf',NULL),(367916,1189,5087,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c80403-1691-11df-97a5-7038c432aabf',NULL),(367917,1189,5085,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c80580-1691-11df-97a5-7038c432aabf',NULL),(367918,1189,5088,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c806f4-1691-11df-97a5-7038c432aabf',NULL),(367919,1189,5089,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c808e4-1691-11df-97a5-7038c432aabf',NULL),(367920,1189,5356,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c80a7a-1691-11df-97a5-7038c432aabf',NULL),(367921,1189,1248,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c80c0d-1691-11df-97a5-7038c432aabf',NULL),(367922,1189,5096,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c80d9f-1691-11df-97a5-7038c432aabf',NULL),(367923,1189,6042,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c80f2c-1691-11df-97a5-7038c432aabf',NULL),(367924,1189,1112,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c810ed-1691-11df-97a5-7038c432aabf',NULL),(367925,1189,1109,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c8126e-1691-11df-97a5-7038c432aabf',NULL),(367926,1189,1110,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c813e7-1691-11df-97a5-7038c432aabf',NULL),(367927,1189,1111,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c81564-1691-11df-97a5-7038c432aabf',NULL),(367928,1189,1255,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c816d8-1691-11df-97a5-7038c432aabf',NULL),(367929,1189,1277,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c81854-1691-11df-97a5-7038c432aabf',NULL),(367930,1189,1261,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c819d1-1691-11df-97a5-7038c432aabf',NULL),(367931,1189,1265,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c81b45-1691-11df-97a5-7038c432aabf',NULL),(367932,1189,1268,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c81cc2-1691-11df-97a5-7038c432aabf',NULL),(367933,1189,1271,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c81e3a-1691-11df-97a5-7038c432aabf',NULL),(367934,1189,1272,36076,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c81fb7-1691-11df-97a5-7038c432aabf',NULL),(367935,5765,1246,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c82127-1691-11df-97a5-7038c432aabf',NULL),(367936,5765,5282,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c822a3-1691-11df-97a5-7038c432aabf',NULL),(367937,5765,6096,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c82424-1691-11df-97a5-7038c432aabf',NULL),(367938,5765,5272,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c82599-1691-11df-97a5-7038c432aabf',NULL),(367939,5765,1146,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c82715-1691-11df-97a5-7038c432aabf',NULL),(367940,5765,1154,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c82889-1691-11df-97a5-7038c432aabf',NULL),(367941,5765,1192,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c82a06-1691-11df-97a5-7038c432aabf',NULL),(367942,5765,1164,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c82b83-1691-11df-97a5-7038c432aabf',NULL),(367943,5765,1156,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c82cfb-1691-11df-97a5-7038c432aabf',NULL),(367944,5765,6065,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c82e7c-1691-11df-97a5-7038c432aabf',NULL),(367945,5765,5092,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c8305b-1691-11df-97a5-7038c432aabf',NULL),(367946,5765,5086,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c831ed-1691-11df-97a5-7038c432aabf',NULL),(367947,5765,5087,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c83372-1691-11df-97a5-7038c432aabf',NULL),(367948,5765,5085,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c83504-1691-11df-97a5-7038c432aabf',NULL),(367949,5765,5088,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c83697-1691-11df-97a5-7038c432aabf',NULL),(367950,5765,5089,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c83847-1691-11df-97a5-7038c432aabf',NULL),(367951,5765,5356,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c839c7-1691-11df-97a5-7038c432aabf',NULL),(367952,5765,1248,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c83b3c-1691-11df-97a5-7038c432aabf',NULL),(367953,5765,5096,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c83cb8-1691-11df-97a5-7038c432aabf',NULL),(367954,5765,1088,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c83e35-1691-11df-97a5-7038c432aabf',NULL),(367955,5765,1088,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c83fa5-1691-11df-97a5-7038c432aabf',NULL),(367956,5765,1088,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c84121-1691-11df-97a5-7038c432aabf',NULL),(367957,5765,1112,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c8429a-1691-11df-97a5-7038c432aabf',NULL),(367958,5765,1109,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c8441b-1691-11df-97a5-7038c432aabf',NULL),(367959,5765,1110,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c84598-1691-11df-97a5-7038c432aabf',NULL),(367960,5765,1111,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c8470c-1691-11df-97a5-7038c432aabf',NULL),(367961,5765,1255,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c84888-1691-11df-97a5-7038c432aabf',NULL),(367962,5765,1277,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c84a01-1691-11df-97a5-7038c432aabf',NULL),(367963,5765,1261,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c84b79-1691-11df-97a5-7038c432aabf',NULL),(367964,5765,1265,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c84cf2-1691-11df-97a5-7038c432aabf',NULL),(367965,5765,1268,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c84e6e-1691-11df-97a5-7038c432aabf',NULL),(367966,5765,1272,36078,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:58:13',0,1,NULL,NULL,NULL,'d5c84feb-1691-11df-97a5-7038c432aabf',NULL),(367967,2435,1246,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c85163-1691-11df-97a5-7038c432aabf',NULL),(367968,2435,5282,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c852e0-1691-11df-97a5-7038c432aabf',NULL),(367969,2435,6096,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c85458-1691-11df-97a5-7038c432aabf',NULL),(367970,2435,5272,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c85622-1691-11df-97a5-7038c432aabf',NULL),(367971,2435,1146,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c857c1-1691-11df-97a5-7038c432aabf',NULL),(367972,2435,1154,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c8594f-1691-11df-97a5-7038c432aabf',NULL),(367973,2435,1192,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c85ae5-1691-11df-97a5-7038c432aabf',NULL),(367974,2435,1155,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c85c73-1691-11df-97a5-7038c432aabf',NULL),(367975,2435,1164,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c86872-1691-11df-97a5-7038c432aabf',NULL),(367976,2435,1156,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c869ea-1691-11df-97a5-7038c432aabf',NULL),(367977,2435,5092,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c86b5a-1691-11df-97a5-7038c432aabf',NULL),(367978,2435,5086,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c86cd3-1691-11df-97a5-7038c432aabf',NULL),(367979,2435,5087,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c86e47-1691-11df-97a5-7038c432aabf',NULL),(367980,2435,5085,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c86fc3-1691-11df-97a5-7038c432aabf',NULL),(367981,2435,5088,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c87140-1691-11df-97a5-7038c432aabf',NULL),(367982,2435,5089,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c872b4-1691-11df-97a5-7038c432aabf',NULL),(367983,2435,5356,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c87439-1691-11df-97a5-7038c432aabf',NULL),(367984,2435,1248,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c876b2-1691-11df-97a5-7038c432aabf',NULL),(367985,2435,952,36082,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2430,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c87927-1691-11df-97a5-7038c432aabf',NULL),(367986,2435,5497,36082,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c87b8b-1691-11df-97a5-7038c432aabf',NULL),(367987,2435,730,36082,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c87f85-1691-11df-97a5-7038c432aabf',NULL),(367988,2435,853,36082,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c88231-1691-11df-97a5-7038c432aabf',NULL),(367989,2435,21,36082,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c884d1-1691-11df-97a5-7038c432aabf',NULL),(367990,2435,851,36082,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c8878e-1691-11df-97a5-7038c432aabf',NULL),(367991,2435,729,36082,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,599000,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c88a07-1691-11df-97a5-7038c432aabf',NULL),(367992,2435,654,36082,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.8,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c88c85-1691-11df-97a5-7038c432aabf',NULL),(367993,2435,678,36082,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7100,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c88f02-1691-11df-97a5-7038c432aabf',NULL),(367994,2435,5096,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c8917b-1691-11df-97a5-7038c432aabf',NULL),(367995,2435,1088,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c893f4-1691-11df-97a5-7038c432aabf',NULL),(367996,2435,1088,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c8966d-1691-11df-97a5-7038c432aabf',NULL),(367997,2435,1088,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c898ea-1691-11df-97a5-7038c432aabf',NULL),(367998,2435,1112,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c89b63-1691-11df-97a5-7038c432aabf',NULL),(367999,2435,1109,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c89de1-1691-11df-97a5-7038c432aabf',NULL),(368000,2435,1110,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c8a05a-1691-11df-97a5-7038c432aabf',NULL),(368001,2435,1111,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c8a1ce-1691-11df-97a5-7038c432aabf',NULL),(368002,2435,1255,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c8a34b-1691-11df-97a5-7038c432aabf',NULL),(368003,2435,1277,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c8a521-1691-11df-97a5-7038c432aabf',NULL),(368004,2435,1261,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c8a6b3-1691-11df-97a5-7038c432aabf',NULL),(368005,2435,1263,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c8a841-1691-11df-97a5-7038c432aabf',NULL),(368006,2435,1265,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c8a9d3-1691-11df-97a5-7038c432aabf',NULL),(368007,2435,1268,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c8ab65-1691-11df-97a5-7038c432aabf',NULL),(368008,2435,1271,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c8ad19-1691-11df-97a5-7038c432aabf',NULL),(368009,2435,1272,36082,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 14:59:09',0,1,NULL,NULL,NULL,'d5c8b319-1691-11df-97a5-7038c432aabf',NULL),(368010,5913,1246,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8b4ef-1691-11df-97a5-7038c432aabf',NULL),(368011,5913,5282,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8b69f-1691-11df-97a5-7038c432aabf',NULL),(368012,5913,6096,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8b836-1691-11df-97a5-7038c432aabf',NULL),(368013,5913,5272,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8b9d5-1691-11df-97a5-7038c432aabf',NULL),(368014,5913,1146,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8bb74-1691-11df-97a5-7038c432aabf',NULL),(368015,5913,1154,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8bd06-1691-11df-97a5-7038c432aabf',NULL),(368016,5913,1192,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8bea0-1691-11df-97a5-7038c432aabf',NULL),(368017,5913,1155,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8c037-1691-11df-97a5-7038c432aabf',NULL),(368018,5913,1164,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8c1cd-1691-11df-97a5-7038c432aabf',NULL),(368019,5913,1156,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8c368-1691-11df-97a5-7038c432aabf',NULL),(368020,5913,5092,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8c4fe-1691-11df-97a5-7038c432aabf',NULL),(368021,5913,5086,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8c698-1691-11df-97a5-7038c432aabf',NULL),(368022,5913,5087,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8c82b-1691-11df-97a5-7038c432aabf',NULL),(368023,5913,5085,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8c9c5-1691-11df-97a5-7038c432aabf',NULL),(368024,5913,5088,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8cb7e-1691-11df-97a5-7038c432aabf',NULL),(368025,5913,5089,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8cd14-1691-11df-97a5-7038c432aabf',NULL),(368026,5913,5356,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8ceaa-1691-11df-97a5-7038c432aabf',NULL),(368027,5913,1248,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8d03c-1691-11df-97a5-7038c432aabf',NULL),(368028,5913,5497,36086,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1021,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8d1d3-1691-11df-97a5-7038c432aabf',NULL),(368029,5913,730,36086,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8d369-1691-11df-97a5-7038c432aabf',NULL),(368030,5913,853,36086,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,990,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8d504-1691-11df-97a5-7038c432aabf',NULL),(368031,5913,5096,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8d69a-1691-11df-97a5-7038c432aabf',NULL),(368032,5913,1088,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8d830-1691-11df-97a5-7038c432aabf',NULL),(368033,5913,1088,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8d9cb-1691-11df-97a5-7038c432aabf',NULL),(368034,5913,1088,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8db5d-1691-11df-97a5-7038c432aabf',NULL),(368035,5913,1112,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8dcf3-1691-11df-97a5-7038c432aabf',NULL),(368036,5913,1109,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8de86-1691-11df-97a5-7038c432aabf',NULL),(368037,5913,1110,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8e01c-1691-11df-97a5-7038c432aabf',NULL),(368038,5913,1111,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8e1b2-1691-11df-97a5-7038c432aabf',NULL),(368039,5913,1255,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8e340-1691-11df-97a5-7038c432aabf',NULL),(368040,5913,1277,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8e4d6-1691-11df-97a5-7038c432aabf',NULL),(368041,5913,1261,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8e664-1691-11df-97a5-7038c432aabf',NULL),(368042,5913,1265,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8e7fa-1691-11df-97a5-7038c432aabf',NULL),(368043,5913,1268,36086,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:00:05',0,1,NULL,NULL,NULL,'d5c8e98d-1691-11df-97a5-7038c432aabf',NULL),(368044,3258,1246,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c8eb23-1691-11df-97a5-7038c432aabf',NULL),(368045,3258,5282,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c8ecbe-1691-11df-97a5-7038c432aabf',NULL),(368046,3258,6096,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c8ee50-1691-11df-97a5-7038c432aabf',NULL),(368047,3258,1154,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c8efe6-1691-11df-97a5-7038c432aabf',NULL),(368048,3258,1192,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c8f174-1691-11df-97a5-7038c432aabf',NULL),(368049,3258,1155,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c8f31b-1691-11df-97a5-7038c432aabf',NULL),(368050,3258,1164,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c8f4b2-1691-11df-97a5-7038c432aabf',NULL),(368051,3258,1156,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c8f644-1691-11df-97a5-7038c432aabf',NULL),(368052,3258,5092,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c8f7da-1691-11df-97a5-7038c432aabf',NULL),(368053,3258,5086,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c8f96c-1691-11df-97a5-7038c432aabf',NULL),(368054,3258,5087,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c8fb07-1691-11df-97a5-7038c432aabf',NULL),(368055,3258,5085,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c8fc9d-1691-11df-97a5-7038c432aabf',NULL),(368056,3258,5088,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c8fe38-1691-11df-97a5-7038c432aabf',NULL),(368057,3258,5356,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c8ffd6-1691-11df-97a5-7038c432aabf',NULL),(368058,3258,1248,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c9016d-1691-11df-97a5-7038c432aabf',NULL),(368059,3258,5096,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c90303-1691-11df-97a5-7038c432aabf',NULL),(368060,3258,1088,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c90495-1691-11df-97a5-7038c432aabf',NULL),(368061,3258,1088,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c91104-1691-11df-97a5-7038c432aabf',NULL),(368062,3258,1088,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c9129e-1691-11df-97a5-7038c432aabf',NULL),(368063,3258,1112,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c91428-1691-11df-97a5-7038c432aabf',NULL),(368064,3258,1109,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c915be-1691-11df-97a5-7038c432aabf',NULL),(368065,3258,1110,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c91750-1691-11df-97a5-7038c432aabf',NULL),(368066,3258,1111,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c919a7-1691-11df-97a5-7038c432aabf',NULL),(368067,3258,1255,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c91b53-1691-11df-97a5-7038c432aabf',NULL),(368068,3258,1277,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c91ce9-1691-11df-97a5-7038c432aabf',NULL),(368069,3258,1261,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c91eea-1691-11df-97a5-7038c432aabf',NULL),(368070,3258,1265,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c920c9-1691-11df-97a5-7038c432aabf',NULL),(368071,3258,1268,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c92268-1691-11df-97a5-7038c432aabf',NULL),(368072,3258,1271,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c92403-1691-11df-97a5-7038c432aabf',NULL),(368073,3258,1271,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c92599-1691-11df-97a5-7038c432aabf',NULL),(368074,3258,1271,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c92738-1691-11df-97a5-7038c432aabf',NULL),(368075,3258,1272,36095,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:02:23',0,1,NULL,NULL,NULL,'d5c928ce-1691-11df-97a5-7038c432aabf',NULL),(368076,3746,1246,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c92a69-1691-11df-97a5-7038c432aabf',NULL),(368077,3746,5282,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c92bfb-1691-11df-97a5-7038c432aabf',NULL),(368078,3746,6096,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c92d9a-1691-11df-97a5-7038c432aabf',NULL),(368079,3746,5272,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c92f35-1691-11df-97a5-7038c432aabf',NULL),(368080,3746,1146,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c930cb-1691-11df-97a5-7038c432aabf',NULL),(368081,3746,1154,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c93266-1691-11df-97a5-7038c432aabf',NULL),(368082,3746,1192,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c933fc-1691-11df-97a5-7038c432aabf',NULL),(368083,3746,1156,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c9359b-1691-11df-97a5-7038c432aabf',NULL),(368084,3746,5092,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c93735-1691-11df-97a5-7038c432aabf',NULL),(368085,3746,5086,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c938d4-1691-11df-97a5-7038c432aabf',NULL),(368086,3746,5087,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c93a89-1691-11df-97a5-7038c432aabf',NULL),(368087,3746,5085,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c93c23-1691-11df-97a5-7038c432aabf',NULL),(368088,3746,5088,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c93da4-1691-11df-97a5-7038c432aabf',NULL),(368089,3746,5089,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c93f21-1691-11df-97a5-7038c432aabf',NULL),(368090,3746,5356,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c940c8-1691-11df-97a5-7038c432aabf',NULL),(368091,3746,1248,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c942ca-1691-11df-97a5-7038c432aabf',NULL),(368092,3746,5497,36101,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,314,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c94460-1691-11df-97a5-7038c432aabf',NULL),(368093,3746,730,36101,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c945e9-1691-11df-97a5-7038c432aabf',NULL),(368094,3746,853,36101,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c9478d-1691-11df-97a5-7038c432aabf',NULL),(368095,3746,5096,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c948f8-1691-11df-97a5-7038c432aabf',NULL),(368096,3746,1112,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c9586d-1691-11df-97a5-7038c432aabf',NULL),(368097,3746,1109,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c959d8-1691-11df-97a5-7038c432aabf',NULL),(368098,3746,1110,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c95b44-1691-11df-97a5-7038c432aabf',NULL),(368099,3746,1111,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c960fb-1691-11df-97a5-7038c432aabf',NULL),(368100,3746,1255,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c9626f-1691-11df-97a5-7038c432aabf',NULL),(368101,3746,1277,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c963e7-1691-11df-97a5-7038c432aabf',NULL),(368102,3746,1261,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c97700-1691-11df-97a5-7038c432aabf',NULL),(368103,3746,1265,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c97964-1691-11df-97a5-7038c432aabf',NULL),(368104,3746,1268,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c97b98-1691-11df-97a5-7038c432aabf',NULL),(368105,3746,1272,36101,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:04:09',0,1,NULL,NULL,NULL,'d5c97dcd-1691-11df-97a5-7038c432aabf',NULL),(368106,6710,1246,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5c98df9-1691-11df-97a5-7038c432aabf',NULL),(368107,6710,5282,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5c9926b-1691-11df-97a5-7038c432aabf',NULL),(368108,6710,6096,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5c994d3-1691-11df-97a5-7038c432aabf',NULL),(368109,6710,5272,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5c9a80e-1691-11df-97a5-7038c432aabf',NULL),(368110,6710,1146,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5c9aa43-1691-11df-97a5-7038c432aabf',NULL),(368111,6710,1154,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5c9bba3-1691-11df-97a5-7038c432aabf',NULL),(368112,6710,1192,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5c9cce1-1691-11df-97a5-7038c432aabf',NULL),(368113,6710,5092,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5c9fa0b-1691-11df-97a5-7038c432aabf',NULL),(368114,6710,5086,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5c9fbc3-1691-11df-97a5-7038c432aabf',NULL),(368115,6710,5087,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5c9fd38-1691-11df-97a5-7038c432aabf',NULL),(368116,6710,5085,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5c9feb9-1691-11df-97a5-7038c432aabf',NULL),(368117,6710,5088,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5ca0035-1691-11df-97a5-7038c432aabf',NULL),(368118,6710,5089,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5ca01ae-1691-11df-97a5-7038c432aabf',NULL),(368119,6710,5356,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5ca032f-1691-11df-97a5-7038c432aabf',NULL),(368120,6710,1248,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5ca0512-1691-11df-97a5-7038c432aabf',NULL),(368121,6710,1276,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5ca06ad-1691-11df-97a5-7038c432aabf',NULL),(368122,6710,5096,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5ca083a-1691-11df-97a5-7038c432aabf',NULL),(368123,6710,6042,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5ca09d1-1691-11df-97a5-7038c432aabf',NULL),(368124,6710,1112,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5ca0b67-1691-11df-97a5-7038c432aabf',NULL),(368125,6710,1109,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5ca0cf9-1691-11df-97a5-7038c432aabf',NULL),(368126,6710,1110,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5ca0e8b-1691-11df-97a5-7038c432aabf',NULL),(368127,6710,1111,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5ca1021-1691-11df-97a5-7038c432aabf',NULL),(368128,6710,1255,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5ca11b8-1691-11df-97a5-7038c432aabf',NULL),(368129,6710,1277,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5ca1352-1691-11df-97a5-7038c432aabf',NULL),(368130,6710,1261,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5ca14dc-1691-11df-97a5-7038c432aabf',NULL),(368131,6710,1265,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5ca166a-1691-11df-97a5-7038c432aabf',NULL),(368132,6710,1268,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5ca181a-1691-11df-97a5-7038c432aabf',NULL),(368133,6710,1271,36102,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:03:32',0,1,NULL,NULL,NULL,'d5ca1992-1691-11df-97a5-7038c432aabf',NULL),(368134,1668,1246,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca1b0b-1691-11df-97a5-7038c432aabf',NULL),(368135,1668,5282,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca1c87-1691-11df-97a5-7038c432aabf',NULL),(368136,1668,6096,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca1e04-1691-11df-97a5-7038c432aabf',NULL),(368137,1668,1154,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca1f7c-1691-11df-97a5-7038c432aabf',NULL),(368138,1668,1192,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca20f9-1691-11df-97a5-7038c432aabf',NULL),(368139,1668,1155,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca2271-1691-11df-97a5-7038c432aabf',NULL),(368140,1668,1164,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca23ea-1691-11df-97a5-7038c432aabf',NULL),(368141,1668,1156,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca256b-1691-11df-97a5-7038c432aabf',NULL),(368142,1668,5092,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca26df-1691-11df-97a5-7038c432aabf',NULL),(368143,1668,5086,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca285c-1691-11df-97a5-7038c432aabf',NULL),(368144,1668,5087,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca29d0-1691-11df-97a5-7038c432aabf',NULL),(368145,1668,5085,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca2baf-1691-11df-97a5-7038c432aabf',NULL),(368146,1668,5088,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca2d41-1691-11df-97a5-7038c432aabf',NULL),(368147,1668,5089,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca2ec6-1691-11df-97a5-7038c432aabf',NULL),(368148,1668,5356,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca3204-1691-11df-97a5-7038c432aabf',NULL),(368149,1668,1248,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca33c5-1691-11df-97a5-7038c432aabf',NULL),(368150,1668,5096,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca3546-1691-11df-97a5-7038c432aabf',NULL),(368151,1668,1088,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca36c3-1691-11df-97a5-7038c432aabf',NULL),(368152,1668,1088,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca383f-1691-11df-97a5-7038c432aabf',NULL),(368153,1668,1088,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca39c0-1691-11df-97a5-7038c432aabf',NULL),(368154,1668,1112,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca3b39-1691-11df-97a5-7038c432aabf',NULL),(368155,1668,1109,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca3cb5-1691-11df-97a5-7038c432aabf',NULL),(368156,1668,1110,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca3e29-1691-11df-97a5-7038c432aabf',NULL),(368157,1668,1111,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca3fa6-1691-11df-97a5-7038c432aabf',NULL),(368158,1668,1255,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca4123-1691-11df-97a5-7038c432aabf',NULL),(368159,1668,1277,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca4297-1691-11df-97a5-7038c432aabf',NULL),(368160,1668,1261,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca440f-1691-11df-97a5-7038c432aabf',NULL),(368161,1668,1265,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca458c-1691-11df-97a5-7038c432aabf',NULL),(368162,1668,1268,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca4709-1691-11df-97a5-7038c432aabf',NULL),(368163,1668,1272,36104,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:05:25',0,1,NULL,NULL,NULL,'d5ca4881-1691-11df-97a5-7038c432aabf',NULL),(368164,720,1246,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca49fe-1691-11df-97a5-7038c432aabf',NULL),(368165,720,5282,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca4b7a-1691-11df-97a5-7038c432aabf',NULL),(368166,720,6096,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca4cf7-1691-11df-97a5-7038c432aabf',NULL),(368167,720,5272,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca4e74-1691-11df-97a5-7038c432aabf',NULL),(368168,720,1146,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca4fec-1691-11df-97a5-7038c432aabf',NULL),(368169,720,1154,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca516d-1691-11df-97a5-7038c432aabf',NULL),(368170,720,1192,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca534c-1691-11df-97a5-7038c432aabf',NULL),(368171,720,1155,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca54da-1691-11df-97a5-7038c432aabf',NULL),(368172,720,1164,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca566c-1691-11df-97a5-7038c432aabf',NULL),(368173,720,1156,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca57fa-1691-11df-97a5-7038c432aabf',NULL),(368174,720,5092,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca598c-1691-11df-97a5-7038c432aabf',NULL),(368175,720,5086,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca5b40-1691-11df-97a5-7038c432aabf',NULL),(368176,720,5087,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca5cbd-1691-11df-97a5-7038c432aabf',NULL),(368177,720,5085,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca5e3e-1691-11df-97a5-7038c432aabf',NULL),(368178,720,5088,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca5fb6-1691-11df-97a5-7038c432aabf',NULL),(368179,720,5089,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca6137-1691-11df-97a5-7038c432aabf',NULL),(368180,720,5356,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca62b0-1691-11df-97a5-7038c432aabf',NULL),(368181,720,1248,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca6e62-1691-11df-97a5-7038c432aabf',NULL),(368182,720,5096,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca6fda-1691-11df-97a5-7038c432aabf',NULL),(368183,720,1088,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca7152-1691-11df-97a5-7038c432aabf',NULL),(368184,720,1088,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca72cf-1691-11df-97a5-7038c432aabf',NULL),(368185,720,1088,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca744c-1691-11df-97a5-7038c432aabf',NULL),(368186,720,1112,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca75c4-1691-11df-97a5-7038c432aabf',NULL),(368187,720,1109,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca773d-1691-11df-97a5-7038c432aabf',NULL),(368188,720,1110,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca7920-1691-11df-97a5-7038c432aabf',NULL),(368189,720,1111,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca7b08-1691-11df-97a5-7038c432aabf',NULL),(368190,720,1255,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca7cab-1691-11df-97a5-7038c432aabf',NULL),(368191,720,1277,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca7f60-1691-11df-97a5-7038c432aabf',NULL),(368192,720,1261,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca8219-1691-11df-97a5-7038c432aabf',NULL),(368193,720,1265,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca8481-1691-11df-97a5-7038c432aabf',NULL),(368194,720,1268,36106,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:06:14',0,1,NULL,NULL,NULL,'d5ca8915-1691-11df-97a5-7038c432aabf',NULL),(368195,5110,1246,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5ca8b9b-1691-11df-97a5-7038c432aabf',NULL),(368196,5110,5282,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5ca8e29-1691-11df-97a5-7038c432aabf',NULL),(368197,5110,6096,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5ca90b3-1691-11df-97a5-7038c432aabf',NULL),(368198,5110,5272,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5ca9331-1691-11df-97a5-7038c432aabf',NULL),(368199,5110,1146,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5ca95b2-1691-11df-97a5-7038c432aabf',NULL),(368200,5110,1154,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5ca9834-1691-11df-97a5-7038c432aabf',NULL),(368201,5110,1192,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5ca9ab5-1691-11df-97a5-7038c432aabf',NULL),(368202,5110,1156,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5ca9d2e-1691-11df-97a5-7038c432aabf',NULL),(368203,5110,1165,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5ca9fb4-1691-11df-97a5-7038c432aabf',NULL),(368204,5110,5092,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5caa2b2-1691-11df-97a5-7038c432aabf',NULL),(368205,5110,5086,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5caa556-1691-11df-97a5-7038c432aabf',NULL),(368206,5110,5087,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5caa829-1691-11df-97a5-7038c432aabf',NULL),(368207,5110,5085,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5caaaa6-1691-11df-97a5-7038c432aabf',NULL),(368208,5110,5088,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5caac27-1691-11df-97a5-7038c432aabf',NULL),(368209,5110,5089,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5caad9f-1691-11df-97a5-7038c432aabf',NULL),(368210,5110,5356,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5caaf20-1691-11df-97a5-7038c432aabf',NULL),(368211,5110,1248,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5cab09d-1691-11df-97a5-7038c432aabf',NULL),(368212,5110,5096,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5cab215-1691-11df-97a5-7038c432aabf',NULL),(368213,5110,6042,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5cab396-1691-11df-97a5-7038c432aabf',NULL),(368214,5110,1112,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5cab50f-1691-11df-97a5-7038c432aabf',NULL),(368215,5110,1109,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5cab694-1691-11df-97a5-7038c432aabf',NULL),(368216,5110,1110,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5cab80c-1691-11df-97a5-7038c432aabf',NULL),(368217,5110,1111,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5cab985-1691-11df-97a5-7038c432aabf',NULL),(368218,5110,1255,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5cabb01-1691-11df-97a5-7038c432aabf',NULL),(368219,5110,1277,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5cabc7a-1691-11df-97a5-7038c432aabf',NULL),(368220,5110,1261,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5cabdfb-1691-11df-97a5-7038c432aabf',NULL),(368221,5110,1265,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5cabf6f-1691-11df-97a5-7038c432aabf',NULL),(368222,5110,1268,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5cac0e7-1691-11df-97a5-7038c432aabf',NULL),(368223,5110,1272,36114,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:07:53',0,1,NULL,NULL,NULL,'d5cac264-1691-11df-97a5-7038c432aabf',NULL),(368224,292,1246,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cac3dc-1691-11df-97a5-7038c432aabf',NULL),(368225,292,5282,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cac55d-1691-11df-97a5-7038c432aabf',NULL),(368226,292,6096,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cac723-1691-11df-97a5-7038c432aabf',NULL),(368227,292,5272,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cac8b9-1691-11df-97a5-7038c432aabf',NULL),(368228,292,1154,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5caca4b-1691-11df-97a5-7038c432aabf',NULL),(368229,292,1192,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cacbd9-1691-11df-97a5-7038c432aabf',NULL),(368230,292,1155,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cacd67-1691-11df-97a5-7038c432aabf',NULL),(368231,292,1164,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cacf28-1691-11df-97a5-7038c432aabf',NULL),(368232,292,1156,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cad0a9-1691-11df-97a5-7038c432aabf',NULL),(368233,292,5092,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cad221-1691-11df-97a5-7038c432aabf',NULL),(368234,292,5086,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cad39e-1691-11df-97a5-7038c432aabf',NULL),(368235,292,5087,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cad51f-1691-11df-97a5-7038c432aabf',NULL),(368236,292,5085,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cad69b-1691-11df-97a5-7038c432aabf',NULL),(368237,292,5088,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cad81c-1691-11df-97a5-7038c432aabf',NULL),(368238,292,5089,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cad990-1691-11df-97a5-7038c432aabf',NULL),(368239,292,5356,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cadb0d-1691-11df-97a5-7038c432aabf',NULL),(368240,292,1248,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cadc8a-1691-11df-97a5-7038c432aabf',NULL),(368241,292,654,36115,NULL,'2005-12-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.2,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cade06-1691-11df-97a5-7038c432aabf',NULL),(368242,292,5096,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cadf83-1691-11df-97a5-7038c432aabf',NULL),(368243,292,1088,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cae0fc-1691-11df-97a5-7038c432aabf',NULL),(368244,292,1088,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cae278-1691-11df-97a5-7038c432aabf',NULL),(368245,292,1088,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cae3f9-1691-11df-97a5-7038c432aabf',NULL),(368246,292,1112,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cae56d-1691-11df-97a5-7038c432aabf',NULL),(368247,292,1109,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cae6ea-1691-11df-97a5-7038c432aabf',NULL),(368248,292,1110,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cae862-1691-11df-97a5-7038c432aabf',NULL),(368249,292,1111,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5cae9e3-1691-11df-97a5-7038c432aabf',NULL),(368250,292,1255,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5caeb60-1691-11df-97a5-7038c432aabf',NULL),(368251,292,1277,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5caecdd-1691-11df-97a5-7038c432aabf',NULL),(368252,292,1261,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5caeeb3-1691-11df-97a5-7038c432aabf',NULL),(368253,292,1265,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5caf045-1691-11df-97a5-7038c432aabf',NULL),(368254,292,1268,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5caf1d3-1691-11df-97a5-7038c432aabf',NULL),(368255,292,1272,36115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:09:29',0,1,NULL,NULL,NULL,'d5caf35d-1691-11df-97a5-7038c432aabf',NULL),(368256,5615,1246,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5caf4ef-1691-11df-97a5-7038c432aabf',NULL),(368257,5615,5282,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5caf6ac-1691-11df-97a5-7038c432aabf',NULL),(368258,5615,6096,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5caf82c-1691-11df-97a5-7038c432aabf',NULL),(368259,5615,5272,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5caf9a9-1691-11df-97a5-7038c432aabf',NULL),(368260,5615,1146,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cafb22-1691-11df-97a5-7038c432aabf',NULL),(368261,5615,1154,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cafc9e-1691-11df-97a5-7038c432aabf',NULL),(368262,5615,1192,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cafe1b-1691-11df-97a5-7038c432aabf',NULL),(368263,5615,5092,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5caff9c-1691-11df-97a5-7038c432aabf',NULL),(368264,5615,5086,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb0119-1691-11df-97a5-7038c432aabf',NULL),(368265,5615,5087,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb0295-1691-11df-97a5-7038c432aabf',NULL),(368266,5615,5085,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb0416-1691-11df-97a5-7038c432aabf',NULL),(368267,5615,5088,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb0593-1691-11df-97a5-7038c432aabf',NULL),(368268,5615,5089,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb1127-1691-11df-97a5-7038c432aabf',NULL),(368269,5615,5356,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb12a8-1691-11df-97a5-7038c432aabf',NULL),(368270,5615,1248,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb1688-1691-11df-97a5-7038c432aabf',NULL),(368271,5615,952,36116,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3830,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb1827-1691-11df-97a5-7038c432aabf',NULL),(368272,5615,5497,36116,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,430,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb19b9-1691-11df-97a5-7038c432aabf',NULL),(368273,5615,730,36116,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb1b50-1691-11df-97a5-7038c432aabf',NULL),(368274,5615,853,36116,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2428,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb1ce6-1691-11df-97a5-7038c432aabf',NULL),(368275,5615,21,36116,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb1e9a-1691-11df-97a5-7038c432aabf',NULL),(368276,5615,851,36116,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb206c-1691-11df-97a5-7038c432aabf',NULL),(368277,5615,729,36116,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,218000,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb2203-1691-11df-97a5-7038c432aabf',NULL),(368278,5615,790,36116,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.4,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb2399-1691-11df-97a5-7038c432aabf',NULL),(368279,5615,654,36116,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb2534-1691-11df-97a5-7038c432aabf',NULL),(368280,5615,678,36116,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb26ca-1691-11df-97a5-7038c432aabf',NULL),(368281,5615,5096,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb2865-1691-11df-97a5-7038c432aabf',NULL),(368282,5615,1112,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb29f7-1691-11df-97a5-7038c432aabf',NULL),(368283,5615,1109,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb2b8d-1691-11df-97a5-7038c432aabf',NULL),(368284,5615,1110,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb2d57-1691-11df-97a5-7038c432aabf',NULL),(368285,5615,1111,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb2edc-1691-11df-97a5-7038c432aabf',NULL),(368286,5615,1255,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb305d-1691-11df-97a5-7038c432aabf',NULL),(368287,5615,1277,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb31de-1691-11df-97a5-7038c432aabf',NULL),(368288,5615,1261,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb335f-1691-11df-97a5-7038c432aabf',NULL),(368289,5615,1265,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb34dc-1691-11df-97a5-7038c432aabf',NULL),(368290,5615,1268,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb3665-1691-11df-97a5-7038c432aabf',NULL),(368291,5615,1272,36116,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:08:47',0,1,NULL,NULL,NULL,'d5cb37e2-1691-11df-97a5-7038c432aabf',NULL),(368292,6,1246,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cb396b-1691-11df-97a5-7038c432aabf',NULL),(368293,6,5282,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cb3b02-1691-11df-97a5-7038c432aabf',NULL),(368294,6,6096,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cb3ce1-1691-11df-97a5-7038c432aabf',NULL),(368295,6,5272,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cb3e6a-1691-11df-97a5-7038c432aabf',NULL),(368296,6,1146,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cb3fe7-1691-11df-97a5-7038c432aabf',NULL),(368297,6,1154,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cb416c-1691-11df-97a5-7038c432aabf',NULL),(368298,6,1192,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cb42f1-1691-11df-97a5-7038c432aabf',NULL),(368299,6,1155,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cb446a-1691-11df-97a5-7038c432aabf',NULL),(368300,6,1156,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cb45ef-1691-11df-97a5-7038c432aabf',NULL),(368301,6,1156,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cb478e-1691-11df-97a5-7038c432aabf',NULL),(368302,6,6065,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cb48f9-1691-11df-97a5-7038c432aabf',NULL),(368303,6,5092,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cb5b49-1691-11df-97a5-7038c432aabf',NULL),(368304,6,5086,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cb5cb9-1691-11df-97a5-7038c432aabf',NULL),(368305,6,5087,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cb5e25-1691-11df-97a5-7038c432aabf',NULL),(368306,6,5085,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cb5f88-1691-11df-97a5-7038c432aabf',NULL),(368307,6,5088,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cb65d9-1691-11df-97a5-7038c432aabf',NULL),(368308,6,5089,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cb6939-1691-11df-97a5-7038c432aabf',NULL),(368309,6,5356,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cb7c7c-1691-11df-97a5-7038c432aabf',NULL),(368310,6,1248,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cb7ee0-1691-11df-97a5-7038c432aabf',NULL),(368311,6,5096,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cb811d-1691-11df-97a5-7038c432aabf',NULL),(368312,6,6042,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cb8356-1691-11df-97a5-7038c432aabf',NULL),(368313,6,1088,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cb9487-1691-11df-97a5-7038c432aabf',NULL),(368314,6,1088,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cb96bc-1691-11df-97a5-7038c432aabf',NULL),(368315,6,1088,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cb9aba-1691-11df-97a5-7038c432aabf',NULL),(368316,6,1112,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cbadd3-1691-11df-97a5-7038c432aabf',NULL),(368317,6,1109,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cbb0c0-1691-11df-97a5-7038c432aabf',NULL),(368318,6,1110,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cbc1fa-1691-11df-97a5-7038c432aabf',NULL),(368319,6,1111,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cbd240-1691-11df-97a5-7038c432aabf',NULL),(368320,6,1255,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cbf83a-1691-11df-97a5-7038c432aabf',NULL),(368321,6,1277,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cbf9e1-1691-11df-97a5-7038c432aabf',NULL),(368322,6,1261,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cbfb80-1691-11df-97a5-7038c432aabf',NULL),(368323,6,1265,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cbfdc2-1691-11df-97a5-7038c432aabf',NULL),(368324,6,1268,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cbff65-1691-11df-97a5-7038c432aabf',NULL),(368325,6,1272,36120,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:10:50',0,1,NULL,NULL,NULL,'d5cc016f-1691-11df-97a5-7038c432aabf',NULL),(368326,2957,1246,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc0309-1691-11df-97a5-7038c432aabf',NULL),(368327,2957,5282,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc04a0-1691-11df-97a5-7038c432aabf',NULL),(368328,2957,6096,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc0636-1691-11df-97a5-7038c432aabf',NULL),(368329,2957,1154,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc07cc-1691-11df-97a5-7038c432aabf',NULL),(368330,2957,1192,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc0989-1691-11df-97a5-7038c432aabf',NULL),(368331,2957,1155,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc0b0e-1691-11df-97a5-7038c432aabf',NULL),(368332,2957,1164,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc0c8b-1691-11df-97a5-7038c432aabf',NULL),(368333,2957,1156,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc0e0c-1691-11df-97a5-7038c432aabf',NULL),(368334,2957,5092,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc0f89-1691-11df-97a5-7038c432aabf',NULL),(368335,2957,5086,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc110e-1691-11df-97a5-7038c432aabf',NULL),(368336,2957,5087,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc128f-1691-11df-97a5-7038c432aabf',NULL),(368337,2957,5085,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc140c-1691-11df-97a5-7038c432aabf',NULL),(368338,2957,5088,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc1588-1691-11df-97a5-7038c432aabf',NULL),(368339,2957,5089,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc1705-1691-11df-97a5-7038c432aabf',NULL),(368340,2957,5356,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc1886-1691-11df-97a5-7038c432aabf',NULL),(368341,2957,1248,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc1a07-1691-11df-97a5-7038c432aabf',NULL),(368342,2957,5096,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc1b84-1691-11df-97a5-7038c432aabf',NULL),(368343,2957,1088,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc1d00-1691-11df-97a5-7038c432aabf',NULL),(368344,2957,1088,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc1e7d-1691-11df-97a5-7038c432aabf',NULL),(368345,2957,1088,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc1ffa-1691-11df-97a5-7038c432aabf',NULL),(368346,2957,1112,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc217b-1691-11df-97a5-7038c432aabf',NULL),(368347,2957,1109,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc22ef-1691-11df-97a5-7038c432aabf',NULL),(368348,2957,1110,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc2470-1691-11df-97a5-7038c432aabf',NULL),(368349,2957,1111,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc25ec-1691-11df-97a5-7038c432aabf',NULL),(368350,2957,1255,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc27d0-1691-11df-97a5-7038c432aabf',NULL),(368351,2957,1277,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc2962-1691-11df-97a5-7038c432aabf',NULL),(368352,2957,1261,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc2af4-1691-11df-97a5-7038c432aabf',NULL),(368353,2957,1265,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc2c8e-1691-11df-97a5-7038c432aabf',NULL),(368354,2957,1268,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc2e18-1691-11df-97a5-7038c432aabf',NULL),(368355,2957,1272,36124,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:11:58',0,1,NULL,NULL,NULL,'d5cc2fd5-1691-11df-97a5-7038c432aabf',NULL),(368356,5889,1246,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc314d-1691-11df-97a5-7038c432aabf',NULL),(368357,5889,5282,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc32ca-1691-11df-97a5-7038c432aabf',NULL),(368358,5889,6096,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc344b-1691-11df-97a5-7038c432aabf',NULL),(368359,5889,1154,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc35c7-1691-11df-97a5-7038c432aabf',NULL),(368360,5889,1192,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc374d-1691-11df-97a5-7038c432aabf',NULL),(368361,5889,1155,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc38c5-1691-11df-97a5-7038c432aabf',NULL),(368362,5889,1164,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc3a46-1691-11df-97a5-7038c432aabf',NULL),(368363,5889,1156,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc3bc3-1691-11df-97a5-7038c432aabf',NULL),(368364,5889,5092,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc3daa-1691-11df-97a5-7038c432aabf',NULL),(368365,5889,5086,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc3f45-1691-11df-97a5-7038c432aabf',NULL),(368366,5889,5087,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc40d3-1691-11df-97a5-7038c432aabf',NULL),(368367,5889,5085,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc4269-1691-11df-97a5-7038c432aabf',NULL),(368368,5889,5088,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc43ff-1691-11df-97a5-7038c432aabf',NULL),(368369,5889,5089,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc4591-1691-11df-97a5-7038c432aabf',NULL),(368370,5889,5356,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc4728-1691-11df-97a5-7038c432aabf',NULL),(368371,5889,1248,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc48be-1691-11df-97a5-7038c432aabf',NULL),(368372,5889,5096,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc4a59-1691-11df-97a5-7038c432aabf',NULL),(368373,5889,6042,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc4bef-1691-11df-97a5-7038c432aabf',NULL),(368374,5889,6042,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc4d92-1691-11df-97a5-7038c432aabf',NULL),(368375,5889,1088,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc4f2d-1691-11df-97a5-7038c432aabf',NULL),(368376,5889,1088,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc50c3-1691-11df-97a5-7038c432aabf',NULL),(368377,5889,1088,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc525e-1691-11df-97a5-7038c432aabf',NULL),(368378,5889,1112,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc53ec-1691-11df-97a5-7038c432aabf',NULL),(368379,5889,1109,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc5586-1691-11df-97a5-7038c432aabf',NULL),(368380,5889,1110,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc5718-1691-11df-97a5-7038c432aabf',NULL),(368381,5889,1111,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc5f22-1691-11df-97a5-7038c432aabf',NULL),(368382,5889,1255,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc60da-1691-11df-97a5-7038c432aabf',NULL),(368383,5889,1277,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc6275-1691-11df-97a5-7038c432aabf',NULL),(368384,5889,1261,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc6414-1691-11df-97a5-7038c432aabf',NULL),(368385,5889,1265,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc65aa-1691-11df-97a5-7038c432aabf',NULL),(368386,5889,1268,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc6741-1691-11df-97a5-7038c432aabf',NULL),(368387,5889,1271,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc68ce-1691-11df-97a5-7038c432aabf',NULL),(368388,5889,1271,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc75c1-1691-11df-97a5-7038c432aabf',NULL),(368389,5889,1271,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc7760-1691-11df-97a5-7038c432aabf',NULL),(368390,5889,1272,36126,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:12:33',0,1,NULL,NULL,NULL,'d5cc78f2-1691-11df-97a5-7038c432aabf',NULL),(368391,5868,1246,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5cc7a91-1691-11df-97a5-7038c432aabf',NULL),(368392,5868,5282,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5cc7c27-1691-11df-97a5-7038c432aabf',NULL),(368393,5868,6096,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5cc7dc2-1691-11df-97a5-7038c432aabf',NULL),(368394,5868,5272,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5cc7f5d-1691-11df-97a5-7038c432aabf',NULL),(368395,5868,1146,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5cc80f3-1691-11df-97a5-7038c432aabf',NULL),(368396,5868,1154,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5cc8289-1691-11df-97a5-7038c432aabf',NULL),(368397,5868,1192,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5cc843e-1691-11df-97a5-7038c432aabf',NULL),(368398,5868,1155,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5cc871d-1691-11df-97a5-7038c432aabf',NULL),(368399,5868,1164,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5cc89c1-1691-11df-97a5-7038c432aabf',NULL),(368400,5868,1156,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5cc8c58-1691-11df-97a5-7038c432aabf',NULL),(368401,5868,6065,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5cc9157-1691-11df-97a5-7038c432aabf',NULL),(368402,5868,5092,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5cc9414-1691-11df-97a5-7038c432aabf',NULL),(368403,5868,5086,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5cc96ec-1691-11df-97a5-7038c432aabf',NULL),(368404,5868,5087,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5cc997a-1691-11df-97a5-7038c432aabf',NULL),(368405,5868,5085,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5cc9c67-1691-11df-97a5-7038c432aabf',NULL),(368406,5868,5088,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5cc9f17-1691-11df-97a5-7038c432aabf',NULL),(368407,5868,5089,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5cca1c4-1691-11df-97a5-7038c432aabf',NULL),(368408,5868,5356,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5cca49b-1691-11df-97a5-7038c432aabf',NULL),(368409,5868,1248,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5cca71c-1691-11df-97a5-7038c432aabf',NULL),(368410,5868,5096,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5cca9a2-1691-11df-97a5-7038c432aabf',NULL),(368411,5868,6042,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5ccac31-1691-11df-97a5-7038c432aabf',NULL),(368412,5868,1088,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5ccaeb6-1691-11df-97a5-7038c432aabf',NULL),(368413,5868,1088,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5ccb138-1691-11df-97a5-7038c432aabf',NULL),(368414,5868,1088,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5ccb2b5-1691-11df-97a5-7038c432aabf',NULL),(368415,5868,1112,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5ccb436-1691-11df-97a5-7038c432aabf',NULL),(368416,5868,1109,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5ccb5bb-1691-11df-97a5-7038c432aabf',NULL),(368417,5868,1110,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5ccb733-1691-11df-97a5-7038c432aabf',NULL),(368418,5868,1111,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5ccb8b0-1691-11df-97a5-7038c432aabf',NULL),(368419,5868,1255,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5ccba2d-1691-11df-97a5-7038c432aabf',NULL),(368420,5868,1277,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5ccbbae-1691-11df-97a5-7038c432aabf',NULL),(368421,5868,1261,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5ccbd26-1691-11df-97a5-7038c432aabf',NULL),(368422,5868,1265,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5ccbea7-1691-11df-97a5-7038c432aabf',NULL),(368423,5868,1268,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5ccc028-1691-11df-97a5-7038c432aabf',NULL),(368424,5868,1272,36132,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:38',0,1,NULL,NULL,NULL,'d5ccc1a5-1691-11df-97a5-7038c432aabf',NULL),(368425,7982,1246,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5ccc37f-1691-11df-97a5-7038c432aabf',NULL),(368426,7982,5282,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5ccc516-1691-11df-97a5-7038c432aabf',NULL),(368427,7982,6096,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5ccc6ac-1691-11df-97a5-7038c432aabf',NULL),(368428,7982,5272,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5ccc83a-1691-11df-97a5-7038c432aabf',NULL),(368429,7982,1146,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5ccc9cc-1691-11df-97a5-7038c432aabf',NULL),(368430,7982,1154,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5cccb91-1691-11df-97a5-7038c432aabf',NULL),(368431,7982,1192,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5cccd0e-1691-11df-97a5-7038c432aabf',NULL),(368432,7982,1155,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5ccce8f-1691-11df-97a5-7038c432aabf',NULL),(368433,7982,1164,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5ccd00c-1691-11df-97a5-7038c432aabf',NULL),(368434,7982,1156,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5ccd18d-1691-11df-97a5-7038c432aabf',NULL),(368435,7982,1165,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5ccd30e-1691-11df-97a5-7038c432aabf',NULL),(368436,7982,5092,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5ccd486-1691-11df-97a5-7038c432aabf',NULL),(368437,7982,5086,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5ccd607-1691-11df-97a5-7038c432aabf',NULL),(368438,7982,5087,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5ccd77f-1691-11df-97a5-7038c432aabf',NULL),(368439,7982,5085,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5ccd8fc-1691-11df-97a5-7038c432aabf',NULL),(368440,7982,5088,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5ccda79-1691-11df-97a5-7038c432aabf',NULL),(368441,7982,5089,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5ccdbf5-1691-11df-97a5-7038c432aabf',NULL),(368442,7982,5356,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5ccdd72-1691-11df-97a5-7038c432aabf',NULL),(368443,7982,1248,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5ccdeef-1691-11df-97a5-7038c432aabf',NULL),(368444,7982,5096,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5cce070-1691-11df-97a5-7038c432aabf',NULL),(368445,7982,1088,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5cce1ec-1691-11df-97a5-7038c432aabf',NULL),(368446,7982,1088,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5cce372-1691-11df-97a5-7038c432aabf',NULL),(368447,7982,1088,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5cce4ee-1691-11df-97a5-7038c432aabf',NULL),(368448,7982,1112,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5cce667-1691-11df-97a5-7038c432aabf',NULL),(368449,7982,1109,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5cce7e3-1691-11df-97a5-7038c432aabf',NULL),(368450,7982,1110,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5cce960-1691-11df-97a5-7038c432aabf',NULL),(368451,7982,1111,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5cceb43-1691-11df-97a5-7038c432aabf',NULL),(368452,7982,1255,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5ccecd1-1691-11df-97a5-7038c432aabf',NULL),(368453,7982,1277,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5ccee63-1691-11df-97a5-7038c432aabf',NULL),(368454,7982,1261,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5cceffa-1691-11df-97a5-7038c432aabf',NULL),(368455,7982,1265,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5ccf187-1691-11df-97a5-7038c432aabf',NULL),(368456,7982,1268,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5ccf344-1691-11df-97a5-7038c432aabf',NULL),(368457,7982,1272,36134,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:13:57',0,1,NULL,NULL,NULL,'d5ccf4bd-1691-11df-97a5-7038c432aabf',NULL),(368458,3010,1246,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5ccf63e-1691-11df-97a5-7038c432aabf',NULL),(368459,3010,5282,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5ccf7ba-1691-11df-97a5-7038c432aabf',NULL),(368460,3010,6096,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5ccf93b-1691-11df-97a5-7038c432aabf',NULL),(368461,3010,1154,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5ccfab8-1691-11df-97a5-7038c432aabf',NULL),(368462,3010,1192,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5ccfc35-1691-11df-97a5-7038c432aabf',NULL),(368463,3010,1155,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5ccfdb6-1691-11df-97a5-7038c432aabf',NULL),(368464,3010,1164,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5ccff2e-1691-11df-97a5-7038c432aabf',NULL),(368465,3010,1156,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd00ab-1691-11df-97a5-7038c432aabf',NULL),(368466,3010,6065,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd022c-1691-11df-97a5-7038c432aabf',NULL),(368467,3010,5092,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd03a4-1691-11df-97a5-7038c432aabf',NULL),(368468,3010,5086,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd052d-1691-11df-97a5-7038c432aabf',NULL),(368469,3010,5087,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd06ae-1691-11df-97a5-7038c432aabf',NULL),(368470,3010,5085,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd082f-1691-11df-97a5-7038c432aabf',NULL),(368471,3010,5088,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd09b0-1691-11df-97a5-7038c432aabf',NULL),(368472,3010,5089,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd0b31-1691-11df-97a5-7038c432aabf',NULL),(368473,3010,5356,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd0cb7-1691-11df-97a5-7038c432aabf',NULL),(368474,3010,1248,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd0e37-1691-11df-97a5-7038c432aabf',NULL),(368475,3010,5096,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd1b19-1691-11df-97a5-7038c432aabf',NULL),(368476,3010,1088,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd1c9e-1691-11df-97a5-7038c432aabf',NULL),(368477,3010,1088,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd1e17-1691-11df-97a5-7038c432aabf',NULL),(368478,3010,1088,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd1fa0-1691-11df-97a5-7038c432aabf',NULL),(368479,3010,1112,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd2121-1691-11df-97a5-7038c432aabf',NULL),(368480,3010,1109,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd22a2-1691-11df-97a5-7038c432aabf',NULL),(368481,3010,1110,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd2423-1691-11df-97a5-7038c432aabf',NULL),(368482,3010,1111,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd25a4-1691-11df-97a5-7038c432aabf',NULL),(368483,3010,1255,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd2725-1691-11df-97a5-7038c432aabf',NULL),(368484,3010,1277,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd28a6-1691-11df-97a5-7038c432aabf',NULL),(368485,3010,1261,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd2a27-1691-11df-97a5-7038c432aabf',NULL),(368486,3010,1265,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd2ba4-1691-11df-97a5-7038c432aabf',NULL),(368487,3010,1268,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd2d29-1691-11df-97a5-7038c432aabf',NULL),(368488,3010,1271,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd2eaa-1691-11df-97a5-7038c432aabf',NULL),(368489,3010,1271,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd302f-1691-11df-97a5-7038c432aabf',NULL),(368490,3010,1272,36136,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:37',0,1,NULL,NULL,NULL,'d5cd31b4-1691-11df-97a5-7038c432aabf',NULL),(368491,3425,1246,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd3331-1691-11df-97a5-7038c432aabf',NULL),(368492,3425,5282,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd34bb-1691-11df-97a5-7038c432aabf',NULL),(368493,3425,6096,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd3637-1691-11df-97a5-7038c432aabf',NULL),(368494,3425,1154,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd37c1-1691-11df-97a5-7038c432aabf',NULL),(368495,3425,1192,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd39b1-1691-11df-97a5-7038c432aabf',NULL),(368496,3425,1155,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd3b47-1691-11df-97a5-7038c432aabf',NULL),(368497,3425,1164,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd3ce2-1691-11df-97a5-7038c432aabf',NULL),(368498,3425,1156,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd3e74-1691-11df-97a5-7038c432aabf',NULL),(368499,3425,5092,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd403e-1691-11df-97a5-7038c432aabf',NULL),(368500,3425,5086,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd41bf-1691-11df-97a5-7038c432aabf',NULL),(368501,3425,5087,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd4351-1691-11df-97a5-7038c432aabf',NULL),(368502,3425,5085,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd44eb-1691-11df-97a5-7038c432aabf',NULL),(368503,3425,5088,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd465b-1691-11df-97a5-7038c432aabf',NULL),(368504,3425,5089,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd47cf-1691-11df-97a5-7038c432aabf',NULL),(368505,3425,5356,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd493f-1691-11df-97a5-7038c432aabf',NULL),(368506,3425,5096,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd4ab8-1691-11df-97a5-7038c432aabf',NULL),(368507,3425,1088,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd4c2c-1691-11df-97a5-7038c432aabf',NULL),(368508,3425,1088,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd4da0-1691-11df-97a5-7038c432aabf',NULL),(368509,3425,1088,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd4f10-1691-11df-97a5-7038c432aabf',NULL),(368510,3425,1112,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd507f-1691-11df-97a5-7038c432aabf',NULL),(368511,3425,1109,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd6160-1691-11df-97a5-7038c432aabf',NULL),(368512,3425,1110,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd62e0-1691-11df-97a5-7038c432aabf',NULL),(368513,3425,1111,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd6459-1691-11df-97a5-7038c432aabf',NULL),(368514,3425,1255,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd65d1-1691-11df-97a5-7038c432aabf',NULL),(368515,3425,1277,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd6bb3-1691-11df-97a5-7038c432aabf',NULL),(368516,3425,1261,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd6d2b-1691-11df-97a5-7038c432aabf',NULL),(368517,3425,1265,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd6ea4-1691-11df-97a5-7038c432aabf',NULL),(368518,3425,1268,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd8281-1691-11df-97a5-7038c432aabf',NULL),(368519,3425,1272,36137,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:14:04',0,1,NULL,NULL,NULL,'d5cd84c3-1691-11df-97a5-7038c432aabf',NULL),(368520,3454,5282,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5cd875e-1691-11df-97a5-7038c432aabf',NULL),(368521,3454,6096,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5cd89c2-1691-11df-97a5-7038c432aabf',NULL),(368522,3454,5272,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5cd9ff2-1691-11df-97a5-7038c432aabf',NULL),(368523,3454,1146,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5cda4a0-1691-11df-97a5-7038c432aabf',NULL),(368524,3454,1154,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5cda719-1691-11df-97a5-7038c432aabf',NULL),(368525,3454,1192,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5cdbbe2-1691-11df-97a5-7038c432aabf',NULL),(368526,3454,1164,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5cdbe1f-1691-11df-97a5-7038c432aabf',NULL),(368527,3454,1156,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5cdce72-1691-11df-97a5-7038c432aabf',NULL),(368528,3454,5092,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5cddfce-1691-11df-97a5-7038c432aabf',NULL),(368529,3454,5086,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5ce07d6-1691-11df-97a5-7038c432aabf',NULL),(368530,3454,5087,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5ce0982-1691-11df-97a5-7038c432aabf',NULL),(368531,3454,5085,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5ce0af6-1691-11df-97a5-7038c432aabf',NULL),(368532,3454,5088,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5ce0c7b-1691-11df-97a5-7038c432aabf',NULL),(368533,3454,5089,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5ce0e01-1691-11df-97a5-7038c432aabf',NULL),(368534,3454,5356,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5ce0f7d-1691-11df-97a5-7038c432aabf',NULL),(368535,3454,5096,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5ce10fe-1691-11df-97a5-7038c432aabf',NULL),(368536,3454,1088,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5ce127f-1691-11df-97a5-7038c432aabf',NULL),(368537,3454,1088,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5ce1404-1691-11df-97a5-7038c432aabf',NULL),(368538,3454,1088,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5ce1585-1691-11df-97a5-7038c432aabf',NULL),(368539,3454,1112,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5ce1702-1691-11df-97a5-7038c432aabf',NULL),(368540,3454,1109,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5ce1883-1691-11df-97a5-7038c432aabf',NULL),(368541,3454,1110,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5ce19fb-1691-11df-97a5-7038c432aabf',NULL),(368542,3454,1111,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5ce1b7c-1691-11df-97a5-7038c432aabf',NULL),(368543,3454,1255,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5ce1cfd-1691-11df-97a5-7038c432aabf',NULL),(368544,3454,1277,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5ce1e82-1691-11df-97a5-7038c432aabf',NULL),(368545,3454,1261,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5ce1fff-1691-11df-97a5-7038c432aabf',NULL),(368546,3454,1265,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5ce217c-1691-11df-97a5-7038c432aabf',NULL),(368547,3454,1268,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5ce235f-1691-11df-97a5-7038c432aabf',NULL),(368548,3454,1272,36143,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:15:50',0,1,NULL,NULL,NULL,'d5ce24f1-1691-11df-97a5-7038c432aabf',NULL),(368549,6448,1246,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce2751-1691-11df-97a5-7038c432aabf',NULL),(368550,6448,5282,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce28f8-1691-11df-97a5-7038c432aabf',NULL),(368551,6448,6096,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce2ac6-1691-11df-97a5-7038c432aabf',NULL),(368552,6448,5272,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce2c4b-1691-11df-97a5-7038c432aabf',NULL),(368553,6448,1146,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce2dc8-1691-11df-97a5-7038c432aabf',NULL),(368554,6448,1154,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce2f4d-1691-11df-97a5-7038c432aabf',NULL),(368555,6448,1192,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce30ca-1691-11df-97a5-7038c432aabf',NULL),(368556,6448,1156,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce324b-1691-11df-97a5-7038c432aabf',NULL),(368557,6448,1165,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce33d0-1691-11df-97a5-7038c432aabf',NULL),(368558,6448,5092,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce3551-1691-11df-97a5-7038c432aabf',NULL),(368559,6448,5086,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce36d6-1691-11df-97a5-7038c432aabf',NULL),(368560,6448,5087,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce3853-1691-11df-97a5-7038c432aabf',NULL),(368561,6448,5085,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce39d8-1691-11df-97a5-7038c432aabf',NULL),(368562,6448,5088,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce3b59-1691-11df-97a5-7038c432aabf',NULL),(368563,6448,5089,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce3cda-1691-11df-97a5-7038c432aabf',NULL),(368564,6448,5356,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce3e5b-1691-11df-97a5-7038c432aabf',NULL),(368565,6448,1248,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce3fd8-1691-11df-97a5-7038c432aabf',NULL),(368566,6448,5096,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce4159-1691-11df-97a5-7038c432aabf',NULL),(368567,6448,1112,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce42d5-1691-11df-97a5-7038c432aabf',NULL),(368568,6448,1109,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce445b-1691-11df-97a5-7038c432aabf',NULL),(368569,6448,1110,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce45db-1691-11df-97a5-7038c432aabf',NULL),(368570,6448,1111,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce4758-1691-11df-97a5-7038c432aabf',NULL),(368571,6448,1255,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce48dd-1691-11df-97a5-7038c432aabf',NULL),(368572,6448,1277,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce4ac1-1691-11df-97a5-7038c432aabf',NULL),(368573,6448,1261,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce4c57-1691-11df-97a5-7038c432aabf',NULL),(368574,6448,1265,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce4ded-1691-11df-97a5-7038c432aabf',NULL),(368575,6448,1268,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce4f7f-1691-11df-97a5-7038c432aabf',NULL),(368576,6448,1271,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce5116-1691-11df-97a5-7038c432aabf',NULL),(368577,6448,1272,36157,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:18:29',0,1,NULL,NULL,NULL,'d5ce52ce-1691-11df-97a5-7038c432aabf',NULL),(368578,1453,1246,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce544f-1691-11df-97a5-7038c432aabf',NULL),(368579,1453,5282,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce55cc-1691-11df-97a5-7038c432aabf',NULL),(368580,1453,6096,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce574d-1691-11df-97a5-7038c432aabf',NULL),(368581,1453,1154,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce58ce-1691-11df-97a5-7038c432aabf',NULL),(368582,1453,1192,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce5a4b-1691-11df-97a5-7038c432aabf',NULL),(368583,1453,1164,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce5bd0-1691-11df-97a5-7038c432aabf',NULL),(368584,1453,1156,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce5d48-1691-11df-97a5-7038c432aabf',NULL),(368585,1453,5092,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce5ec9-1691-11df-97a5-7038c432aabf',NULL),(368586,1453,5086,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce604e-1691-11df-97a5-7038c432aabf',NULL),(368587,1453,5087,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce61c7-1691-11df-97a5-7038c432aabf',NULL),(368588,1453,5085,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce634c-1691-11df-97a5-7038c432aabf',NULL),(368589,1453,5088,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce64c0-1691-11df-97a5-7038c432aabf',NULL),(368590,1453,5089,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce6641-1691-11df-97a5-7038c432aabf',NULL),(368591,1453,5356,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce67c2-1691-11df-97a5-7038c432aabf',NULL),(368592,1453,1248,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce693f-1691-11df-97a5-7038c432aabf',NULL),(368593,1453,5096,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce6ac0-1691-11df-97a5-7038c432aabf',NULL),(368594,1453,1088,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce6c3c-1691-11df-97a5-7038c432aabf',NULL),(368595,1453,1088,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce6dbd-1691-11df-97a5-7038c432aabf',NULL),(368596,1453,1088,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce6f3e-1691-11df-97a5-7038c432aabf',NULL),(368597,1453,1112,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce7ba8-1691-11df-97a5-7038c432aabf',NULL),(368598,1453,1109,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce7d29-1691-11df-97a5-7038c432aabf',NULL),(368599,1453,1110,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce7e9d-1691-11df-97a5-7038c432aabf',NULL),(368600,1453,1111,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce801e-1691-11df-97a5-7038c432aabf',NULL),(368601,1453,1255,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce819b-1691-11df-97a5-7038c432aabf',NULL),(368602,1453,1277,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce8313-1691-11df-97a5-7038c432aabf',NULL),(368603,1453,1261,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce8494-1691-11df-97a5-7038c432aabf',NULL),(368604,1453,1265,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce860d-1691-11df-97a5-7038c432aabf',NULL),(368605,1453,1268,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce879f-1691-11df-97a5-7038c432aabf',NULL),(368606,1453,1271,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce8a2d-1691-11df-97a5-7038c432aabf',NULL),(368607,1453,1271,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce8ca6-1691-11df-97a5-7038c432aabf',NULL),(368608,1453,1271,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce8f1f-1691-11df-97a5-7038c432aabf',NULL),(368609,1453,1272,36159,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:11',0,1,NULL,NULL,NULL,'d5ce9344-1691-11df-97a5-7038c432aabf',NULL),(368610,2366,1246,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5ce95db-1691-11df-97a5-7038c432aabf',NULL),(368611,2366,5282,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5ce98d9-1691-11df-97a5-7038c432aabf',NULL),(368612,2366,6096,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5ce9b96-1691-11df-97a5-7038c432aabf',NULL),(368613,2366,5272,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5ce9e47-1691-11df-97a5-7038c432aabf',NULL),(368614,2366,1154,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5cea0fc-1691-11df-97a5-7038c432aabf',NULL),(368615,2366,1192,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5cea3e0-1691-11df-97a5-7038c432aabf',NULL),(368616,2366,1164,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5cea666-1691-11df-97a5-7038c432aabf',NULL),(368617,2366,1156,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5cea8f0-1691-11df-97a5-7038c432aabf',NULL),(368618,2366,5092,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5ceab76-1691-11df-97a5-7038c432aabf',NULL),(368619,2366,5086,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5ceae04-1691-11df-97a5-7038c432aabf',NULL),(368620,2366,5087,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5ceb08e-1691-11df-97a5-7038c432aabf',NULL),(368621,2366,5085,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5ceb314-1691-11df-97a5-7038c432aabf',NULL),(368622,2366,5088,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5ceb495-1691-11df-97a5-7038c432aabf',NULL),(368623,2366,5089,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.2,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5ceb616-1691-11df-97a5-7038c432aabf',NULL),(368624,2366,5356,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5ceb797-1691-11df-97a5-7038c432aabf',NULL),(368625,2366,1248,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5ceb914-1691-11df-97a5-7038c432aabf',NULL),(368626,2366,5096,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5ceba99-1691-11df-97a5-7038c432aabf',NULL),(368627,2366,1088,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5cebc1e-1691-11df-97a5-7038c432aabf',NULL),(368628,2366,1088,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5cebd9b-1691-11df-97a5-7038c432aabf',NULL),(368629,2366,1112,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5cebf7e-1691-11df-97a5-7038c432aabf',NULL),(368630,2366,1109,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5cec110-1691-11df-97a5-7038c432aabf',NULL),(368631,2366,1110,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5cec2ab-1691-11df-97a5-7038c432aabf',NULL),(368632,2366,1111,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5cec441-1691-11df-97a5-7038c432aabf',NULL),(368633,2366,1255,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5cec5cf-1691-11df-97a5-7038c432aabf',NULL),(368634,2366,1277,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5cec790-1691-11df-97a5-7038c432aabf',NULL),(368635,2366,1261,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5cec908-1691-11df-97a5-7038c432aabf',NULL),(368636,2366,1265,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5cece14-1691-11df-97a5-7038c432aabf',NULL),(368637,2366,1268,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5cecfc0-1691-11df-97a5-7038c432aabf',NULL),(368638,2366,1272,36162,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:19:29',0,1,NULL,NULL,NULL,'d5ced15f-1691-11df-97a5-7038c432aabf',NULL),(368639,3264,1246,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5ced302-1691-11df-97a5-7038c432aabf',NULL),(368640,3264,5282,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5ced49d-1691-11df-97a5-7038c432aabf',NULL),(368641,3264,6096,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5ced63c-1691-11df-97a5-7038c432aabf',NULL),(368642,3264,1154,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5ced7d2-1691-11df-97a5-7038c432aabf',NULL),(368643,3264,1192,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5ced96d-1691-11df-97a5-7038c432aabf',NULL),(368644,3264,1155,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cedb0b-1691-11df-97a5-7038c432aabf',NULL),(368645,3264,1164,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cedc9d-1691-11df-97a5-7038c432aabf',NULL),(368646,3264,1156,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cede34-1691-11df-97a5-7038c432aabf',NULL),(368647,3264,5092,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cedfca-1691-11df-97a5-7038c432aabf',NULL),(368648,3264,5086,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cee165-1691-11df-97a5-7038c432aabf',NULL),(368649,3264,5087,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cee2fb-1691-11df-97a5-7038c432aabf',NULL),(368650,3264,5085,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cee48d-1691-11df-97a5-7038c432aabf',NULL),(368651,3264,5088,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cee65f-1691-11df-97a5-7038c432aabf',NULL),(368652,3264,5089,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cee7fa-1691-11df-97a5-7038c432aabf',NULL),(368653,3264,5356,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cee995-1691-11df-97a5-7038c432aabf',NULL),(368654,3264,1248,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5ceeb2f-1691-11df-97a5-7038c432aabf',NULL),(368655,3264,5096,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5ceecd2-1691-11df-97a5-7038c432aabf',NULL),(368656,3264,6042,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5ceee71-1691-11df-97a5-7038c432aabf',NULL),(368657,3264,1088,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cef003-1691-11df-97a5-7038c432aabf',NULL),(368658,3264,1088,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cef19e-1691-11df-97a5-7038c432aabf',NULL),(368659,3264,1088,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cef334-1691-11df-97a5-7038c432aabf',NULL),(368660,3264,1112,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cef4cf-1691-11df-97a5-7038c432aabf',NULL),(368661,3264,1109,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cef665-1691-11df-97a5-7038c432aabf',NULL),(368662,3264,1110,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cef804-1691-11df-97a5-7038c432aabf',NULL),(368663,3264,1111,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cef99b-1691-11df-97a5-7038c432aabf',NULL),(368664,3264,1255,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cefb31-1691-11df-97a5-7038c432aabf',NULL),(368665,3264,1277,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cefccc-1691-11df-97a5-7038c432aabf',NULL),(368666,3264,1261,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cefe6a-1691-11df-97a5-7038c432aabf',NULL),(368667,3264,1265,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cf000e-1691-11df-97a5-7038c432aabf',NULL),(368668,3264,1268,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cf01a0-1691-11df-97a5-7038c432aabf',NULL),(368669,3264,1271,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cf033a-1691-11df-97a5-7038c432aabf',NULL),(368670,3264,1271,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cf04d5-1691-11df-97a5-7038c432aabf',NULL),(368671,3264,1272,36166,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:57',0,1,NULL,NULL,NULL,'d5cf066b-1691-11df-97a5-7038c432aabf',NULL),(368672,2712,1246,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf0802-1691-11df-97a5-7038c432aabf',NULL),(368673,2712,5282,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf0998-1691-11df-97a5-7038c432aabf',NULL),(368674,2712,6096,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf0b37-1691-11df-97a5-7038c432aabf',NULL),(368675,2712,1154,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf0d30-1691-11df-97a5-7038c432aabf',NULL),(368676,2712,1192,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf0edb-1691-11df-97a5-7038c432aabf',NULL),(368677,2712,1155,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf107a-1691-11df-97a5-7038c432aabf',NULL),(368678,2712,1164,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf1219-1691-11df-97a5-7038c432aabf',NULL),(368679,2712,1156,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf13c1-1691-11df-97a5-7038c432aabf',NULL),(368680,2712,6065,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf1553-1691-11df-97a5-7038c432aabf',NULL),(368681,2712,5092,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf16fe-1691-11df-97a5-7038c432aabf',NULL),(368682,2712,5086,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf18a6-1691-11df-97a5-7038c432aabf',NULL),(368683,2712,5087,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf2644-1691-11df-97a5-7038c432aabf',NULL),(368684,2712,5085,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf27e7-1691-11df-97a5-7038c432aabf',NULL),(368685,2712,5088,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf2970-1691-11df-97a5-7038c432aabf',NULL),(368686,2712,5089,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf2b0b-1691-11df-97a5-7038c432aabf',NULL),(368687,2712,5356,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf2ca1-1691-11df-97a5-7038c432aabf',NULL),(368688,2712,1248,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf2e5a-1691-11df-97a5-7038c432aabf',NULL),(368689,2712,5096,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf2fdb-1691-11df-97a5-7038c432aabf',NULL),(368690,2712,1088,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf315c-1691-11df-97a5-7038c432aabf',NULL),(368691,2712,1088,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf32dd-1691-11df-97a5-7038c432aabf',NULL),(368692,2712,1088,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf34c4-1691-11df-97a5-7038c432aabf',NULL),(368693,2712,1112,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf3663-1691-11df-97a5-7038c432aabf',NULL),(368694,2712,1109,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf37fa-1691-11df-97a5-7038c432aabf',NULL),(368695,2712,1110,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf3990-1691-11df-97a5-7038c432aabf',NULL),(368696,2712,1111,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf3b26-1691-11df-97a5-7038c432aabf',NULL),(368697,2712,1255,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf3ce3-1691-11df-97a5-7038c432aabf',NULL),(368698,2712,1277,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf3e6d-1691-11df-97a5-7038c432aabf',NULL),(368699,2712,1261,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf3fee-1691-11df-97a5-7038c432aabf',NULL),(368700,2712,1265,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf416f-1691-11df-97a5-7038c432aabf',NULL),(368701,2712,1268,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf42f0-1691-11df-97a5-7038c432aabf',NULL),(368702,2712,1272,36167,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:20:58',0,1,NULL,NULL,NULL,'d5cf4471-1691-11df-97a5-7038c432aabf',NULL),(368703,2771,1246,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf45fa-1691-11df-97a5-7038c432aabf',NULL),(368704,2771,5282,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf4777-1691-11df-97a5-7038c432aabf',NULL),(368705,2771,6096,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf48fc-1691-11df-97a5-7038c432aabf',NULL),(368706,2771,1154,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf4a81-1691-11df-97a5-7038c432aabf',NULL),(368707,2771,1192,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf4c02-1691-11df-97a5-7038c432aabf',NULL),(368708,2771,1164,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf4d83-1691-11df-97a5-7038c432aabf',NULL),(368709,2771,1156,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf4f19-1691-11df-97a5-7038c432aabf',NULL),(368710,2771,6065,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf50b0-1691-11df-97a5-7038c432aabf',NULL),(368711,2771,5092,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf5224-1691-11df-97a5-7038c432aabf',NULL),(368712,2771,5086,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf538f-1691-11df-97a5-7038c432aabf',NULL),(368713,2771,5087,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf54ff-1691-11df-97a5-7038c432aabf',NULL),(368714,2771,5085,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf566b-1691-11df-97a5-7038c432aabf',NULL),(368715,2771,5088,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf57df-1691-11df-97a5-7038c432aabf',NULL),(368716,2771,5089,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf594f-1691-11df-97a5-7038c432aabf',NULL),(368717,2771,5356,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf5ab6-1691-11df-97a5-7038c432aabf',NULL),(368718,2771,1248,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf5e1f-1691-11df-97a5-7038c432aabf',NULL),(368719,2771,5096,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf6fb2-1691-11df-97a5-7038c432aabf',NULL),(368720,2771,1088,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',1,1,'2006-06-06 09:54:58','Wrong entry/indication  by clinician (new obsId: 1518380)',NULL,'d5cf7145-1691-11df-97a5-7038c432aabf',NULL),(368721,2771,1088,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf72ce-1691-11df-97a5-7038c432aabf',NULL),(368722,2771,1088,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf7b9c-1691-11df-97a5-7038c432aabf',NULL),(368723,2771,1112,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf7d2a-1691-11df-97a5-7038c432aabf',NULL),(368724,2771,1109,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf7ebc-1691-11df-97a5-7038c432aabf',NULL),(368725,2771,1110,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf92de-1691-11df-97a5-7038c432aabf',NULL),(368726,2771,1111,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf9564-1691-11df-97a5-7038c432aabf',NULL),(368727,2771,1255,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf97c3-1691-11df-97a5-7038c432aabf',NULL),(368728,2771,1277,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cf9a1a-1691-11df-97a5-7038c432aabf',NULL),(368729,2771,1261,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cfac6e-1691-11df-97a5-7038c432aabf',NULL),(368730,2771,1265,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cfb09c-1691-11df-97a5-7038c432aabf',NULL),(368731,2771,1268,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cfb2ff-1691-11df-97a5-7038c432aabf',NULL),(368732,2771,1271,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cfc72e-1691-11df-97a5-7038c432aabf',NULL),(368733,2771,1271,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cfc989-1691-11df-97a5-7038c432aabf',NULL),(368734,2771,1272,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cfdae1-1691-11df-97a5-7038c432aabf',NULL),(368735,6180,1246,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cfec53-1691-11df-97a5-7038c432aabf',NULL),(368736,6180,5282,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5cffe92-1691-11df-97a5-7038c432aabf',NULL),(368737,6180,6096,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d02c15-1691-11df-97a5-7038c432aabf',NULL),(368738,6180,1154,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d02de3-1691-11df-97a5-7038c432aabf',NULL),(368739,6180,1192,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d02f64-1691-11df-97a5-7038c432aabf',NULL),(368740,6180,1155,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d030e0-1691-11df-97a5-7038c432aabf',NULL),(368741,6180,1164,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d03255-1691-11df-97a5-7038c432aabf',NULL),(368742,6180,1156,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d03400-1691-11df-97a5-7038c432aabf',NULL),(368743,6180,5092,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d0370f-1691-11df-97a5-7038c432aabf',NULL),(368744,6180,5086,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d03887-1691-11df-97a5-7038c432aabf',NULL),(368745,6180,5087,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d039fc-1691-11df-97a5-7038c432aabf',NULL),(368746,6180,5085,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d03b74-1691-11df-97a5-7038c432aabf',NULL),(368747,6180,5088,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d03cf1-1691-11df-97a5-7038c432aabf',NULL),(368748,6180,5089,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d03e69-1691-11df-97a5-7038c432aabf',NULL),(368749,6180,5356,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d03fe6-1691-11df-97a5-7038c432aabf',NULL),(368750,6180,1248,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d04162-1691-11df-97a5-7038c432aabf',NULL),(368751,6180,5096,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d042db-1691-11df-97a5-7038c432aabf',NULL),(368752,6180,6042,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d0445c-1691-11df-97a5-7038c432aabf',NULL),(368753,6180,1088,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d04637-1691-11df-97a5-7038c432aabf',NULL),(368754,6180,1088,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d047c4-1691-11df-97a5-7038c432aabf',NULL),(368755,6180,1088,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d0495b-1691-11df-97a5-7038c432aabf',NULL),(368756,6180,1112,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d04ae8-1691-11df-97a5-7038c432aabf',NULL),(368757,6180,1109,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d04c7b-1691-11df-97a5-7038c432aabf',NULL),(368758,6180,1110,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d04e2f-1691-11df-97a5-7038c432aabf',NULL),(368759,6180,1111,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d04fa7-1691-11df-97a5-7038c432aabf',NULL),(368760,6180,1255,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d05120-1691-11df-97a5-7038c432aabf',NULL),(368761,6180,1277,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d0529c-1691-11df-97a5-7038c432aabf',NULL),(368762,6180,1261,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d05415-1691-11df-97a5-7038c432aabf',NULL),(368763,6180,1265,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d05589-1691-11df-97a5-7038c432aabf',NULL),(368764,6180,1268,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d05706-1691-11df-97a5-7038c432aabf',NULL),(368765,6180,1271,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d0587e-1691-11df-97a5-7038c432aabf',NULL),(368766,6180,1271,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d059fb-1691-11df-97a5-7038c432aabf',NULL),(368767,6180,1271,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d05b73-1691-11df-97a5-7038c432aabf',NULL),(368768,6180,1272,36175,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:22:01',0,1,NULL,NULL,NULL,'d5d05cf0-1691-11df-97a5-7038c432aabf',NULL),(368769,3017,1246,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d05e6c-1691-11df-97a5-7038c432aabf',NULL),(368770,3017,5282,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d05fe5-1691-11df-97a5-7038c432aabf',NULL),(368771,3017,6096,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d06161-1691-11df-97a5-7038c432aabf',NULL),(368772,3017,5272,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d062de-1691-11df-97a5-7038c432aabf',NULL),(368773,3017,1146,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d0645b-1691-11df-97a5-7038c432aabf',NULL),(368774,3017,1154,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d065d3-1691-11df-97a5-7038c432aabf',NULL),(368775,3017,1192,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d0674c-1691-11df-97a5-7038c432aabf',NULL),(368776,3017,1155,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d068c8-1691-11df-97a5-7038c432aabf',NULL),(368777,3017,1164,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d06a41-1691-11df-97a5-7038c432aabf',NULL),(368778,3017,1156,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d06bb9-1691-11df-97a5-7038c432aabf',NULL),(368779,3017,6065,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d06da1-1691-11df-97a5-7038c432aabf',NULL),(368780,3017,5092,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d06f33-1691-11df-97a5-7038c432aabf',NULL),(368781,3017,5086,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d070c5-1691-11df-97a5-7038c432aabf',NULL),(368782,3017,5087,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d0724a-1691-11df-97a5-7038c432aabf',NULL),(368783,3017,5085,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d073dc-1691-11df-97a5-7038c432aabf',NULL),(368784,3017,5088,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d07590-1691-11df-97a5-7038c432aabf',NULL),(368785,3017,5089,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d07709-1691-11df-97a5-7038c432aabf',NULL),(368786,3017,5356,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d0788a-1691-11df-97a5-7038c432aabf',NULL),(368787,3017,1248,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d07a06-1691-11df-97a5-7038c432aabf',NULL),(368788,3017,5096,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d07b87-1691-11df-97a5-7038c432aabf',NULL),(368789,3017,1088,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d07cfc-1691-11df-97a5-7038c432aabf',NULL),(368790,3017,1088,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d07e78-1691-11df-97a5-7038c432aabf',NULL),(368791,3017,1088,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d07ff5-1691-11df-97a5-7038c432aabf',NULL),(368792,3017,1112,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d08169-1691-11df-97a5-7038c432aabf',NULL),(368793,3017,1109,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d082e6-1691-11df-97a5-7038c432aabf',NULL),(368794,3017,1110,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d0845e-1691-11df-97a5-7038c432aabf',NULL),(368795,3017,1111,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d085db-1691-11df-97a5-7038c432aabf',NULL),(368796,3017,1255,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d08753-1691-11df-97a5-7038c432aabf',NULL),(368797,3017,1277,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d088cc-1691-11df-97a5-7038c432aabf',NULL),(368798,3017,1261,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d08a48-1691-11df-97a5-7038c432aabf',NULL),(368799,3017,1265,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d08bc1-1691-11df-97a5-7038c432aabf',NULL),(368800,3017,1268,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d08d39-1691-11df-97a5-7038c432aabf',NULL),(368801,3017,1271,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d08eb1-1691-11df-97a5-7038c432aabf',NULL),(368802,3017,1271,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d0902e-1691-11df-97a5-7038c432aabf',NULL),(368803,3017,1272,36176,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:34',0,1,NULL,NULL,NULL,'d5d091a7-1691-11df-97a5-7038c432aabf',NULL),(368804,3556,1246,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d09e15-1691-11df-97a5-7038c432aabf',NULL),(368805,3556,5282,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d09f92-1691-11df-97a5-7038c432aabf',NULL),(368806,3556,6096,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0a106-1691-11df-97a5-7038c432aabf',NULL),(368807,3556,5272,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0a287-1691-11df-97a5-7038c432aabf',NULL),(368808,3556,1146,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0a403-1691-11df-97a5-7038c432aabf',NULL),(368809,3556,1154,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0a57c-1691-11df-97a5-7038c432aabf',NULL),(368810,3556,1192,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0a6f8-1691-11df-97a5-7038c432aabf',NULL),(368811,3556,1155,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0a86c-1691-11df-97a5-7038c432aabf',NULL),(368812,3556,1164,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0a9ed-1691-11df-97a5-7038c432aabf',NULL),(368813,3556,1156,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0ab7b-1691-11df-97a5-7038c432aabf',NULL),(368814,3556,5092,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0ae0a-1691-11df-97a5-7038c432aabf',NULL),(368815,3556,5086,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0b076-1691-11df-97a5-7038c432aabf',NULL),(368816,3556,5087,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0b2de-1691-11df-97a5-7038c432aabf',NULL),(368817,3556,5085,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0b703-1691-11df-97a5-7038c432aabf',NULL),(368818,3556,5088,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0b984-1691-11df-97a5-7038c432aabf',NULL),(368819,3556,5089,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0bc82-1691-11df-97a5-7038c432aabf',NULL),(368820,3556,5356,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0bf2e-1691-11df-97a5-7038c432aabf',NULL),(368821,3556,1248,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0c1c9-1691-11df-97a5-7038c432aabf',NULL),(368822,3556,5497,36178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0c48b-1691-11df-97a5-7038c432aabf',NULL),(368823,3556,730,36178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0c708-1691-11df-97a5-7038c432aabf',NULL),(368824,3556,853,36178,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0c98a-1691-11df-97a5-7038c432aabf',NULL),(368825,3556,5096,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0cc07-1691-11df-97a5-7038c432aabf',NULL),(368826,3556,1088,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0ce85-1691-11df-97a5-7038c432aabf',NULL),(368827,3556,1088,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0d106-1691-11df-97a5-7038c432aabf',NULL),(368828,3556,1088,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0d37f-1691-11df-97a5-7038c432aabf',NULL),(368829,3556,1112,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0d5f8-1691-11df-97a5-7038c432aabf',NULL),(368830,3556,1109,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0d871-1691-11df-97a5-7038c432aabf',NULL),(368831,3556,1110,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0daf3-1691-11df-97a5-7038c432aabf',NULL),(368832,3556,1111,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0dc74-1691-11df-97a5-7038c432aabf',NULL),(368833,3556,1255,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0ddec-1691-11df-97a5-7038c432aabf',NULL),(368834,3556,1277,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0df6d-1691-11df-97a5-7038c432aabf',NULL),(368835,3556,1261,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0e0e6-1691-11df-97a5-7038c432aabf',NULL),(368836,3556,1263,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0e2c1-1691-11df-97a5-7038c432aabf',NULL),(368837,3556,1265,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0e44e-1691-11df-97a5-7038c432aabf',NULL),(368838,3556,1268,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0e5e0-1691-11df-97a5-7038c432aabf',NULL),(368839,3556,1271,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0e777-1691-11df-97a5-7038c432aabf',NULL),(368840,3556,1272,36178,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:23:49',0,1,NULL,NULL,NULL,'d5d0e904-1691-11df-97a5-7038c432aabf',NULL),(368841,1064,1246,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d0eac1-1691-11df-97a5-7038c432aabf',NULL),(368842,1064,5282,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d0ec3a-1691-11df-97a5-7038c432aabf',NULL),(368843,1064,6096,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d0edbb-1691-11df-97a5-7038c432aabf',NULL),(368844,1064,5272,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d0ef37-1691-11df-97a5-7038c432aabf',NULL),(368845,1064,1146,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d0f0b0-1691-11df-97a5-7038c432aabf',NULL),(368846,1064,1154,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d0f22c-1691-11df-97a5-7038c432aabf',NULL),(368847,1064,1192,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d0f3a5-1691-11df-97a5-7038c432aabf',NULL),(368848,1064,1155,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d0f526-1691-11df-97a5-7038c432aabf',NULL),(368849,1064,1164,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d0f69a-1691-11df-97a5-7038c432aabf',NULL),(368850,1064,1156,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d0f817-1691-11df-97a5-7038c432aabf',NULL),(368851,1064,5092,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d0f998-1691-11df-97a5-7038c432aabf',NULL),(368852,1064,5086,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d0fb10-1691-11df-97a5-7038c432aabf',NULL),(368853,1064,5087,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d0fc88-1691-11df-97a5-7038c432aabf',NULL),(368854,1064,5085,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d0fdfc-1691-11df-97a5-7038c432aabf',NULL),(368855,1064,5088,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d0ff79-1691-11df-97a5-7038c432aabf',NULL),(368856,1064,5089,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d100f2-1691-11df-97a5-7038c432aabf',NULL),(368857,1064,5356,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d1026a-1691-11df-97a5-7038c432aabf',NULL),(368858,1064,1248,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d103e7-1691-11df-97a5-7038c432aabf',NULL),(368859,1064,5096,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d1055f-1691-11df-97a5-7038c432aabf',NULL),(368860,1064,6042,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d106dc-1691-11df-97a5-7038c432aabf',NULL),(368861,1064,1088,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d10858-1691-11df-97a5-7038c432aabf',NULL),(368862,1064,1088,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d10a37-1691-11df-97a5-7038c432aabf',NULL),(368863,1064,1088,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d10bca-1691-11df-97a5-7038c432aabf',NULL),(368864,1064,1112,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d10d53-1691-11df-97a5-7038c432aabf',NULL),(368865,1064,1109,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d10ee9-1691-11df-97a5-7038c432aabf',NULL),(368866,1064,1110,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d1106f-1691-11df-97a5-7038c432aabf',NULL),(368867,1064,1111,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d11227-1691-11df-97a5-7038c432aabf',NULL),(368868,1064,1255,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d113a4-1691-11df-97a5-7038c432aabf',NULL),(368869,1064,1277,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d1151c-1691-11df-97a5-7038c432aabf',NULL),(368870,1064,1261,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d11699-1691-11df-97a5-7038c432aabf',NULL),(368871,1064,1265,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d11811-1691-11df-97a5-7038c432aabf',NULL),(368872,1064,1268,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d11992-1691-11df-97a5-7038c432aabf',NULL),(368873,1064,1272,36186,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:24:56',0,1,NULL,NULL,NULL,'d5d11b0b-1691-11df-97a5-7038c432aabf',NULL),(368874,8181,1246,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d11c87-1691-11df-97a5-7038c432aabf',NULL),(368875,8181,5282,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d11e08-1691-11df-97a5-7038c432aabf',NULL),(368876,8181,6096,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d11f81-1691-11df-97a5-7038c432aabf',NULL),(368877,8181,1154,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d120fd-1691-11df-97a5-7038c432aabf',NULL),(368878,8181,1192,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d1227a-1691-11df-97a5-7038c432aabf',NULL),(368879,8181,1155,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d123f7-1691-11df-97a5-7038c432aabf',NULL),(368880,8181,1164,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d1256f-1691-11df-97a5-7038c432aabf',NULL),(368881,8181,1156,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d126ec-1691-11df-97a5-7038c432aabf',NULL),(368882,8181,1165,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d1286d-1691-11df-97a5-7038c432aabf',NULL),(368883,8181,5092,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d129e1-1691-11df-97a5-7038c432aabf',NULL),(368884,8181,5086,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d12b5e-1691-11df-97a5-7038c432aabf',NULL),(368885,8181,5087,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d12cdf-1691-11df-97a5-7038c432aabf',NULL),(368886,8181,5085,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d12e60-1691-11df-97a5-7038c432aabf',NULL),(368887,8181,5088,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d1303a-1691-11df-97a5-7038c432aabf',NULL),(368888,8181,5089,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d131c8-1691-11df-97a5-7038c432aabf',NULL),(368889,8181,5356,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d1335a-1691-11df-97a5-7038c432aabf',NULL),(368890,8181,1248,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d134ec-1691-11df-97a5-7038c432aabf',NULL),(368891,8181,5096,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d14611-1691-11df-97a5-7038c432aabf',NULL),(368892,8181,1088,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d147bc-1691-11df-97a5-7038c432aabf',NULL),(368893,8181,1088,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d14946-1691-11df-97a5-7038c432aabf',NULL),(368894,8181,1088,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d14ae1-1691-11df-97a5-7038c432aabf',NULL),(368895,8181,1112,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d14c7b-1691-11df-97a5-7038c432aabf',NULL),(368896,8181,1109,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d14e1a-1691-11df-97a5-7038c432aabf',NULL),(368897,8181,1110,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d14fb5-1691-11df-97a5-7038c432aabf',NULL),(368898,8181,1111,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d1514b-1691-11df-97a5-7038c432aabf',NULL),(368899,8181,1255,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d152e6-1691-11df-97a5-7038c432aabf',NULL),(368900,8181,1277,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d15480-1691-11df-97a5-7038c432aabf',NULL),(368901,8181,1261,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d1561b-1691-11df-97a5-7038c432aabf',NULL),(368902,8181,1266,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d157b1-1691-11df-97a5-7038c432aabf',NULL),(368903,8181,1265,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d15b6b-1691-11df-97a5-7038c432aabf',NULL),(368904,8181,1268,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d15d30-1691-11df-97a5-7038c432aabf',NULL),(368905,8181,1272,36187,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:25:47',0,1,NULL,NULL,NULL,'d5d15ed4-1691-11df-97a5-7038c432aabf',NULL),(368906,1496,1246,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d16073-1691-11df-97a5-7038c432aabf',NULL),(368907,1496,5282,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d16211-1691-11df-97a5-7038c432aabf',NULL),(368908,1496,6096,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d163b9-1691-11df-97a5-7038c432aabf',NULL),(368909,1496,5272,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d16558-1691-11df-97a5-7038c432aabf',NULL),(368910,1496,1146,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d166fb-1691-11df-97a5-7038c432aabf',NULL),(368911,1496,1154,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d1689e-1691-11df-97a5-7038c432aabf',NULL),(368912,1496,1192,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d16a41-1691-11df-97a5-7038c432aabf',NULL),(368913,1496,1155,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d16be0-1691-11df-97a5-7038c432aabf',NULL),(368914,1496,1164,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d16d7f-1691-11df-97a5-7038c432aabf',NULL),(368915,1496,1156,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d16f27-1691-11df-97a5-7038c432aabf',NULL),(368916,1496,5092,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d170df-1691-11df-97a5-7038c432aabf',NULL),(368917,1496,5086,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d17282-1691-11df-97a5-7038c432aabf',NULL),(368918,1496,5087,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d17408-1691-11df-97a5-7038c432aabf',NULL),(368919,1496,5085,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d17584-1691-11df-97a5-7038c432aabf',NULL),(368920,1496,5088,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d17709-1691-11df-97a5-7038c432aabf',NULL),(368921,1496,5089,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d1788a-1691-11df-97a5-7038c432aabf',NULL),(368922,1496,5356,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d17a14-1691-11df-97a5-7038c432aabf',NULL),(368923,1496,1248,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d17b9d-1691-11df-97a5-7038c432aabf',NULL),(368924,1496,5497,36189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d17d1e-1691-11df-97a5-7038c432aabf',NULL),(368925,1496,730,36189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d180ee-1691-11df-97a5-7038c432aabf',NULL),(368926,1496,853,36189,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1012,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d193b1-1691-11df-97a5-7038c432aabf',NULL),(368927,1496,5096,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d19543-1691-11df-97a5-7038c432aabf',NULL),(368928,1496,1088,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d196cd-1691-11df-97a5-7038c432aabf',NULL),(368929,1496,1088,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d19daf-1691-11df-97a5-7038c432aabf',NULL),(368930,1496,1088,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d19f45-1691-11df-97a5-7038c432aabf',NULL),(368931,1496,1112,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d1a0d3-1691-11df-97a5-7038c432aabf',NULL),(368932,1496,1109,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d1a269-1691-11df-97a5-7038c432aabf',NULL),(368933,1496,1110,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d1b683-1691-11df-97a5-7038c432aabf',NULL),(368934,1496,1111,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d1b92b-1691-11df-97a5-7038c432aabf',NULL),(368935,1496,1255,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d1bb8f-1691-11df-97a5-7038c432aabf',NULL),(368936,1496,1277,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d1bdee-1691-11df-97a5-7038c432aabf',NULL),(368937,1496,1261,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d1d194-1691-11df-97a5-7038c432aabf',NULL),(368938,1496,1265,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d1d5f9-1691-11df-97a5-7038c432aabf',NULL),(368939,1496,1268,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d1d876-1691-11df-97a5-7038c432aabf',NULL),(368940,1496,1272,36189,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:40',0,1,NULL,NULL,NULL,'d5d1ede6-1691-11df-97a5-7038c432aabf',NULL),(368941,1998,1246,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d1f04e-1691-11df-97a5-7038c432aabf',NULL),(368942,1998,5282,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d201c8-1691-11df-97a5-7038c432aabf',NULL),(368943,1998,6096,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d2134f-1691-11df-97a5-7038c432aabf',NULL),(368944,1998,1154,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d238de-1691-11df-97a5-7038c432aabf',NULL),(368945,1998,1192,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d23a81-1691-11df-97a5-7038c432aabf',NULL),(368946,1998,1164,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d23c14-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (368947,1998,1156,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d23dae-1691-11df-97a5-7038c432aabf',NULL),(368948,1998,5092,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d23f49-1691-11df-97a5-7038c432aabf',NULL),(368949,1998,5086,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d241a0-1691-11df-97a5-7038c432aabf',NULL),(368950,1998,5087,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d24343-1691-11df-97a5-7038c432aabf',NULL),(368951,1998,5085,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d244e2-1691-11df-97a5-7038c432aabf',NULL),(368952,1998,5088,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d24678-1691-11df-97a5-7038c432aabf',NULL),(368953,1998,5089,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d2480e-1691-11df-97a5-7038c432aabf',NULL),(368954,1998,5356,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d249a0-1691-11df-97a5-7038c432aabf',NULL),(368955,1998,5096,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d24b3b-1691-11df-97a5-7038c432aabf',NULL),(368956,1998,1088,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d24cd6-1691-11df-97a5-7038c432aabf',NULL),(368957,1998,1088,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d24e68-1691-11df-97a5-7038c432aabf',NULL),(368958,1998,1088,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d24ffe-1691-11df-97a5-7038c432aabf',NULL),(368959,1998,1112,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d25194-1691-11df-97a5-7038c432aabf',NULL),(368960,1998,1109,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d2532b-1691-11df-97a5-7038c432aabf',NULL),(368961,1998,1110,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d254ce-1691-11df-97a5-7038c432aabf',NULL),(368962,1998,1111,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d25660-1691-11df-97a5-7038c432aabf',NULL),(368963,1998,1255,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d257fb-1691-11df-97a5-7038c432aabf',NULL),(368964,1998,1277,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d2598d-1691-11df-97a5-7038c432aabf',NULL),(368965,1998,1261,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d25b23-1691-11df-97a5-7038c432aabf',NULL),(368966,1998,1265,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d25cb1-1691-11df-97a5-7038c432aabf',NULL),(368967,1998,1268,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d25e4b-1691-11df-97a5-7038c432aabf',NULL),(368968,1998,1272,36190,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:26:15',0,1,NULL,NULL,NULL,'d5d25fe6-1691-11df-97a5-7038c432aabf',NULL),(368969,5310,1246,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d2617c-1691-11df-97a5-7038c432aabf',NULL),(368970,5310,5282,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d2631b-1691-11df-97a5-7038c432aabf',NULL),(368971,5310,6096,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d264b2-1691-11df-97a5-7038c432aabf',NULL),(368972,5310,5272,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d26659-1691-11df-97a5-7038c432aabf',NULL),(368973,5310,1146,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d269a4-1691-11df-97a5-7038c432aabf',NULL),(368974,5310,1154,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d26b4b-1691-11df-97a5-7038c432aabf',NULL),(368975,5310,1192,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d26cee-1691-11df-97a5-7038c432aabf',NULL),(368976,5310,1155,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d26e85-1691-11df-97a5-7038c432aabf',NULL),(368977,5310,1164,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d27024-1691-11df-97a5-7038c432aabf',NULL),(368978,5310,1156,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d271c2-1691-11df-97a5-7038c432aabf',NULL),(368979,5310,5092,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d29a8b-1691-11df-97a5-7038c432aabf',NULL),(368980,5310,5086,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d29cab-1691-11df-97a5-7038c432aabf',NULL),(368981,5310,5087,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d29e52-1691-11df-97a5-7038c432aabf',NULL),(368982,5310,5085,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d29ff5-1691-11df-97a5-7038c432aabf',NULL),(368983,5310,5088,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d2a194-1691-11df-97a5-7038c432aabf',NULL),(368984,5310,5089,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d2a337-1691-11df-97a5-7038c432aabf',NULL),(368985,5310,5356,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d2a4d6-1691-11df-97a5-7038c432aabf',NULL),(368986,5310,1248,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d2a66c-1691-11df-97a5-7038c432aabf',NULL),(368987,5310,5096,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d2a818-1691-11df-97a5-7038c432aabf',NULL),(368988,5310,1088,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d2a9b7-1691-11df-97a5-7038c432aabf',NULL),(368989,5310,1088,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d2ab52-1691-11df-97a5-7038c432aabf',NULL),(368990,5310,1088,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d2acf1-1691-11df-97a5-7038c432aabf',NULL),(368991,5310,1112,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d2ae8b-1691-11df-97a5-7038c432aabf',NULL),(368992,5310,1109,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d2b026-1691-11df-97a5-7038c432aabf',NULL),(368993,5310,1110,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d2b1c0-1691-11df-97a5-7038c432aabf',NULL),(368994,5310,1111,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d2b35b-1691-11df-97a5-7038c432aabf',NULL),(368995,5310,1255,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d2b4f1-1691-11df-97a5-7038c432aabf',NULL),(368996,5310,1277,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d2b997-1691-11df-97a5-7038c432aabf',NULL),(368997,5310,1261,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d2bb69-1691-11df-97a5-7038c432aabf',NULL),(368998,5310,1266,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d2be11-1691-11df-97a5-7038c432aabf',NULL),(368999,5310,1265,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d2bfe3-1691-11df-97a5-7038c432aabf',NULL),(369000,5310,1268,36201,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:41',0,1,NULL,NULL,NULL,'d5d2c164-1691-11df-97a5-7038c432aabf',NULL),(369001,5925,1246,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2c2ee-1691-11df-97a5-7038c432aabf',NULL),(369002,5925,5282,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2c47b-1691-11df-97a5-7038c432aabf',NULL),(369003,5925,6096,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2c609-1691-11df-97a5-7038c432aabf',NULL),(369004,5925,5272,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2c797-1691-11df-97a5-7038c432aabf',NULL),(369005,5925,1146,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2c920-1691-11df-97a5-7038c432aabf',NULL),(369006,5925,1154,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2caaa-1691-11df-97a5-7038c432aabf',NULL),(369007,5925,1192,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2cc2b-1691-11df-97a5-7038c432aabf',NULL),(369008,5925,5092,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2cdbd-1691-11df-97a5-7038c432aabf',NULL),(369009,5925,5086,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2cf42-1691-11df-97a5-7038c432aabf',NULL),(369010,5925,5087,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2d0c3-1691-11df-97a5-7038c432aabf',NULL),(369011,5925,5085,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2d248-1691-11df-97a5-7038c432aabf',NULL),(369012,5925,5088,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2e009-1691-11df-97a5-7038c432aabf',NULL),(369013,5925,5089,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2e196-1691-11df-97a5-7038c432aabf',NULL),(369014,5925,5356,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2e324-1691-11df-97a5-7038c432aabf',NULL),(369015,5925,1248,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2e4ba-1691-11df-97a5-7038c432aabf',NULL),(369016,5925,5096,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2e677-1691-11df-97a5-7038c432aabf',NULL),(369017,5925,1112,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2e7fd-1691-11df-97a5-7038c432aabf',NULL),(369018,5925,1109,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2e979-1691-11df-97a5-7038c432aabf',NULL),(369019,5925,1110,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2eafe-1691-11df-97a5-7038c432aabf',NULL),(369020,5925,1111,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2ec95-1691-11df-97a5-7038c432aabf',NULL),(369021,5925,1255,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2ef4a-1691-11df-97a5-7038c432aabf',NULL),(369022,5925,1277,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2f1bf-1691-11df-97a5-7038c432aabf',NULL),(369023,5925,1261,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2f438-1691-11df-97a5-7038c432aabf',NULL),(369024,5925,1265,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2f948-1691-11df-97a5-7038c432aabf',NULL),(369025,5925,1268,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2fbda-1691-11df-97a5-7038c432aabf',NULL),(369026,5925,1271,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d2fe6d-1691-11df-97a5-7038c432aabf',NULL),(369027,5925,1272,36202,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:28:46',0,1,NULL,NULL,NULL,'d5d300f7-1691-11df-97a5-7038c432aabf',NULL),(369028,5486,1246,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d30379-1691-11df-97a5-7038c432aabf',NULL),(369029,5486,5282,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d30690-1691-11df-97a5-7038c432aabf',NULL),(369030,5486,1154,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d30941-1691-11df-97a5-7038c432aabf',NULL),(369031,5486,1192,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d30bed-1691-11df-97a5-7038c432aabf',NULL),(369032,5486,1155,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d30ea6-1691-11df-97a5-7038c432aabf',NULL),(369033,5486,1164,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d3112c-1691-11df-97a5-7038c432aabf',NULL),(369034,5486,1156,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d313ae-1691-11df-97a5-7038c432aabf',NULL),(369035,5486,5092,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d31638-1691-11df-97a5-7038c432aabf',NULL),(369036,5486,5086,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d318be-1691-11df-97a5-7038c432aabf',NULL),(369037,5486,5087,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d31b3b-1691-11df-97a5-7038c432aabf',NULL),(369038,5486,5085,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d31dc5-1691-11df-97a5-7038c432aabf',NULL),(369039,5486,5088,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d31f42-1691-11df-97a5-7038c432aabf',NULL),(369040,5486,5089,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d320c3-1691-11df-97a5-7038c432aabf',NULL),(369041,5486,5356,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d32244-1691-11df-97a5-7038c432aabf',NULL),(369042,5486,1248,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d323c0-1691-11df-97a5-7038c432aabf',NULL),(369043,5486,5096,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d3253d-1691-11df-97a5-7038c432aabf',NULL),(369044,5486,1088,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d326ba-1691-11df-97a5-7038c432aabf',NULL),(369045,5486,1088,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d32843-1691-11df-97a5-7038c432aabf',NULL),(369046,5486,1088,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d329bc-1691-11df-97a5-7038c432aabf',NULL),(369047,5486,1112,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d32b38-1691-11df-97a5-7038c432aabf',NULL),(369048,5486,1109,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d32d31-1691-11df-97a5-7038c432aabf',NULL),(369049,5486,1110,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d32ec3-1691-11df-97a5-7038c432aabf',NULL),(369050,5486,1111,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d3305a-1691-11df-97a5-7038c432aabf',NULL),(369051,5486,1255,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d331e7-1691-11df-97a5-7038c432aabf',NULL),(369052,5486,1277,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d33379-1691-11df-97a5-7038c432aabf',NULL),(369053,5486,1261,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d33532-1691-11df-97a5-7038c432aabf',NULL),(369054,5486,1265,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d336af-1691-11df-97a5-7038c432aabf',NULL),(369055,5486,1268,36214,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:31:41',0,1,NULL,NULL,NULL,'d5d33830-1691-11df-97a5-7038c432aabf',NULL),(369056,3113,1246,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d339ac-1691-11df-97a5-7038c432aabf',NULL),(369057,3113,5282,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d33b2d-1691-11df-97a5-7038c432aabf',NULL),(369058,3113,6096,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d33caa-1691-11df-97a5-7038c432aabf',NULL),(369059,3113,5272,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d33e33-1691-11df-97a5-7038c432aabf',NULL),(369060,3113,1146,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d33fb0-1691-11df-97a5-7038c432aabf',NULL),(369061,3113,1154,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d34128-1691-11df-97a5-7038c432aabf',NULL),(369062,3113,1192,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d342a9-1691-11df-97a5-7038c432aabf',NULL),(369063,3113,1164,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d34422-1691-11df-97a5-7038c432aabf',NULL),(369064,3113,1156,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d345a7-1691-11df-97a5-7038c432aabf',NULL),(369065,3113,6065,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d3471f-1691-11df-97a5-7038c432aabf',NULL),(369066,3113,5092,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d348a5-1691-11df-97a5-7038c432aabf',NULL),(369067,3113,5086,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d34a2e-1691-11df-97a5-7038c432aabf',NULL),(369068,3113,5087,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d34ba2-1691-11df-97a5-7038c432aabf',NULL),(369069,3113,5085,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d34d23-1691-11df-97a5-7038c432aabf',NULL),(369070,3113,5088,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d34ea0-1691-11df-97a5-7038c432aabf',NULL),(369071,3113,5089,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d3501d-1691-11df-97a5-7038c432aabf',NULL),(369072,3113,5356,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d3519e-1691-11df-97a5-7038c432aabf',NULL),(369073,3113,1248,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d35378-1691-11df-97a5-7038c432aabf',NULL),(369074,3113,5096,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d3550f-1691-11df-97a5-7038c432aabf',NULL),(369075,3113,1088,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d356a1-1691-11df-97a5-7038c432aabf',NULL),(369076,3113,1088,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d35833-1691-11df-97a5-7038c432aabf',NULL),(369077,3113,1088,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d359c5-1691-11df-97a5-7038c432aabf',NULL),(369078,3113,1112,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d35b86-1691-11df-97a5-7038c432aabf',NULL),(369079,3113,1109,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d35d03-1691-11df-97a5-7038c432aabf',NULL),(369080,3113,1110,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d35e7b-1691-11df-97a5-7038c432aabf',NULL),(369081,3113,1111,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d35ff4-1691-11df-97a5-7038c432aabf',NULL),(369082,3113,1255,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d3616c-1691-11df-97a5-7038c432aabf',NULL),(369083,3113,1277,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d362ed-1691-11df-97a5-7038c432aabf',NULL),(369084,3113,1261,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d36461-1691-11df-97a5-7038c432aabf',NULL),(369085,3113,1265,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d365e2-1691-11df-97a5-7038c432aabf',NULL),(369086,3113,1268,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d3675f-1691-11df-97a5-7038c432aabf',NULL),(369087,3113,1272,36215,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:30:46',0,1,NULL,NULL,NULL,'d5d368d7-1691-11df-97a5-7038c432aabf',NULL),(369088,6801,1246,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d36a54-1691-11df-97a5-7038c432aabf',NULL),(369089,6801,5282,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d36bd0-1691-11df-97a5-7038c432aabf',NULL),(369090,6801,6096,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d36d4d-1691-11df-97a5-7038c432aabf',NULL),(369091,6801,5272,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d36ed2-1691-11df-97a5-7038c432aabf',NULL),(369092,6801,1146,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d37053-1691-11df-97a5-7038c432aabf',NULL),(369093,6801,1154,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d371d8-1691-11df-97a5-7038c432aabf',NULL),(369094,6801,1192,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d37359-1691-11df-97a5-7038c432aabf',NULL),(369095,6801,5092,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d374da-1691-11df-97a5-7038c432aabf',NULL),(369096,6801,5086,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d37657-1691-11df-97a5-7038c432aabf',NULL),(369097,6801,5087,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d377d8-1691-11df-97a5-7038c432aabf',NULL),(369098,6801,5085,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d3861d-1691-11df-97a5-7038c432aabf',NULL),(369099,6801,5088,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d3879a-1691-11df-97a5-7038c432aabf',NULL),(369100,6801,5089,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d38912-1691-11df-97a5-7038c432aabf',NULL),(369101,6801,5356,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d38a97-1691-11df-97a5-7038c432aabf',NULL),(369102,6801,1248,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d38c1c-1691-11df-97a5-7038c432aabf',NULL),(369103,6801,5096,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d38da6-1691-11df-97a5-7038c432aabf',NULL),(369104,6801,1112,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d38f23-1691-11df-97a5-7038c432aabf',NULL),(369105,6801,1109,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d3909f-1691-11df-97a5-7038c432aabf',NULL),(369106,6801,1110,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d3921c-1691-11df-97a5-7038c432aabf',NULL),(369107,6801,1111,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d393a1-1691-11df-97a5-7038c432aabf',NULL),(369108,6801,1255,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d39526-1691-11df-97a5-7038c432aabf',NULL),(369109,6801,1277,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d396a3-1691-11df-97a5-7038c432aabf',NULL),(369110,6801,1261,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d39828-1691-11df-97a5-7038c432aabf',NULL),(369111,6801,1265,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d399a9-1691-11df-97a5-7038c432aabf',NULL),(369112,6801,1268,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d39b2f-1691-11df-97a5-7038c432aabf',NULL),(369113,6801,1272,36216,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:05',0,1,NULL,NULL,NULL,'d5d39cab-1691-11df-97a5-7038c432aabf',NULL),(369114,2789,1246,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d39e30-1691-11df-97a5-7038c432aabf',NULL),(369115,2789,5282,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d39fb1-1691-11df-97a5-7038c432aabf',NULL),(369116,2789,6096,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3a1ea-1691-11df-97a5-7038c432aabf',NULL),(369117,2789,5272,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3a392-1691-11df-97a5-7038c432aabf',NULL),(369118,2789,1146,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3a52c-1691-11df-97a5-7038c432aabf',NULL),(369119,2789,1154,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3a6cb-1691-11df-97a5-7038c432aabf',NULL),(369120,2789,1192,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3a86a-1691-11df-97a5-7038c432aabf',NULL),(369121,2789,1155,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3aa05-1691-11df-97a5-7038c432aabf',NULL),(369122,2789,1164,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3ac0f-1691-11df-97a5-7038c432aabf',NULL),(369123,2789,1156,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3adbf-1691-11df-97a5-7038c432aabf',NULL),(369124,2789,6065,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3af73-1691-11df-97a5-7038c432aabf',NULL),(369125,2789,5092,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3b0f4-1691-11df-97a5-7038c432aabf',NULL),(369126,2789,5086,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3b27d-1691-11df-97a5-7038c432aabf',NULL),(369127,2789,5087,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3b407-1691-11df-97a5-7038c432aabf',NULL),(369128,2789,5085,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3b588-1691-11df-97a5-7038c432aabf',NULL),(369129,2789,5088,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3b716-1691-11df-97a5-7038c432aabf',NULL),(369130,2789,5089,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3b897-1691-11df-97a5-7038c432aabf',NULL),(369131,2789,5356,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3ba17-1691-11df-97a5-7038c432aabf',NULL),(369132,2789,1248,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3bba1-1691-11df-97a5-7038c432aabf',NULL),(369133,2789,12,36219,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3cc92-1691-11df-97a5-7038c432aabf',NULL),(369134,2789,5096,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3ce24-1691-11df-97a5-7038c432aabf',NULL),(369135,2789,6042,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3cfa5-1691-11df-97a5-7038c432aabf',NULL),(369136,2789,6042,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3d11e-1691-11df-97a5-7038c432aabf',NULL),(369137,2789,1088,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3d784-1691-11df-97a5-7038c432aabf',NULL),(369138,2789,1088,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3d8fc-1691-11df-97a5-7038c432aabf',NULL),(369139,2789,1112,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3ed5a-1691-11df-97a5-7038c432aabf',NULL),(369140,2789,1109,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3f025-1691-11df-97a5-7038c432aabf',NULL),(369141,2789,1110,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3f284-1691-11df-97a5-7038c432aabf',NULL),(369142,2789,1111,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d3f4ec-1691-11df-97a5-7038c432aabf',NULL),(369143,2789,1255,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d40677-1691-11df-97a5-7038c432aabf',NULL),(369144,2789,1250,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d408e3-1691-11df-97a5-7038c432aabf',NULL),(369145,2789,1250,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d40d95-1691-11df-97a5-7038c432aabf',NULL),(369146,2789,1250,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d421f7-1691-11df-97a5-7038c432aabf',NULL),(369147,2789,1277,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d42441-1691-11df-97a5-7038c432aabf',NULL),(369148,2789,1261,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d435b3-1691-11df-97a5-7038c432aabf',NULL),(369149,2789,1252,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d44731-1691-11df-97a5-7038c432aabf',NULL),(369150,2789,1265,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d46ed3-1691-11df-97a5-7038c432aabf',NULL),(369151,2789,1268,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d47058-1691-11df-97a5-7038c432aabf',NULL),(369152,2789,1271,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d471d5-1691-11df-97a5-7038c432aabf',NULL),(369153,2789,1272,36219,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:32:49',0,1,NULL,NULL,NULL,'d5d4735e-1691-11df-97a5-7038c432aabf',NULL),(369154,1920,1246,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d474df-1691-11df-97a5-7038c432aabf',NULL),(369155,1920,5282,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d47665-1691-11df-97a5-7038c432aabf',NULL),(369156,1920,6096,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d477e1-1691-11df-97a5-7038c432aabf',NULL),(369157,1920,1154,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d47962-1691-11df-97a5-7038c432aabf',NULL),(369158,1920,1192,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d47adf-1691-11df-97a5-7038c432aabf',NULL),(369159,1920,1155,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d47c64-1691-11df-97a5-7038c432aabf',NULL),(369160,1920,1164,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d47de5-1691-11df-97a5-7038c432aabf',NULL),(369161,1920,1156,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d47f62-1691-11df-97a5-7038c432aabf',NULL),(369162,1920,5092,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d480e3-1691-11df-97a5-7038c432aabf',NULL),(369163,1920,5086,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d4825f-1691-11df-97a5-7038c432aabf',NULL),(369164,1920,5087,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d483e0-1691-11df-97a5-7038c432aabf',NULL),(369165,1920,5085,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d48561-1691-11df-97a5-7038c432aabf',NULL),(369166,1920,5088,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d486de-1691-11df-97a5-7038c432aabf',NULL),(369167,1920,5089,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d4885f-1691-11df-97a5-7038c432aabf',NULL),(369168,1920,5356,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d489d7-1691-11df-97a5-7038c432aabf',NULL),(369169,1920,1248,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d48bb6-1691-11df-97a5-7038c432aabf',NULL),(369170,1920,5096,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d48d51-1691-11df-97a5-7038c432aabf',NULL),(369171,1920,1088,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d48ee7-1691-11df-97a5-7038c432aabf',NULL),(369172,1920,1088,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d49082-1691-11df-97a5-7038c432aabf',NULL),(369173,1920,1088,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d49210-1691-11df-97a5-7038c432aabf',NULL),(369174,1920,1112,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d49516-1691-11df-97a5-7038c432aabf',NULL),(369175,1920,1109,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d4969b-1691-11df-97a5-7038c432aabf',NULL),(369176,1920,1110,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d49818-1691-11df-97a5-7038c432aabf',NULL),(369177,1920,1111,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d49999-1691-11df-97a5-7038c432aabf',NULL),(369178,1920,1255,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d49b1a-1691-11df-97a5-7038c432aabf',NULL),(369179,1920,1277,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d49c9b-1691-11df-97a5-7038c432aabf',NULL),(369180,1920,1261,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d49e1c-1691-11df-97a5-7038c432aabf',NULL),(369181,1920,1265,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d49f98-1691-11df-97a5-7038c432aabf',NULL),(369182,1920,1268,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d4a119-1691-11df-97a5-7038c432aabf',NULL),(369183,1920,1272,36221,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:33:02',0,1,NULL,NULL,NULL,'d5d4a296-1691-11df-97a5-7038c432aabf',NULL),(369184,1765,1246,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4a413-1691-11df-97a5-7038c432aabf',NULL),(369185,1765,5282,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4a58f-1691-11df-97a5-7038c432aabf',NULL),(369186,1765,6096,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4a710-1691-11df-97a5-7038c432aabf',NULL),(369187,1765,5272,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4a896-1691-11df-97a5-7038c432aabf',NULL),(369188,1765,1146,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4aa12-1691-11df-97a5-7038c432aabf',NULL),(369189,1765,1154,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4ab93-1691-11df-97a5-7038c432aabf',NULL),(369190,1765,1192,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4ad14-1691-11df-97a5-7038c432aabf',NULL),(369191,1765,1156,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4ae95-1691-11df-97a5-7038c432aabf',NULL),(369192,1765,5092,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4b016-1691-11df-97a5-7038c432aabf',NULL),(369193,1765,5086,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4b193-1691-11df-97a5-7038c432aabf',NULL),(369194,1765,5087,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4b394-1691-11df-97a5-7038c432aabf',NULL),(369195,1765,5085,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4b526-1691-11df-97a5-7038c432aabf',NULL),(369196,1765,5088,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4b6bc-1691-11df-97a5-7038c432aabf',NULL),(369197,1765,5089,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4b857-1691-11df-97a5-7038c432aabf',NULL),(369198,1765,5356,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4b9e5-1691-11df-97a5-7038c432aabf',NULL),(369199,1765,1248,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4bba6-1691-11df-97a5-7038c432aabf',NULL),(369200,1765,5096,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4bd1e-1691-11df-97a5-7038c432aabf',NULL),(369201,1765,1112,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4bea8-1691-11df-97a5-7038c432aabf',NULL),(369202,1765,1109,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4c029-1691-11df-97a5-7038c432aabf',NULL),(369203,1765,1110,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4c1a5-1691-11df-97a5-7038c432aabf',NULL),(369204,1765,1111,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4c326-1691-11df-97a5-7038c432aabf',NULL),(369205,1765,1255,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4c4a3-1691-11df-97a5-7038c432aabf',NULL),(369206,1765,1277,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4c624-1691-11df-97a5-7038c432aabf',NULL),(369207,1765,1261,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4c79c-1691-11df-97a5-7038c432aabf',NULL),(369208,1765,1265,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4c919-1691-11df-97a5-7038c432aabf',NULL),(369209,1765,1268,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4ca9a-1691-11df-97a5-7038c432aabf',NULL),(369210,1765,1271,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4cc17-1691-11df-97a5-7038c432aabf',NULL),(369211,1765,1272,36227,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:35:31',0,1,NULL,NULL,NULL,'d5d4cd98-1691-11df-97a5-7038c432aabf',NULL),(369212,566,1246,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d4cf14-1691-11df-97a5-7038c432aabf',NULL),(369213,566,5282,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d4d095-1691-11df-97a5-7038c432aabf',NULL),(369214,566,6096,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d4d212-1691-11df-97a5-7038c432aabf',NULL),(369215,566,1154,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d4d397-1691-11df-97a5-7038c432aabf',NULL),(369216,566,1192,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d4d518-1691-11df-97a5-7038c432aabf',NULL),(369217,566,1155,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d4d695-1691-11df-97a5-7038c432aabf',NULL),(369218,566,1164,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d4e7c2-1691-11df-97a5-7038c432aabf',NULL),(369219,566,1156,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d4e94b-1691-11df-97a5-7038c432aabf',NULL),(369220,566,5092,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d4eac4-1691-11df-97a5-7038c432aabf',NULL),(369221,566,5086,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d4ec49-1691-11df-97a5-7038c432aabf',NULL),(369222,566,5087,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d4edc6-1691-11df-97a5-7038c432aabf',NULL),(369223,566,5085,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d4ef47-1691-11df-97a5-7038c432aabf',NULL),(369224,566,5088,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d4f0c8-1691-11df-97a5-7038c432aabf',NULL),(369225,566,5089,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d4f240-1691-11df-97a5-7038c432aabf',NULL),(369226,566,5356,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d4f3c5-1691-11df-97a5-7038c432aabf',NULL),(369227,566,1248,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d4f553-1691-11df-97a5-7038c432aabf',NULL),(369228,566,5497,36231,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,890,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d4f7ea-1691-11df-97a5-7038c432aabf',NULL),(369229,566,5096,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d4fa5b-1691-11df-97a5-7038c432aabf',NULL),(369230,566,1088,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d4fcd8-1691-11df-97a5-7038c432aabf',NULL),(369231,566,1088,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d5010e-1691-11df-97a5-7038c432aabf',NULL),(369232,566,1112,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d503c7-1691-11df-97a5-7038c432aabf',NULL),(369233,566,1109,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d50680-1691-11df-97a5-7038c432aabf',NULL),(369234,566,1110,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d50960-1691-11df-97a5-7038c432aabf',NULL),(369235,566,1111,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d50bea-1691-11df-97a5-7038c432aabf',NULL),(369236,566,1255,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d50e74-1691-11df-97a5-7038c432aabf',NULL),(369237,566,1277,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d510fe-1691-11df-97a5-7038c432aabf',NULL),(369238,566,1261,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d51391-1691-11df-97a5-7038c432aabf',NULL),(369239,566,1265,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d5160e-1691-11df-97a5-7038c432aabf',NULL),(369240,566,1268,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d5189d-1691-11df-97a5-7038c432aabf',NULL),(369241,566,1272,36231,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:36:21',0,1,NULL,NULL,NULL,'d5d51b23-1691-11df-97a5-7038c432aabf',NULL),(369242,5042,1246,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d51dad-1691-11df-97a5-7038c432aabf',NULL),(369243,5042,5282,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d52037-1691-11df-97a5-7038c432aabf',NULL),(369244,5042,6096,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d521b4-1691-11df-97a5-7038c432aabf',NULL),(369245,5042,5272,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d52335-1691-11df-97a5-7038c432aabf',NULL),(369246,5042,1146,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d524b6-1691-11df-97a5-7038c432aabf',NULL),(369247,5042,1154,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d52636-1691-11df-97a5-7038c432aabf',NULL),(369248,5042,1192,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d5280d-1691-11df-97a5-7038c432aabf',NULL),(369249,5042,1164,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d529a8-1691-11df-97a5-7038c432aabf',NULL),(369250,5042,1156,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d52b42-1691-11df-97a5-7038c432aabf',NULL),(369251,5042,1165,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d52cd0-1691-11df-97a5-7038c432aabf',NULL),(369252,5042,5092,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d52e6b-1691-11df-97a5-7038c432aabf',NULL),(369253,5042,5086,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d5302c-1691-11df-97a5-7038c432aabf',NULL),(369254,5042,5087,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d531ad-1691-11df-97a5-7038c432aabf',NULL),(369255,5042,5085,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d5332e-1691-11df-97a5-7038c432aabf',NULL),(369256,5042,5088,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d534a6-1691-11df-97a5-7038c432aabf',NULL),(369257,5042,5089,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d53627-1691-11df-97a5-7038c432aabf',NULL),(369258,5042,5356,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d537a4-1691-11df-97a5-7038c432aabf',NULL),(369259,5042,1248,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d53925-1691-11df-97a5-7038c432aabf',NULL),(369260,5042,5096,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d53aa1-1691-11df-97a5-7038c432aabf',NULL),(369261,5042,1088,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d53c22-1691-11df-97a5-7038c432aabf',NULL),(369262,5042,1088,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d53da8-1691-11df-97a5-7038c432aabf',NULL),(369263,5042,1088,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d53f24-1691-11df-97a5-7038c432aabf',NULL),(369264,5042,1112,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d540a9-1691-11df-97a5-7038c432aabf',NULL),(369265,5042,1109,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d5422a-1691-11df-97a5-7038c432aabf',NULL),(369266,5042,1110,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d543ab-1691-11df-97a5-7038c432aabf',NULL),(369267,5042,1111,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d54528-1691-11df-97a5-7038c432aabf',NULL),(369268,5042,1255,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d546a5-1691-11df-97a5-7038c432aabf',NULL),(369269,5042,1277,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d5482a-1691-11df-97a5-7038c432aabf',NULL),(369270,5042,1261,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d549a7-1691-11df-97a5-7038c432aabf',NULL),(369271,5042,1265,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d54b28-1691-11df-97a5-7038c432aabf',NULL),(369272,5042,1268,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d54ca0-1691-11df-97a5-7038c432aabf',NULL),(369273,5042,1272,36237,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:37:31',0,1,NULL,NULL,NULL,'d5d54e25-1691-11df-97a5-7038c432aabf',NULL),(369274,2645,1246,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d55011-1691-11df-97a5-7038c432aabf',NULL),(369275,2645,5282,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d551a3-1691-11df-97a5-7038c432aabf',NULL),(369276,2645,6096,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d55407-1691-11df-97a5-7038c432aabf',NULL),(369277,2645,5272,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d555a1-1691-11df-97a5-7038c432aabf',NULL),(369278,2645,1146,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d5573c-1691-11df-97a5-7038c432aabf',NULL),(369279,2645,1154,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d558f5-1691-11df-97a5-7038c432aabf',NULL),(369280,2645,1192,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d55a76-1691-11df-97a5-7038c432aabf',NULL),(369281,2645,1155,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d55bf7-1691-11df-97a5-7038c432aabf',NULL),(369282,2645,1164,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d55d73-1691-11df-97a5-7038c432aabf',NULL),(369283,2645,1156,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d55ef8-1691-11df-97a5-7038c432aabf',NULL),(369284,2645,6065,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d56075-1691-11df-97a5-7038c432aabf',NULL),(369285,2645,5092,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d561fa-1691-11df-97a5-7038c432aabf',NULL),(369286,2645,5086,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d56380-1691-11df-97a5-7038c432aabf',NULL),(369287,2645,5087,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d564f8-1691-11df-97a5-7038c432aabf',NULL),(369288,2645,5085,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d5667d-1691-11df-97a5-7038c432aabf',NULL),(369289,2645,5088,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d567f6-1691-11df-97a5-7038c432aabf',NULL),(369290,2645,5089,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d56977-1691-11df-97a5-7038c432aabf',NULL),(369291,2645,5356,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d56aef-1691-11df-97a5-7038c432aabf',NULL),(369292,2645,1248,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d56c70-1691-11df-97a5-7038c432aabf',NULL),(369293,2645,952,36243,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d56df5-1691-11df-97a5-7038c432aabf',NULL),(369294,2645,5497,36243,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d56f72-1691-11df-97a5-7038c432aabf',NULL),(369295,2645,730,36243,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d570ef-1691-11df-97a5-7038c432aabf',NULL),(369296,2645,853,36243,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,752,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d5726b-1691-11df-97a5-7038c432aabf',NULL),(369297,2645,21,36243,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d573f0-1691-11df-97a5-7038c432aabf',NULL),(369298,2645,851,36243,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d575cf-1691-11df-97a5-7038c432aabf',NULL),(369299,2645,729,36243,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208000,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d5776a-1691-11df-97a5-7038c432aabf',NULL),(369300,2645,790,36243,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.12,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d57909-1691-11df-97a5-7038c432aabf',NULL),(369301,2645,654,36243,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d57a9f-1691-11df-97a5-7038c432aabf',NULL),(369302,2645,678,36243,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d57c3a-1691-11df-97a5-7038c432aabf',NULL),(369303,2645,5096,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d57dff-1691-11df-97a5-7038c432aabf',NULL),(369304,2645,6042,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d589dc-1691-11df-97a5-7038c432aabf',NULL),(369305,2645,1088,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d58b5d-1691-11df-97a5-7038c432aabf',NULL),(369306,2645,1088,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d58cd6-1691-11df-97a5-7038c432aabf',NULL),(369307,2645,1088,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d58e5b-1691-11df-97a5-7038c432aabf',NULL),(369308,2645,1112,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d58fe0-1691-11df-97a5-7038c432aabf',NULL),(369309,2645,1109,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d59161-1691-11df-97a5-7038c432aabf',NULL),(369310,2645,1110,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d592e6-1691-11df-97a5-7038c432aabf',NULL),(369311,2645,1111,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d59467-1691-11df-97a5-7038c432aabf',NULL),(369312,2645,1255,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d595f1-1691-11df-97a5-7038c432aabf',NULL),(369313,2645,1250,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d59776-1691-11df-97a5-7038c432aabf',NULL),(369314,2645,1250,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d5994c-1691-11df-97a5-7038c432aabf',NULL),(369315,2645,1277,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d59ae7-1691-11df-97a5-7038c432aabf',NULL),(369316,2645,1261,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d59c8a-1691-11df-97a5-7038c432aabf',NULL),(369317,2645,1252,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d59e29-1691-11df-97a5-7038c432aabf',NULL),(369318,2645,1265,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d59fbf-1691-11df-97a5-7038c432aabf',NULL),(369319,2645,1268,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d5a15e-1691-11df-97a5-7038c432aabf',NULL),(369320,2645,1271,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d5a2f5-1691-11df-97a5-7038c432aabf',NULL),(369321,2645,1272,36243,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:39:27',0,1,NULL,NULL,NULL,'d5d5a494-1691-11df-97a5-7038c432aabf',NULL),(369322,2295,1246,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5a650-1691-11df-97a5-7038c432aabf',NULL),(369323,2295,5282,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5a7d6-1691-11df-97a5-7038c432aabf',NULL),(369324,2295,6096,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5aa93-1691-11df-97a5-7038c432aabf',NULL),(369325,2295,5272,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5ac36-1691-11df-97a5-7038c432aabf',NULL),(369326,2295,1146,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5adda-1691-11df-97a5-7038c432aabf',NULL),(369327,2295,1154,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5af74-1691-11df-97a5-7038c432aabf',NULL),(369328,2295,1155,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5b10f-1691-11df-97a5-7038c432aabf',NULL),(369329,2295,1164,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5b2a9-1691-11df-97a5-7038c432aabf',NULL),(369330,2295,1156,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5b466-1691-11df-97a5-7038c432aabf',NULL),(369331,2295,5092,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5b5fd-1691-11df-97a5-7038c432aabf',NULL),(369332,2295,5086,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5b77e-1691-11df-97a5-7038c432aabf',NULL),(369333,2295,5087,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5b8ed-1691-11df-97a5-7038c432aabf',NULL),(369334,2295,5085,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5ba5d-1691-11df-97a5-7038c432aabf',NULL),(369335,2295,5088,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5bbc4-1691-11df-97a5-7038c432aabf',NULL),(369336,2295,5089,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5bd34-1691-11df-97a5-7038c432aabf',NULL),(369337,2295,5356,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5bea0-1691-11df-97a5-7038c432aabf',NULL),(369338,2295,1248,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5c010-1691-11df-97a5-7038c432aabf',NULL),(369339,2295,5497,36248,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5c17b-1691-11df-97a5-7038c432aabf',NULL),(369340,2295,730,36248,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5c2e3-1691-11df-97a5-7038c432aabf',NULL),(369341,2295,853,36248,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,944,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5d45d-1691-11df-97a5-7038c432aabf',NULL),(369342,2295,5096,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5d5e6-1691-11df-97a5-7038c432aabf',NULL),(369343,2295,1088,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5d76b-1691-11df-97a5-7038c432aabf',NULL),(369344,2295,1088,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5dd89-1691-11df-97a5-7038c432aabf',NULL),(369345,2295,1088,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5df01-1691-11df-97a5-7038c432aabf',NULL),(369346,2295,1112,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5e082-1691-11df-97a5-7038c432aabf',NULL),(369347,2295,1109,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5e1ff-1691-11df-97a5-7038c432aabf',NULL),(369348,2295,1110,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5f648-1691-11df-97a5-7038c432aabf',NULL),(369349,2295,1111,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5f892-1691-11df-97a5-7038c432aabf',NULL),(369350,2295,1255,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5facf-1691-11df-97a5-7038c432aabf',NULL),(369351,2295,1277,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d5fd14-1691-11df-97a5-7038c432aabf',NULL),(369352,2295,1261,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d60f24-1691-11df-97a5-7038c432aabf',NULL),(369353,2295,1265,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d61177-1691-11df-97a5-7038c432aabf',NULL),(369354,2295,1268,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d61445-1691-11df-97a5-7038c432aabf',NULL),(369355,2295,1271,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d62dc9-1691-11df-97a5-7038c432aabf',NULL),(369356,2295,1272,36248,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:01',0,1,NULL,NULL,NULL,'d5d63017-1691-11df-97a5-7038c432aabf',NULL),(369357,3210,1246,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d64119-1691-11df-97a5-7038c432aabf',NULL),(369358,3210,5282,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d6519b-1691-11df-97a5-7038c432aabf',NULL),(369359,3210,6096,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d67bf6-1691-11df-97a5-7038c432aabf',NULL),(369360,3210,5272,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d67d91-1691-11df-97a5-7038c432aabf',NULL),(369361,3210,1146,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d67f1f-1691-11df-97a5-7038c432aabf',NULL),(369362,3210,1154,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d680a8-1691-11df-97a5-7038c432aabf',NULL),(369363,3210,1192,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d68225-1691-11df-97a5-7038c432aabf',NULL),(369364,3210,1155,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d683aa-1691-11df-97a5-7038c432aabf',NULL),(369365,3210,1164,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d6864e-1691-11df-97a5-7038c432aabf',NULL),(369366,3210,1156,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d687f1-1691-11df-97a5-7038c432aabf',NULL),(369367,3210,5092,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d68983-1691-11df-97a5-7038c432aabf',NULL),(369368,3210,5086,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d68b22-1691-11df-97a5-7038c432aabf',NULL),(369369,3210,5087,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d68cc1-1691-11df-97a5-7038c432aabf',NULL),(369370,3210,5085,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d68e57-1691-11df-97a5-7038c432aabf',NULL),(369371,3210,5088,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d68ff6-1691-11df-97a5-7038c432aabf',NULL),(369372,3210,5089,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d6918c-1691-11df-97a5-7038c432aabf',NULL),(369373,3210,5356,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d6932b-1691-11df-97a5-7038c432aabf',NULL),(369374,3210,1248,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d694ce-1691-11df-97a5-7038c432aabf',NULL),(369375,3210,5096,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d69665-1691-11df-97a5-7038c432aabf',NULL),(369376,3210,1088,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d69804-1691-11df-97a5-7038c432aabf',NULL),(369377,3210,1088,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d6999a-1691-11df-97a5-7038c432aabf',NULL),(369378,3210,1088,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d69b35-1691-11df-97a5-7038c432aabf',NULL),(369379,3210,1112,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d69ccf-1691-11df-97a5-7038c432aabf',NULL),(369380,3210,1109,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d69e61-1691-11df-97a5-7038c432aabf',NULL),(369381,3210,1110,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d69ffc-1691-11df-97a5-7038c432aabf',NULL),(369382,3210,1111,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d6a197-1691-11df-97a5-7038c432aabf',NULL),(369383,3210,1255,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d6a342-1691-11df-97a5-7038c432aabf',NULL),(369384,3210,1277,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d6a4d9-1691-11df-97a5-7038c432aabf',NULL),(369385,3210,1261,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d6a673-1691-11df-97a5-7038c432aabf',NULL),(369386,3210,1265,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d6a80a-1691-11df-97a5-7038c432aabf',NULL),(369387,3210,1268,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d6a9a0-1691-11df-97a5-7038c432aabf',NULL),(369388,3210,1272,36251,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:42:07',0,1,NULL,NULL,NULL,'d5d6ab61-1691-11df-97a5-7038c432aabf',NULL),(369389,446,1246,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6ace2-1691-11df-97a5-7038c432aabf',NULL),(369390,446,5282,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6af2c-1691-11df-97a5-7038c432aabf',NULL),(369391,446,6096,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6b0d8-1691-11df-97a5-7038c432aabf',NULL),(369392,446,1154,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6b277-1691-11df-97a5-7038c432aabf',NULL),(369393,446,1192,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6b411-1691-11df-97a5-7038c432aabf',NULL),(369394,446,1155,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6b5a8-1691-11df-97a5-7038c432aabf',NULL),(369395,446,1164,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6b8f2-1691-11df-97a5-7038c432aabf',NULL),(369396,446,1156,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6ba80-1691-11df-97a5-7038c432aabf',NULL),(369397,446,5092,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6bc05-1691-11df-97a5-7038c432aabf',NULL),(369398,446,5086,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6bd8f-1691-11df-97a5-7038c432aabf',NULL),(369399,446,5087,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6bf0b-1691-11df-97a5-7038c432aabf',NULL),(369400,446,5085,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6c088-1691-11df-97a5-7038c432aabf',NULL),(369401,446,5088,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6c205-1691-11df-97a5-7038c432aabf',NULL),(369402,446,5089,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.1,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6c38a-1691-11df-97a5-7038c432aabf',NULL),(369403,446,5356,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6c50f-1691-11df-97a5-7038c432aabf',NULL),(369404,446,1248,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6c690-1691-11df-97a5-7038c432aabf',NULL),(369405,446,1276,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6c815-1691-11df-97a5-7038c432aabf',NULL),(369406,446,5096,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6c992-1691-11df-97a5-7038c432aabf',NULL),(369407,446,1088,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6cb17-1691-11df-97a5-7038c432aabf',NULL),(369408,446,1088,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6cca1-1691-11df-97a5-7038c432aabf',NULL),(369409,446,1088,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6ce1e-1691-11df-97a5-7038c432aabf',NULL),(369410,446,1112,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6cfa3-1691-11df-97a5-7038c432aabf',NULL),(369411,446,1109,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6d11f-1691-11df-97a5-7038c432aabf',NULL),(369412,446,1110,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6d2a0-1691-11df-97a5-7038c432aabf',NULL),(369413,446,1111,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6d41d-1691-11df-97a5-7038c432aabf',NULL),(369414,446,1255,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6d5fc-1691-11df-97a5-7038c432aabf',NULL),(369415,446,1277,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6d797-1691-11df-97a5-7038c432aabf',NULL),(369416,446,1261,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6d925-1691-11df-97a5-7038c432aabf',NULL),(369417,446,1265,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6dab7-1691-11df-97a5-7038c432aabf',NULL),(369418,446,1268,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6dc4d-1691-11df-97a5-7038c432aabf',NULL),(369419,446,1272,36252,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:48',0,1,NULL,NULL,NULL,'d5d6de0e-1691-11df-97a5-7038c432aabf',NULL),(369420,391,1246,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d6df8f-1691-11df-97a5-7038c432aabf',NULL),(369421,391,5282,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d6e110-1691-11df-97a5-7038c432aabf',NULL),(369422,391,6096,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d6e295-1691-11df-97a5-7038c432aabf',NULL),(369423,391,5272,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d6e412-1691-11df-97a5-7038c432aabf',NULL),(369424,391,1146,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d6e593-1691-11df-97a5-7038c432aabf',NULL),(369425,391,1154,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d6e714-1691-11df-97a5-7038c432aabf',NULL),(369426,391,1192,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d6e895-1691-11df-97a5-7038c432aabf',NULL),(369427,391,1155,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d6f44f-1691-11df-97a5-7038c432aabf',NULL),(369428,391,1164,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d6f5cc-1691-11df-97a5-7038c432aabf',NULL),(369429,391,6065,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d6f749-1691-11df-97a5-7038c432aabf',NULL),(369430,391,5092,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d6f8c6-1691-11df-97a5-7038c432aabf',NULL),(369431,391,5086,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d6fa46-1691-11df-97a5-7038c432aabf',NULL),(369432,391,5087,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d6fbc7-1691-11df-97a5-7038c432aabf',NULL),(369433,391,5085,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d6fdab-1691-11df-97a5-7038c432aabf',NULL),(369434,391,5088,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d6ff45-1691-11df-97a5-7038c432aabf',NULL),(369435,391,5089,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d700e9-1691-11df-97a5-7038c432aabf',NULL),(369436,391,5356,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d703aa-1691-11df-97a5-7038c432aabf',NULL),(369437,391,1248,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d7065f-1691-11df-97a5-7038c432aabf',NULL),(369438,391,952,36255,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,610,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d708d0-1691-11df-97a5-7038c432aabf',NULL),(369439,391,5497,36255,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d70cdf-1691-11df-97a5-7038c432aabf',NULL),(369440,391,730,36255,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d70f6e-1691-11df-97a5-7038c432aabf',NULL),(369441,391,853,36255,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d71200-1691-11df-97a5-7038c432aabf',NULL),(369442,391,21,36255,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d71493-1691-11df-97a5-7038c432aabf',NULL),(369443,391,851,36255,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d71719-1691-11df-97a5-7038c432aabf',NULL),(369444,391,729,36255,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145000,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d719a3-1691-11df-97a5-7038c432aabf',NULL),(369445,391,654,36255,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d71c2d-1691-11df-97a5-7038c432aabf',NULL),(369446,391,678,36255,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d71ebc-1691-11df-97a5-7038c432aabf',NULL),(369447,391,5096,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d72141-1691-11df-97a5-7038c432aabf',NULL),(369448,391,1088,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d7242e-1691-11df-97a5-7038c432aabf',NULL),(369449,391,1088,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d726df-1691-11df-97a5-7038c432aabf',NULL),(369450,391,1088,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d7298b-1691-11df-97a5-7038c432aabf',NULL),(369451,391,1112,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d72c5e-1691-11df-97a5-7038c432aabf',NULL),(369452,391,1109,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d72ee4-1691-11df-97a5-7038c432aabf',NULL),(369453,391,1110,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d73069-1691-11df-97a5-7038c432aabf',NULL),(369454,391,1111,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d731e6-1691-11df-97a5-7038c432aabf',NULL),(369455,391,1255,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d73367-1691-11df-97a5-7038c432aabf',NULL),(369456,391,1277,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d734ec-1691-11df-97a5-7038c432aabf',NULL),(369457,391,1261,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d73668-1691-11df-97a5-7038c432aabf',NULL),(369458,391,1265,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d737e9-1691-11df-97a5-7038c432aabf',NULL),(369459,391,1268,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d73962-1691-11df-97a5-7038c432aabf',NULL),(369460,391,1271,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d73ae3-1691-11df-97a5-7038c432aabf',NULL),(369461,391,1272,36255,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:01',0,1,NULL,NULL,NULL,'d5d73c5f-1691-11df-97a5-7038c432aabf',NULL),(369462,3105,1246,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d73de0-1691-11df-97a5-7038c432aabf',NULL),(369463,3105,5282,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d73f5d-1691-11df-97a5-7038c432aabf',NULL),(369464,3105,6096,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d740da-1691-11df-97a5-7038c432aabf',NULL),(369465,3105,5272,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d7425b-1691-11df-97a5-7038c432aabf',NULL),(369466,3105,1146,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d743d7-1691-11df-97a5-7038c432aabf',NULL),(369467,3105,1154,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d74558-1691-11df-97a5-7038c432aabf',NULL),(369468,3105,1192,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d746d9-1691-11df-97a5-7038c432aabf',NULL),(369469,3105,1155,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d74852-1691-11df-97a5-7038c432aabf',NULL),(369470,3105,1164,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d749d3-1691-11df-97a5-7038c432aabf',NULL),(369471,3105,1156,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d74c3b-1691-11df-97a5-7038c432aabf',NULL),(369472,3105,5092,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d74dde-1691-11df-97a5-7038c432aabf',NULL),(369473,3105,5086,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d74f7d-1691-11df-97a5-7038c432aabf',NULL),(369474,3105,5087,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d7510f-1691-11df-97a5-7038c432aabf',NULL),(369475,3105,5085,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d752a5-1691-11df-97a5-7038c432aabf',NULL),(369476,3105,5088,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d7545e-1691-11df-97a5-7038c432aabf',NULL),(369477,3105,5089,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d7563d-1691-11df-97a5-7038c432aabf',NULL),(369478,3105,5356,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d757d3-1691-11df-97a5-7038c432aabf',NULL),(369479,3105,1248,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d75965-1691-11df-97a5-7038c432aabf',NULL),(369480,3105,5096,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d75b00-1691-11df-97a5-7038c432aabf',NULL),(369481,3105,6042,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d75c96-1691-11df-97a5-7038c432aabf',NULL),(369482,3105,1088,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d75e31-1691-11df-97a5-7038c432aabf',NULL),(369483,3105,1088,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d75fc7-1691-11df-97a5-7038c432aabf',NULL),(369484,3105,1088,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d76162-1691-11df-97a5-7038c432aabf',NULL),(369485,3105,1112,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d762fc-1691-11df-97a5-7038c432aabf',NULL),(369486,3105,1109,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d76493-1691-11df-97a5-7038c432aabf',NULL),(369487,3105,1110,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d7662d-1691-11df-97a5-7038c432aabf',NULL),(369488,3105,1111,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d767c8-1691-11df-97a5-7038c432aabf',NULL),(369489,3105,1255,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d76962-1691-11df-97a5-7038c432aabf',NULL),(369490,3105,1277,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d76af9-1691-11df-97a5-7038c432aabf',NULL),(369491,3105,1261,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d76c8f-1691-11df-97a5-7038c432aabf',NULL),(369492,3105,1265,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d76e2e-1691-11df-97a5-7038c432aabf',NULL),(369493,3105,1268,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d76fc0-1691-11df-97a5-7038c432aabf',NULL),(369494,3105,1272,36256,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:43:07',0,1,NULL,NULL,NULL,'d5d77168-1691-11df-97a5-7038c432aabf',NULL),(369495,773,1246,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d77302-1691-11df-97a5-7038c432aabf',NULL),(369496,773,5282,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d774a1-1691-11df-97a5-7038c432aabf',NULL),(369497,773,6096,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d77633-1691-11df-97a5-7038c432aabf',NULL),(369498,773,1154,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d777ce-1691-11df-97a5-7038c432aabf',NULL),(369499,773,1192,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d77964-1691-11df-97a5-7038c432aabf',NULL),(369500,773,1164,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d77af6-1691-11df-97a5-7038c432aabf',NULL),(369501,773,1156,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d77c91-1691-11df-97a5-7038c432aabf',NULL),(369502,773,5092,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d77e27-1691-11df-97a5-7038c432aabf',NULL),(369503,773,5086,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d77fc2-1691-11df-97a5-7038c432aabf',NULL),(369504,773,5087,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d7815c-1691-11df-97a5-7038c432aabf',NULL),(369505,773,5085,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d782ea-1691-11df-97a5-7038c432aabf',NULL),(369506,773,5088,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d784a3-1691-11df-97a5-7038c432aabf',NULL),(369507,773,5089,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d78628-1691-11df-97a5-7038c432aabf',NULL),(369508,773,5356,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d787ad-1691-11df-97a5-7038c432aabf',NULL),(369509,773,1248,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d78932-1691-11df-97a5-7038c432aabf',NULL),(369510,773,952,36257,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2210,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d78ab3-1691-11df-97a5-7038c432aabf',NULL),(369511,773,5497,36257,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d78c39-1691-11df-97a5-7038c432aabf',NULL),(369512,773,730,36257,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d78dbe-1691-11df-97a5-7038c432aabf',NULL),(369513,773,853,36257,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,353,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d79a97-1691-11df-97a5-7038c432aabf',NULL),(369514,773,21,36257,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d79c2d-1691-11df-97a5-7038c432aabf',NULL),(369515,773,851,36257,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d79dbb-1691-11df-97a5-7038c432aabf',NULL),(369516,773,729,36257,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,341000,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d79f56-1691-11df-97a5-7038c432aabf',NULL),(369517,773,790,36257,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98.8,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d7a11b-1691-11df-97a5-7038c432aabf',NULL),(369518,773,654,36257,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d7a2a5-1691-11df-97a5-7038c432aabf',NULL),(369519,773,678,36257,NULL,'2006-03-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d7a426-1691-11df-97a5-7038c432aabf',NULL),(369520,773,5096,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d7a5ab-1691-11df-97a5-7038c432aabf',NULL),(369521,773,1088,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d7a730-1691-11df-97a5-7038c432aabf',NULL),(369522,773,1088,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d7a8b5-1691-11df-97a5-7038c432aabf',NULL),(369523,773,1088,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d7aa3b-1691-11df-97a5-7038c432aabf',NULL),(369524,773,1112,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d7abb7-1691-11df-97a5-7038c432aabf',NULL),(369525,773,1109,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d7ad3d-1691-11df-97a5-7038c432aabf',NULL),(369526,773,1110,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d7aec2-1691-11df-97a5-7038c432aabf',NULL),(369527,773,1111,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d7b043-1691-11df-97a5-7038c432aabf',NULL),(369528,773,1255,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d7b1cc-1691-11df-97a5-7038c432aabf',NULL),(369529,773,1277,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d7b349-1691-11df-97a5-7038c432aabf',NULL),(369530,773,1261,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d7b4ce-1691-11df-97a5-7038c432aabf',NULL),(369531,773,1263,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d7b64b-1691-11df-97a5-7038c432aabf',NULL),(369532,773,1265,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d7b7d0-1691-11df-97a5-7038c432aabf',NULL),(369533,773,1268,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d7b951-1691-11df-97a5-7038c432aabf',NULL),(369534,773,1271,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d7badb-1691-11df-97a5-7038c432aabf',NULL),(369535,773,1272,36257,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:41:43',0,1,NULL,NULL,NULL,'d5d7bc5b-1691-11df-97a5-7038c432aabf',NULL),(369536,1862,1246,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d7bde1-1691-11df-97a5-7038c432aabf',NULL),(369537,1862,5282,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d7bfc0-1691-11df-97a5-7038c432aabf',NULL),(369538,1862,6096,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d7c174-1691-11df-97a5-7038c432aabf',NULL),(369539,1862,5272,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d7c320-1691-11df-97a5-7038c432aabf',NULL),(369540,1862,1146,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d7c49c-1691-11df-97a5-7038c432aabf',NULL),(369541,1862,1154,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d7c611-1691-11df-97a5-7038c432aabf',NULL),(369542,1862,1192,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d7c7c5-1691-11df-97a5-7038c432aabf',NULL),(369543,1862,1155,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d7c928-1691-11df-97a5-7038c432aabf',NULL),(369544,1862,1164,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d7ca8f-1691-11df-97a5-7038c432aabf',NULL),(369545,1862,1156,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d7cbf2-1691-11df-97a5-7038c432aabf',NULL),(369546,1862,5092,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d7cd55-1691-11df-97a5-7038c432aabf',NULL),(369547,1862,5086,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d7cebc-1691-11df-97a5-7038c432aabf',NULL),(369548,1862,5087,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d7de35-1691-11df-97a5-7038c432aabf',NULL),(369549,1862,5085,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d7df9d-1691-11df-97a5-7038c432aabf',NULL),(369550,1862,5088,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d7e100-1691-11df-97a5-7038c432aabf',NULL),(369551,1862,5089,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d7e25e-1691-11df-97a5-7038c432aabf',NULL),(369552,1862,5356,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d7e8d6-1691-11df-97a5-7038c432aabf',NULL),(369553,1862,1248,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d7ea5f-1691-11df-97a5-7038c432aabf',NULL),(369554,1862,5096,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d7fe12-1691-11df-97a5-7038c432aabf',NULL),(369555,1862,1088,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d80083-1691-11df-97a5-7038c432aabf',NULL),(369556,1862,1088,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d802b3-1691-11df-97a5-7038c432aabf',NULL),(369557,1862,1088,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d804e7-1691-11df-97a5-7038c432aabf',NULL),(369558,1862,1112,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d81610-1691-11df-97a5-7038c432aabf',NULL),(369559,1862,1109,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d8183c-1691-11df-97a5-7038c432aabf',NULL),(369560,1862,1110,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d81c25-1691-11df-97a5-7038c432aabf',NULL),(369561,1862,1111,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d82ff2-1691-11df-97a5-7038c432aabf',NULL),(369562,1862,1255,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d83262-1691-11df-97a5-7038c432aabf',NULL),(369563,1862,1277,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d844ee-1691-11df-97a5-7038c432aabf',NULL),(369564,1862,1261,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d8561f-1691-11df-97a5-7038c432aabf',NULL),(369565,1862,1265,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d87a7f-1691-11df-97a5-7038c432aabf',NULL),(369566,1862,1268,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d87bfc-1691-11df-97a5-7038c432aabf',NULL),(369567,1862,1272,36258,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:27',0,1,NULL,NULL,NULL,'d5d87d74-1691-11df-97a5-7038c432aabf',NULL),(369568,2100,1246,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d87ef5-1691-11df-97a5-7038c432aabf',NULL),(369569,2100,5282,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d88072-1691-11df-97a5-7038c432aabf',NULL),(369570,2100,6096,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d881f3-1691-11df-97a5-7038c432aabf',NULL),(369571,2100,1154,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d883c9-1691-11df-97a5-7038c432aabf',NULL),(369572,2100,1192,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d8855b-1691-11df-97a5-7038c432aabf',NULL),(369573,2100,1164,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d886ed-1691-11df-97a5-7038c432aabf',NULL),(369574,2100,1156,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d8887f-1691-11df-97a5-7038c432aabf',NULL),(369575,2100,6065,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d88a11-1691-11df-97a5-7038c432aabf',NULL),(369576,2100,5092,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d88bca-1691-11df-97a5-7038c432aabf',NULL),(369577,2100,5086,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d8921f-1691-11df-97a5-7038c432aabf',NULL),(369578,2100,5087,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d893c7-1691-11df-97a5-7038c432aabf',NULL),(369579,2100,5085,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d89554-1691-11df-97a5-7038c432aabf',NULL),(369580,2100,5088,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d896e6-1691-11df-97a5-7038c432aabf',NULL),(369581,2100,5089,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d8989f-1691-11df-97a5-7038c432aabf',NULL),(369582,2100,5356,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d89a20-1691-11df-97a5-7038c432aabf',NULL),(369583,2100,1248,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d89b98-1691-11df-97a5-7038c432aabf',NULL),(369584,2100,5096,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d89d19-1691-11df-97a5-7038c432aabf',NULL),(369585,2100,1088,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d89e9f-1691-11df-97a5-7038c432aabf',NULL),(369586,2100,1088,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d8a017-1691-11df-97a5-7038c432aabf',NULL),(369587,2100,1088,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d8a194-1691-11df-97a5-7038c432aabf',NULL),(369588,2100,1112,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d8a310-1691-11df-97a5-7038c432aabf',NULL),(369589,2100,1109,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d8a48d-1691-11df-97a5-7038c432aabf',NULL),(369590,2100,1110,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d8a605-1691-11df-97a5-7038c432aabf',NULL),(369591,2100,1111,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d8a77e-1691-11df-97a5-7038c432aabf',NULL),(369592,2100,1255,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d8a8ff-1691-11df-97a5-7038c432aabf',NULL),(369593,2100,1277,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d8aad9-1691-11df-97a5-7038c432aabf',NULL),(369594,2100,1261,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d8ac6c-1691-11df-97a5-7038c432aabf',NULL),(369595,2100,1265,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d8adf9-1691-11df-97a5-7038c432aabf',NULL),(369596,2100,1268,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d8af8b-1691-11df-97a5-7038c432aabf',NULL),(369597,2100,1271,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d8b122-1691-11df-97a5-7038c432aabf',NULL),(369598,2100,1271,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d8b2df-1691-11df-97a5-7038c432aabf',NULL),(369599,2100,1272,36259,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:44:15',0,1,NULL,NULL,NULL,'d5d8b45b-1691-11df-97a5-7038c432aabf',NULL),(369600,1861,1246,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8b5d4-1691-11df-97a5-7038c432aabf',NULL),(369601,1861,5282,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8b755-1691-11df-97a5-7038c432aabf',NULL),(369602,1861,6096,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8b8d1-1691-11df-97a5-7038c432aabf',NULL),(369603,1861,5272,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8ba4a-1691-11df-97a5-7038c432aabf',NULL),(369604,1861,1146,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8bbcb-1691-11df-97a5-7038c432aabf',NULL),(369605,1861,1154,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8bd3f-1691-11df-97a5-7038c432aabf',NULL),(369606,1861,1192,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8bec0-1691-11df-97a5-7038c432aabf',NULL),(369607,1861,1155,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8c038-1691-11df-97a5-7038c432aabf',NULL),(369608,1861,1164,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8c1b5-1691-11df-97a5-7038c432aabf',NULL),(369609,1861,1156,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8c332-1691-11df-97a5-7038c432aabf',NULL),(369610,1861,1165,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8c4aa-1691-11df-97a5-7038c432aabf',NULL),(369611,1861,5092,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8c627-1691-11df-97a5-7038c432aabf',NULL),(369612,1861,5086,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8c79f-1691-11df-97a5-7038c432aabf',NULL),(369613,1861,5087,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8c917-1691-11df-97a5-7038c432aabf',NULL),(369614,1861,5085,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8ca98-1691-11df-97a5-7038c432aabf',NULL),(369615,1861,5088,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8cc11-1691-11df-97a5-7038c432aabf',NULL),(369616,1861,5089,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8cd89-1691-11df-97a5-7038c432aabf',NULL),(369617,1861,5356,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8cf06-1691-11df-97a5-7038c432aabf',NULL),(369618,1861,1248,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8d083-1691-11df-97a5-7038c432aabf',NULL),(369619,1861,5096,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8d26a-1691-11df-97a5-7038c432aabf',NULL),(369620,1861,1088,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8d3f4-1691-11df-97a5-7038c432aabf',NULL),(369621,1861,1088,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8d586-1691-11df-97a5-7038c432aabf',NULL),(369622,1861,1088,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8d713-1691-11df-97a5-7038c432aabf',NULL),(369623,1861,1112,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8d89d-1691-11df-97a5-7038c432aabf',NULL),(369624,1861,1109,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8da4d-1691-11df-97a5-7038c432aabf',NULL),(369625,1861,1110,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8dbce-1691-11df-97a5-7038c432aabf',NULL),(369626,1861,1111,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8de90-1691-11df-97a5-7038c432aabf',NULL),(369627,1861,1255,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8e00c-1691-11df-97a5-7038c432aabf',NULL),(369628,1861,1250,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8e189-1691-11df-97a5-7038c432aabf',NULL),(369629,1861,1250,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8e30a-1691-11df-97a5-7038c432aabf',NULL),(369630,1861,1277,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8e482-1691-11df-97a5-7038c432aabf',NULL),(369631,1861,1261,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8e5ff-1691-11df-97a5-7038c432aabf',NULL),(369632,1861,1252,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8e773-1691-11df-97a5-7038c432aabf',NULL),(369633,1861,1265,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8f343-1691-11df-97a5-7038c432aabf',NULL),(369634,1861,1268,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8f4bc-1691-11df-97a5-7038c432aabf',NULL),(369635,1861,1272,36262,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:35',0,1,NULL,NULL,NULL,'d5d8f62c-1691-11df-97a5-7038c432aabf',NULL),(369636,692,1246,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d8f7ac-1691-11df-97a5-7038c432aabf',NULL),(369637,692,5282,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d8f98c-1691-11df-97a5-7038c432aabf',NULL),(369638,692,6096,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d8fb22-1691-11df-97a5-7038c432aabf',NULL),(369639,692,5272,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d8fcb0-1691-11df-97a5-7038c432aabf',NULL),(369640,692,1146,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d8fe42-1691-11df-97a5-7038c432aabf',NULL),(369641,692,1154,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d8ffd0-1691-11df-97a5-7038c432aabf',NULL),(369642,692,1192,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d901e2-1691-11df-97a5-7038c432aabf',NULL),(369643,692,1155,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d90497-1691-11df-97a5-7038c432aabf',NULL),(369644,692,1164,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d90725-1691-11df-97a5-7038c432aabf',NULL),(369645,692,1156,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d909bc-1691-11df-97a5-7038c432aabf',NULL),(369646,692,6065,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d90dfb-1691-11df-97a5-7038c432aabf',NULL),(369647,692,5092,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d910b0-1691-11df-97a5-7038c432aabf',NULL),(369648,692,5086,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d91369-1691-11df-97a5-7038c432aabf',NULL),(369649,692,5087,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d91615-1691-11df-97a5-7038c432aabf',NULL),(369650,692,5085,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d918bd-1691-11df-97a5-7038c432aabf',NULL),(369651,692,5088,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d91b65-1691-11df-97a5-7038c432aabf',NULL),(369652,692,5089,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d91e0d-1691-11df-97a5-7038c432aabf',NULL),(369653,692,5096,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d920c2-1691-11df-97a5-7038c432aabf',NULL),(369654,692,6042,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d9236a-1691-11df-97a5-7038c432aabf',NULL),(369655,692,1088,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d9261b-1691-11df-97a5-7038c432aabf',NULL),(369656,692,1088,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d928c7-1691-11df-97a5-7038c432aabf',NULL),(369657,692,1088,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d92b70-1691-11df-97a5-7038c432aabf',NULL),(369658,692,1112,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d92e13-1691-11df-97a5-7038c432aabf',NULL),(369659,692,1109,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d92fa1-1691-11df-97a5-7038c432aabf',NULL),(369660,692,1110,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d93137-1691-11df-97a5-7038c432aabf',NULL),(369661,692,1111,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d932ce-1691-11df-97a5-7038c432aabf',NULL),(369662,692,1255,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d93468-1691-11df-97a5-7038c432aabf',NULL),(369663,692,1277,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d935ff-1691-11df-97a5-7038c432aabf',NULL),(369664,692,1261,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d93795-1691-11df-97a5-7038c432aabf',NULL),(369665,692,1265,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d93927-1691-11df-97a5-7038c432aabf',NULL),(369666,692,1268,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d93ab5-1691-11df-97a5-7038c432aabf',NULL),(369667,692,1272,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:46:42',0,1,NULL,NULL,NULL,'d5d93c47-1691-11df-97a5-7038c432aabf',NULL),(369668,3127,1246,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d93e00-1691-11df-97a5-7038c432aabf',NULL),(369669,3127,5282,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d93f7c-1691-11df-97a5-7038c432aabf',NULL),(369670,3127,6096,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d940f5-1691-11df-97a5-7038c432aabf',NULL),(369671,3127,1154,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d943ff-1691-11df-97a5-7038c432aabf',NULL),(369672,3127,1192,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d9458d-1691-11df-97a5-7038c432aabf',NULL),(369673,3127,1155,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d94770-1691-11df-97a5-7038c432aabf',NULL),(369674,3127,1164,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d94907-1691-11df-97a5-7038c432aabf',NULL),(369675,3127,1156,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d94a94-1691-11df-97a5-7038c432aabf',NULL),(369676,3127,6065,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d94c2b-1691-11df-97a5-7038c432aabf',NULL),(369677,3127,5092,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d94dc1-1691-11df-97a5-7038c432aabf',NULL),(369678,3127,5086,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d94f75-1691-11df-97a5-7038c432aabf',NULL),(369679,3127,5087,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d950f2-1691-11df-97a5-7038c432aabf',NULL),(369680,3127,5085,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d9526f-1691-11df-97a5-7038c432aabf',NULL),(369681,3127,5088,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d953eb-1691-11df-97a5-7038c432aabf',NULL),(369682,3127,5089,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d95564-1691-11df-97a5-7038c432aabf',NULL),(369683,3127,5497,36267,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d956e5-1691-11df-97a5-7038c432aabf',NULL),(369684,3127,730,36267,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d95866-1691-11df-97a5-7038c432aabf',NULL),(369685,3127,853,36267,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,672,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d959da-1691-11df-97a5-7038c432aabf',NULL),(369686,3127,790,36267,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.9,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d95b57-1691-11df-97a5-7038c432aabf',NULL),(369687,3127,654,36267,NULL,'2006-02-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d95ccf-1691-11df-97a5-7038c432aabf',NULL),(369688,3127,5096,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d95e50-1691-11df-97a5-7038c432aabf',NULL),(369689,3127,1088,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d95fd5-1691-11df-97a5-7038c432aabf',NULL),(369690,3127,1088,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d96149-1691-11df-97a5-7038c432aabf',NULL),(369691,3127,1088,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d962ca-1691-11df-97a5-7038c432aabf',NULL),(369692,3127,1112,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d96447-1691-11df-97a5-7038c432aabf',NULL),(369693,3127,1109,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d965c4-1691-11df-97a5-7038c432aabf',NULL),(369694,3127,1110,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d96738-1691-11df-97a5-7038c432aabf',NULL),(369695,3127,1111,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d968b9-1691-11df-97a5-7038c432aabf',NULL),(369696,3127,1255,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d96a35-1691-11df-97a5-7038c432aabf',NULL),(369697,3127,1277,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d96ba9-1691-11df-97a5-7038c432aabf',NULL),(369698,3127,1261,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d96d80-1691-11df-97a5-7038c432aabf',NULL),(369699,3127,1265,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d96ff0-1691-11df-97a5-7038c432aabf',NULL),(369700,3127,1268,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d971be-1691-11df-97a5-7038c432aabf',NULL),(369701,3127,1272,36267,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:45:39',0,1,NULL,NULL,NULL,'d5d97362-1691-11df-97a5-7038c432aabf',NULL),(369702,223,1246,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d97500-1691-11df-97a5-7038c432aabf',NULL),(369703,223,5282,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d9769f-1691-11df-97a5-7038c432aabf',NULL),(369704,223,6096,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d9783a-1691-11df-97a5-7038c432aabf',NULL),(369705,223,5272,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d979d5-1691-11df-97a5-7038c432aabf',NULL),(369706,223,1146,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d97b6b-1691-11df-97a5-7038c432aabf',NULL),(369707,223,1154,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d97d06-1691-11df-97a5-7038c432aabf',NULL),(369708,223,1192,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d97ea0-1691-11df-97a5-7038c432aabf',NULL),(369709,223,1155,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d98032-1691-11df-97a5-7038c432aabf',NULL),(369710,223,1164,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d981cd-1691-11df-97a5-7038c432aabf',NULL),(369711,223,1156,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d9835f-1691-11df-97a5-7038c432aabf',NULL),(369712,223,5092,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d984fa-1691-11df-97a5-7038c432aabf',NULL),(369713,223,5086,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d9869d-1691-11df-97a5-7038c432aabf',NULL),(369714,223,5087,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d98840-1691-11df-97a5-7038c432aabf',NULL),(369715,223,5085,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d989da-1691-11df-97a5-7038c432aabf',NULL),(369716,223,5088,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d98b71-1691-11df-97a5-7038c432aabf',NULL),(369717,223,5089,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d98d10-1691-11df-97a5-7038c432aabf',NULL),(369718,223,5356,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d98ea2-1691-11df-97a5-7038c432aabf',NULL),(369719,223,1248,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d99f5b-1691-11df-97a5-7038c432aabf',NULL),(369720,223,5096,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d9a1a5-1691-11df-97a5-7038c432aabf',NULL),(369721,223,1088,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d9a344-1691-11df-97a5-7038c432aabf',NULL),(369722,223,1088,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d9a512-1691-11df-97a5-7038c432aabf',NULL),(369723,223,1112,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d9a754-1691-11df-97a5-7038c432aabf',NULL),(369724,223,1109,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d9a97b-1691-11df-97a5-7038c432aabf',NULL),(369725,223,1110,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d9ab78-1691-11df-97a5-7038c432aabf',NULL),(369726,223,1111,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d9af37-1691-11df-97a5-7038c432aabf',NULL),(369727,223,1255,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d9b0f3-1691-11df-97a5-7038c432aabf',NULL),(369728,223,1277,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d9b28a-1691-11df-97a5-7038c432aabf',NULL),(369729,223,1261,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d9b42d-1691-11df-97a5-7038c432aabf',NULL),(369730,223,1265,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d9b5c3-1691-11df-97a5-7038c432aabf',NULL),(369731,223,1268,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d9b75a-1691-11df-97a5-7038c432aabf',NULL),(369732,223,1271,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d9b8f0-1691-11df-97a5-7038c432aabf',NULL),(369733,223,1271,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d9baa4-1691-11df-97a5-7038c432aabf',NULL),(369734,223,1271,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d9bc90-1691-11df-97a5-7038c432aabf',NULL),(369735,223,1272,36268,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:48:08',0,1,NULL,NULL,NULL,'d5d9be22-1691-11df-97a5-7038c432aabf',NULL),(369736,3563,1246,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9bfbd-1691-11df-97a5-7038c432aabf',NULL),(369737,3563,5282,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9c153-1691-11df-97a5-7038c432aabf',NULL),(369738,3563,6096,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9c2ee-1691-11df-97a5-7038c432aabf',NULL),(369739,3563,5272,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9c4b3-1691-11df-97a5-7038c432aabf',NULL),(369740,3563,1146,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9c638-1691-11df-97a5-7038c432aabf',NULL),(369741,3563,1154,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9c7be-1691-11df-97a5-7038c432aabf',NULL),(369742,3563,1192,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9c936-1691-11df-97a5-7038c432aabf',NULL),(369743,3563,1155,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9cab3-1691-11df-97a5-7038c432aabf',NULL),(369744,3563,1164,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9cc38-1691-11df-97a5-7038c432aabf',NULL),(369745,3563,1156,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9cdb5-1691-11df-97a5-7038c432aabf',NULL),(369746,3563,5092,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9cf4b-1691-11df-97a5-7038c432aabf',NULL),(369747,3563,5086,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9d0d0-1691-11df-97a5-7038c432aabf',NULL),(369748,3563,5087,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9d240-1691-11df-97a5-7038c432aabf',NULL),(369749,3563,5085,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9d3ac-1691-11df-97a5-7038c432aabf',NULL),(369750,3563,5088,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9d517-1691-11df-97a5-7038c432aabf',NULL),(369751,3563,5089,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9d683-1691-11df-97a5-7038c432aabf',NULL),(369752,3563,5356,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9d7ee-1691-11df-97a5-7038c432aabf',NULL),(369753,3563,1248,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9d962-1691-11df-97a5-7038c432aabf',NULL),(369754,3563,5096,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9daca-1691-11df-97a5-7038c432aabf',NULL),(369755,3563,1088,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9dc35-1691-11df-97a5-7038c432aabf',NULL),(369756,3563,1088,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9ece2-1691-11df-97a5-7038c432aabf',NULL),(369757,3563,1088,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9ee4e-1691-11df-97a5-7038c432aabf',NULL),(369758,3563,1112,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9efbd-1691-11df-97a5-7038c432aabf',NULL),(369759,3563,1109,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9f129-1691-11df-97a5-7038c432aabf',NULL),(369760,3563,1110,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9f71c-1691-11df-97a5-7038c432aabf',NULL),(369761,3563,1111,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5d9f894-1691-11df-97a5-7038c432aabf',NULL),(369762,3563,1255,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5da0b5c-1691-11df-97a5-7038c432aabf',NULL),(369763,3563,1277,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5da0df7-1691-11df-97a5-7038c432aabf',NULL),(369764,3563,1261,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5da1052-1691-11df-97a5-7038c432aabf',NULL),(369765,3563,1265,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5da12cf-1691-11df-97a5-7038c432aabf',NULL),(369766,3563,1268,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5da2345-1691-11df-97a5-7038c432aabf',NULL),(369767,3563,1272,36273,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:50:03',0,1,NULL,NULL,NULL,'d5da2579-1691-11df-97a5-7038c432aabf',NULL),(369768,5288,1246,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5da2977-1691-11df-97a5-7038c432aabf',NULL),(369769,5288,5282,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5da3dc9-1691-11df-97a5-7038c432aabf',NULL),(369770,5288,6096,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5da4006-1691-11df-97a5-7038c432aabf',NULL),(369771,5288,5272,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5da5059-1691-11df-97a5-7038c432aabf',NULL),(369772,5288,1146,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5da619b-1691-11df-97a5-7038c432aabf',NULL),(369773,5288,1154,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5da867b-1691-11df-97a5-7038c432aabf',NULL),(369774,5288,1192,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5da883c-1691-11df-97a5-7038c432aabf',NULL),(369775,5288,1164,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5da89ac-1691-11df-97a5-7038c432aabf',NULL),(369776,5288,1156,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5da8b36-1691-11df-97a5-7038c432aabf',NULL),(369777,5288,6065,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5da8cbb-1691-11df-97a5-7038c432aabf',NULL),(369778,5288,5092,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5da8e3c-1691-11df-97a5-7038c432aabf',NULL),(369779,5288,5086,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5da8fb8-1691-11df-97a5-7038c432aabf',NULL),(369780,5288,5087,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5da9135-1691-11df-97a5-7038c432aabf',NULL),(369781,5288,5085,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5da92b6-1691-11df-97a5-7038c432aabf',NULL),(369782,5288,5088,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5da9437-1691-11df-97a5-7038c432aabf',NULL),(369783,5288,5089,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5da95af-1691-11df-97a5-7038c432aabf',NULL),(369784,5288,5356,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5da972c-1691-11df-97a5-7038c432aabf',NULL),(369785,5288,1248,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5da98a9-1691-11df-97a5-7038c432aabf',NULL),(369786,5288,5096,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5da9a2a-1691-11df-97a5-7038c432aabf',NULL),(369787,5288,1088,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5da9bab-1691-11df-97a5-7038c432aabf',NULL),(369788,5288,1088,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5da9d23-1691-11df-97a5-7038c432aabf',NULL),(369789,5288,1088,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5da9ea4-1691-11df-97a5-7038c432aabf',NULL),(369790,5288,1112,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5daa01c-1691-11df-97a5-7038c432aabf',NULL),(369791,5288,1109,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5daa19d-1691-11df-97a5-7038c432aabf',NULL),(369792,5288,1110,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5daa31a-1691-11df-97a5-7038c432aabf',NULL),(369793,5288,1111,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5daa49b-1691-11df-97a5-7038c432aabf',NULL),(369794,5288,1255,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5daa694-1691-11df-97a5-7038c432aabf',NULL),(369795,5288,1277,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5daa826-1691-11df-97a5-7038c432aabf',NULL),(369796,5288,1261,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5daa9bc-1691-11df-97a5-7038c432aabf',NULL),(369797,5288,1265,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5daab4a-1691-11df-97a5-7038c432aabf',NULL),(369798,5288,1268,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5daacdc-1691-11df-97a5-7038c432aabf',NULL),(369799,5288,1272,36278,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:51:43',0,1,NULL,NULL,NULL,'d5daae99-1691-11df-97a5-7038c432aabf',NULL),(369800,6462,1246,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dab01a-1691-11df-97a5-7038c432aabf',NULL),(369801,6462,5272,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dab19f-1691-11df-97a5-7038c432aabf',NULL),(369802,6462,1146,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dab317-1691-11df-97a5-7038c432aabf',NULL),(369803,6462,1154,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dab498-1691-11df-97a5-7038c432aabf',NULL),(369804,6462,1192,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dab611-1691-11df-97a5-7038c432aabf',NULL),(369805,6462,1164,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dab792-1691-11df-97a5-7038c432aabf',NULL),(369806,6462,1156,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dab917-1691-11df-97a5-7038c432aabf',NULL),(369807,6462,1165,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5daba8f-1691-11df-97a5-7038c432aabf',NULL),(369808,6462,5092,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dabc0c-1691-11df-97a5-7038c432aabf',NULL),(369809,6462,5086,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dabd89-1691-11df-97a5-7038c432aabf',NULL),(369810,6462,5087,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dabf05-1691-11df-97a5-7038c432aabf',NULL),(369811,6462,5085,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dac07e-1691-11df-97a5-7038c432aabf',NULL),(369812,6462,5088,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dac1fb-1691-11df-97a5-7038c432aabf',NULL),(369813,6462,5089,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dac37b-1691-11df-97a5-7038c432aabf',NULL),(369814,6462,5356,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dac4f4-1691-11df-97a5-7038c432aabf',NULL),(369815,6462,1248,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dac671-1691-11df-97a5-7038c432aabf',NULL),(369816,6462,5096,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dac7ed-1691-11df-97a5-7038c432aabf',NULL),(369817,6462,1088,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dac96e-1691-11df-97a5-7038c432aabf',NULL),(369818,6462,1088,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dacae7-1691-11df-97a5-7038c432aabf',NULL),(369819,6462,1088,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dacc5f-1691-11df-97a5-7038c432aabf',NULL),(369820,6462,1112,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dace47-1691-11df-97a5-7038c432aabf',NULL),(369821,6462,1109,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dacfd9-1691-11df-97a5-7038c432aabf',NULL),(369822,6462,1110,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dad16b-1691-11df-97a5-7038c432aabf',NULL),(369823,6462,1111,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dad2fd-1691-11df-97a5-7038c432aabf',NULL),(369824,6462,1255,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dad48b-1691-11df-97a5-7038c432aabf',NULL),(369825,6462,1277,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dad643-1691-11df-97a5-7038c432aabf',NULL),(369826,6462,1261,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dad7bc-1691-11df-97a5-7038c432aabf',NULL),(369827,6462,1265,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dad938-1691-11df-97a5-7038c432aabf',NULL),(369828,6462,1268,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dadab5-1691-11df-97a5-7038c432aabf',NULL),(369829,6462,1272,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:47:37',0,1,NULL,NULL,NULL,'d5dadc36-1691-11df-97a5-7038c432aabf',NULL),(369830,1158,1246,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5daddb3-1691-11df-97a5-7038c432aabf',NULL),(369831,1158,5282,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5dadf2f-1691-11df-97a5-7038c432aabf',NULL),(369832,1158,6096,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5dae0b0-1691-11df-97a5-7038c432aabf',NULL),(369833,1158,1154,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5dae22d-1691-11df-97a5-7038c432aabf',NULL),(369834,1158,1192,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5dae3a5-1691-11df-97a5-7038c432aabf',NULL),(369835,1158,1155,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5dae526-1691-11df-97a5-7038c432aabf',NULL),(369836,1158,1164,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5dae69f-1691-11df-97a5-7038c432aabf',NULL),(369837,1158,1156,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5dae820-1691-11df-97a5-7038c432aabf',NULL),(369838,1158,5092,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5dae998-1691-11df-97a5-7038c432aabf',NULL),(369839,1158,5086,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5daeb19-1691-11df-97a5-7038c432aabf',NULL),(369840,1158,5087,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5daec91-1691-11df-97a5-7038c432aabf',NULL),(369841,1158,5085,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5daf8dd-1691-11df-97a5-7038c432aabf',NULL),(369842,1158,5088,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5dafa6f-1691-11df-97a5-7038c432aabf',NULL),(369843,1158,5089,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5dafc28-1691-11df-97a5-7038c432aabf',NULL),(369844,1158,5356,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5dafdad-1691-11df-97a5-7038c432aabf',NULL),(369845,1158,1248,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5daff2e-1691-11df-97a5-7038c432aabf',NULL),(369846,1158,5096,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5db00a7-1691-11df-97a5-7038c432aabf',NULL),(369847,1158,1088,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5db0228-1691-11df-97a5-7038c432aabf',NULL),(369848,1158,1088,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5db03a0-1691-11df-97a5-7038c432aabf',NULL),(369849,1158,1088,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5db051d-1691-11df-97a5-7038c432aabf',NULL),(369850,1158,1112,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5db06a2-1691-11df-97a5-7038c432aabf',NULL),(369851,1158,1109,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5db0930-1691-11df-97a5-7038c432aabf',NULL),(369852,1158,1110,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5db0ba5-1691-11df-97a5-7038c432aabf',NULL),(369853,1158,1111,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5db0e11-1691-11df-97a5-7038c432aabf',NULL),(369854,1158,1255,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5db1194-1691-11df-97a5-7038c432aabf',NULL),(369855,1158,1277,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5db141e-1691-11df-97a5-7038c432aabf',NULL),(369856,1158,1261,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5db16ac-1691-11df-97a5-7038c432aabf',NULL),(369857,1158,1265,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5db193b-1691-11df-97a5-7038c432aabf',NULL),(369858,1158,1268,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5db1c23-1691-11df-97a5-7038c432aabf',NULL),(369859,1158,1272,36288,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:53:00',0,1,NULL,NULL,NULL,'d5db1ecf-1691-11df-97a5-7038c432aabf',NULL),(369860,506,1246,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db2177-1691-11df-97a5-7038c432aabf',NULL),(369861,506,5282,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db244a-1691-11df-97a5-7038c432aabf',NULL),(369862,506,6096,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db26c7-1691-11df-97a5-7038c432aabf',NULL),(369863,506,1154,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db294d-1691-11df-97a5-7038c432aabf',NULL),(369864,506,1192,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db2bd7-1691-11df-97a5-7038c432aabf',NULL),(369865,506,1155,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db2e59-1691-11df-97a5-7038c432aabf',NULL),(369866,506,1164,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db30db-1691-11df-97a5-7038c432aabf',NULL),(369867,506,1156,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db3257-1691-11df-97a5-7038c432aabf',NULL),(369868,506,5092,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db33d4-1691-11df-97a5-7038c432aabf',NULL),(369869,506,5086,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db3551-1691-11df-97a5-7038c432aabf',NULL),(369870,506,5087,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db36c9-1691-11df-97a5-7038c432aabf',NULL),(369871,506,5085,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db384a-1691-11df-97a5-7038c432aabf',NULL),(369872,506,5088,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db39c2-1691-11df-97a5-7038c432aabf',NULL),(369873,506,5089,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db3b43-1691-11df-97a5-7038c432aabf',NULL),(369874,506,5356,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db3cb8-1691-11df-97a5-7038c432aabf',NULL),(369875,506,5096,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db3e38-1691-11df-97a5-7038c432aabf',NULL),(369876,506,6042,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,5020,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db3fbe-1691-11df-97a5-7038c432aabf',NULL),(369877,506,1088,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db4132-1691-11df-97a5-7038c432aabf',NULL),(369878,506,1088,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db4311-1691-11df-97a5-7038c432aabf',NULL),(369879,506,1088,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db449a-1691-11df-97a5-7038c432aabf',NULL),(369880,506,1112,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db4628-1691-11df-97a5-7038c432aabf',NULL),(369881,506,1109,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db47bf-1691-11df-97a5-7038c432aabf',NULL),(369882,506,1110,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db4948-1691-11df-97a5-7038c432aabf',NULL),(369883,506,1111,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db4b05-1691-11df-97a5-7038c432aabf',NULL),(369884,506,1255,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db4c82-1691-11df-97a5-7038c432aabf',NULL),(369885,506,1277,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db4dfe-1691-11df-97a5-7038c432aabf',NULL),(369886,506,1261,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db4f77-1691-11df-97a5-7038c432aabf',NULL),(369887,506,1265,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db50f8-1691-11df-97a5-7038c432aabf',NULL),(369888,506,1268,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db5274-1691-11df-97a5-7038c432aabf',NULL),(369889,506,1272,36296,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:54:06',0,1,NULL,NULL,NULL,'d5db53ed-1691-11df-97a5-7038c432aabf',NULL),(369890,2309,1246,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db5569-1691-11df-97a5-7038c432aabf',NULL),(369891,2309,5282,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db56dd-1691-11df-97a5-7038c432aabf',NULL),(369892,2309,6096,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db585a-1691-11df-97a5-7038c432aabf',NULL),(369893,2309,5272,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db59d3-1691-11df-97a5-7038c432aabf',NULL),(369894,2309,1146,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db5b4f-1691-11df-97a5-7038c432aabf',NULL),(369895,2309,1154,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db5cc8-1691-11df-97a5-7038c432aabf',NULL),(369896,2309,1192,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db5e3c-1691-11df-97a5-7038c432aabf',NULL),(369897,2309,1155,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db5fbd-1691-11df-97a5-7038c432aabf',NULL),(369898,2309,1164,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db6131-1691-11df-97a5-7038c432aabf',NULL),(369899,2309,1156,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db62b2-1691-11df-97a5-7038c432aabf',NULL),(369900,2309,5092,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db6433-1691-11df-97a5-7038c432aabf',NULL),(369901,2309,5086,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db65ab-1691-11df-97a5-7038c432aabf',NULL),(369902,2309,5087,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db6728-1691-11df-97a5-7038c432aabf',NULL),(369903,2309,5085,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db689c-1691-11df-97a5-7038c432aabf',NULL),(369904,2309,5088,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db6a7f-1691-11df-97a5-7038c432aabf',NULL),(369905,2309,5089,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db6c09-1691-11df-97a5-7038c432aabf',NULL),(369906,2309,5356,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db6d9b-1691-11df-97a5-7038c432aabf',NULL),(369907,2309,1248,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db6f2d-1691-11df-97a5-7038c432aabf',NULL),(369908,2309,5096,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db70bb-1691-11df-97a5-7038c432aabf',NULL),(369909,2309,1088,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db7273-1691-11df-97a5-7038c432aabf',NULL),(369910,2309,1088,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db73e7-1691-11df-97a5-7038c432aabf',NULL),(369911,2309,1088,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db7568-1691-11df-97a5-7038c432aabf',NULL),(369912,2309,1112,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db76ee-1691-11df-97a5-7038c432aabf',NULL),(369913,2309,1109,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db7866-1691-11df-97a5-7038c432aabf',NULL),(369914,2309,1110,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db79e3-1691-11df-97a5-7038c432aabf',NULL),(369915,2309,1111,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db7b5b-1691-11df-97a5-7038c432aabf',NULL),(369916,2309,1255,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db7cd8-1691-11df-97a5-7038c432aabf',NULL),(369917,2309,1277,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db7e4c-1691-11df-97a5-7038c432aabf',NULL),(369918,2309,1261,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db7fc4-1691-11df-97a5-7038c432aabf',NULL),(369919,2309,1265,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db8141-1691-11df-97a5-7038c432aabf',NULL),(369920,2309,1268,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db82be-1691-11df-97a5-7038c432aabf',NULL),(369921,2309,1272,36299,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:16',0,1,NULL,NULL,NULL,'d5db8443-1691-11df-97a5-7038c432aabf',NULL),(369922,8916,1246,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5db85c0-1691-11df-97a5-7038c432aabf',NULL),(369923,8916,5282,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5db8745-1691-11df-97a5-7038c432aabf',NULL),(369924,8916,6096,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5db88c1-1691-11df-97a5-7038c432aabf',NULL),(369925,8916,5272,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5db8a42-1691-11df-97a5-7038c432aabf',NULL),(369926,8916,1146,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5db8bc3-1691-11df-97a5-7038c432aabf',NULL),(369927,8916,1154,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5db8d40-1691-11df-97a5-7038c432aabf',NULL),(369928,8916,1192,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5db9bb4-1691-11df-97a5-7038c432aabf',NULL),(369929,8916,1155,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5db9d7e-1691-11df-97a5-7038c432aabf',NULL),(369930,8916,1164,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5db9f1c-1691-11df-97a5-7038c432aabf',NULL),(369931,8916,1156,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dba0c4-1691-11df-97a5-7038c432aabf',NULL),(369932,8916,6065,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dba263-1691-11df-97a5-7038c432aabf',NULL),(369933,8916,5092,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dba40a-1691-11df-97a5-7038c432aabf',NULL),(369934,8916,5086,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dba5ba-1691-11df-97a5-7038c432aabf',NULL),(369935,8916,5087,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dba7f7-1691-11df-97a5-7038c432aabf',NULL),(369936,8916,5085,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dba99f-1691-11df-97a5-7038c432aabf',NULL),(369937,8916,5088,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dbab3a-1691-11df-97a5-7038c432aabf',NULL),(369938,8916,5089,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dbacdd-1691-11df-97a5-7038c432aabf',NULL),(369939,8916,5356,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dbae7c-1691-11df-97a5-7038c432aabf',NULL),(369940,8916,1248,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dbb01f-1691-11df-97a5-7038c432aabf',NULL),(369941,8916,5096,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dbb1c6-1691-11df-97a5-7038c432aabf',NULL),(369942,8916,6042,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,481,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dbb365-1691-11df-97a5-7038c432aabf',NULL),(369943,8916,1088,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dbb508-1691-11df-97a5-7038c432aabf',NULL),(369944,8916,1088,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dbb781-1691-11df-97a5-7038c432aabf',NULL),(369945,8916,1088,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dbb93e-1691-11df-97a5-7038c432aabf',NULL),(369946,8916,1112,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dbbadd-1691-11df-97a5-7038c432aabf',NULL),(369947,8916,1109,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dbbc8d-1691-11df-97a5-7038c432aabf',NULL),(369948,8916,1110,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dbbe30-1691-11df-97a5-7038c432aabf',NULL),(369949,8916,1111,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dbbfc7-1691-11df-97a5-7038c432aabf',NULL),(369950,8916,1255,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dbc311-1691-11df-97a5-7038c432aabf',NULL),(369951,8916,1277,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dbc4e3-1691-11df-97a5-7038c432aabf',NULL),(369952,8916,1261,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dbc68b-1691-11df-97a5-7038c432aabf',NULL),(369953,8916,1265,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dbc825-1691-11df-97a5-7038c432aabf',NULL),(369954,8916,1268,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dbc9e2-1691-11df-97a5-7038c432aabf',NULL),(369955,8916,1272,36301,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:18',0,1,NULL,NULL,NULL,'d5dbcb8e-1691-11df-97a5-7038c432aabf',NULL),(369956,3087,1246,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dbcd0f-1691-11df-97a5-7038c432aabf',NULL),(369957,3087,5282,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dbce94-1691-11df-97a5-7038c432aabf',NULL),(369958,3087,6096,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dbd015-1691-11df-97a5-7038c432aabf',NULL),(369959,3087,5272,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dbd19f-1691-11df-97a5-7038c432aabf',NULL),(369960,3087,1146,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dbd324-1691-11df-97a5-7038c432aabf',NULL),(369961,3087,1154,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dbd4a5-1691-11df-97a5-7038c432aabf',NULL),(369962,3087,1192,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dbd626-1691-11df-97a5-7038c432aabf',NULL),(369963,3087,1155,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dbd7a7-1691-11df-97a5-7038c432aabf',NULL),(369964,3087,1164,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dbe88b-1691-11df-97a5-7038c432aabf',NULL),(369965,3087,1156,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dbea19-1691-11df-97a5-7038c432aabf',NULL),(369966,3087,5092,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dbeb9a-1691-11df-97a5-7038c432aabf',NULL),(369967,3087,5086,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dbf199-1691-11df-97a5-7038c432aabf',NULL),(369968,3087,5087,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dbf323-1691-11df-97a5-7038c432aabf',NULL),(369969,3087,5085,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dbf5cf-1691-11df-97a5-7038c432aabf',NULL),(369970,3087,5088,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dc0a07-1691-11df-97a5-7038c432aabf',NULL),(369971,3087,5089,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dc0cfc-1691-11df-97a5-7038c432aabf',NULL),(369972,3087,5356,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dc0f4e-1691-11df-97a5-7038c432aabf',NULL),(369973,3087,1248,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dc1190-1691-11df-97a5-7038c432aabf',NULL),(369974,3087,5096,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dc2216-1691-11df-97a5-7038c432aabf',NULL),(369975,3087,1088,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dc2619-1691-11df-97a5-7038c432aabf',NULL),(369976,3087,1088,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dc2867-1691-11df-97a5-7038c432aabf',NULL),(369977,3087,1088,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dc3c9a-1691-11df-97a5-7038c432aabf',NULL),(369978,3087,1112,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dc3ee4-1691-11df-97a5-7038c432aabf',NULL),(369979,3087,1109,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dc4f51-1691-11df-97a5-7038c432aabf',NULL),(369980,3087,1110,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dc608b-1691-11df-97a5-7038c432aabf',NULL),(369981,3087,1111,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dc8580-1691-11df-97a5-7038c432aabf',NULL),(369982,3087,1255,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dc8705-1691-11df-97a5-7038c432aabf',NULL),(369983,3087,1277,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dc8882-1691-11df-97a5-7038c432aabf',NULL),(369984,3087,1261,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dc8a03-1691-11df-97a5-7038c432aabf',NULL),(369985,3087,1265,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dc8b88-1691-11df-97a5-7038c432aabf',NULL),(369986,3087,1268,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dc8d0d-1691-11df-97a5-7038c432aabf',NULL),(369987,3087,1272,36303,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:56:33',0,1,NULL,NULL,NULL,'d5dc8e8e-1691-11df-97a5-7038c432aabf',NULL),(369988,2353,1246,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dc9014-1691-11df-97a5-7038c432aabf',NULL),(369989,2353,5282,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dc9199-1691-11df-97a5-7038c432aabf',NULL),(369990,2353,6096,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dc931e-1691-11df-97a5-7038c432aabf',NULL),(369991,2353,5272,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dc949b-1691-11df-97a5-7038c432aabf',NULL),(369992,2353,1146,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dc961c-1691-11df-97a5-7038c432aabf',NULL),(369993,2353,1154,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dc97a1-1691-11df-97a5-7038c432aabf',NULL),(369994,2353,1192,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dc991e-1691-11df-97a5-7038c432aabf',NULL),(369995,2353,1155,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dc9a9f-1691-11df-97a5-7038c432aabf',NULL),(369996,2353,1164,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dc9c1b-1691-11df-97a5-7038c432aabf',NULL),(369997,2353,1156,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dc9d9c-1691-11df-97a5-7038c432aabf',NULL),(369998,2353,6065,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dc9f26-1691-11df-97a5-7038c432aabf',NULL),(369999,2353,5092,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dca0a2-1691-11df-97a5-7038c432aabf',NULL),(370000,2353,5086,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dca286-1691-11df-97a5-7038c432aabf',NULL),(370001,2353,5087,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dca418-1691-11df-97a5-7038c432aabf',NULL),(370002,2353,5085,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dca5ae-1691-11df-97a5-7038c432aabf',NULL),(370003,2353,5088,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dca73c-1691-11df-97a5-7038c432aabf',NULL),(370004,2353,5089,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dca8d2-1691-11df-97a5-7038c432aabf',NULL),(370005,2353,5356,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dcaa93-1691-11df-97a5-7038c432aabf',NULL),(370006,2353,1248,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dcac10-1691-11df-97a5-7038c432aabf',NULL),(370007,2353,5096,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dcad91-1691-11df-97a5-7038c432aabf',NULL),(370008,2353,1088,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dcaf12-1691-11df-97a5-7038c432aabf',NULL),(370009,2353,1088,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dcb097-1691-11df-97a5-7038c432aabf',NULL),(370010,2353,1088,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dcb214-1691-11df-97a5-7038c432aabf',NULL),(370011,2353,1112,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dcb391-1691-11df-97a5-7038c432aabf',NULL),(370012,2353,1109,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dcb511-1691-11df-97a5-7038c432aabf',NULL),(370013,2353,1110,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dcb68e-1691-11df-97a5-7038c432aabf',NULL),(370014,2353,1111,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dcb80f-1691-11df-97a5-7038c432aabf',NULL),(370015,2353,1255,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dcb990-1691-11df-97a5-7038c432aabf',NULL),(370016,2353,1277,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dcbb0d-1691-11df-97a5-7038c432aabf',NULL),(370017,2353,1261,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dcbc89-1691-11df-97a5-7038c432aabf',NULL),(370018,2353,1265,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dcbe06-1691-11df-97a5-7038c432aabf',NULL),(370019,2353,1268,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dcbf83-1691-11df-97a5-7038c432aabf',NULL),(370020,2353,1272,36310,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:49',0,1,NULL,NULL,NULL,'d5dcc0ff-1691-11df-97a5-7038c432aabf',NULL),(370021,2334,1246,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dcc285-1691-11df-97a5-7038c432aabf',NULL),(370022,2334,5282,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dcc406-1691-11df-97a5-7038c432aabf',NULL),(370023,2334,6096,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dcc57e-1691-11df-97a5-7038c432aabf',NULL),(370024,2334,5272,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dcc6ff-1691-11df-97a5-7038c432aabf',NULL),(370025,2334,1146,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dcc8cd-1691-11df-97a5-7038c432aabf',NULL),(370026,2334,1154,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dccabd-1691-11df-97a5-7038c432aabf',NULL),(370027,2334,1192,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dccc60-1691-11df-97a5-7038c432aabf',NULL),(370028,2334,1155,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dccdf7-1691-11df-97a5-7038c432aabf',NULL),(370029,2334,1164,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dccf91-1691-11df-97a5-7038c432aabf',NULL),(370030,2334,1156,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dcd14e-1691-11df-97a5-7038c432aabf',NULL),(370031,2334,5092,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dcd2cf-1691-11df-97a5-7038c432aabf',NULL),(370032,2334,5086,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dcd447-1691-11df-97a5-7038c432aabf',NULL),(370033,2334,5087,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dcd5cd-1691-11df-97a5-7038c432aabf',NULL),(370034,2334,5085,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dcd74e-1691-11df-97a5-7038c432aabf',NULL),(370035,2334,5088,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dcd8c6-1691-11df-97a5-7038c432aabf',NULL),(370036,2334,5089,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dcda4b-1691-11df-97a5-7038c432aabf',NULL),(370037,2334,5356,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dcdbc8-1691-11df-97a5-7038c432aabf',NULL),(370038,2334,1248,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dcdd49-1691-11df-97a5-7038c432aabf',NULL),(370039,2334,5096,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dcdeca-1691-11df-97a5-7038c432aabf',NULL),(370040,2334,1088,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dce047-1691-11df-97a5-7038c432aabf',NULL),(370041,2334,1088,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dce1c7-1691-11df-97a5-7038c432aabf',NULL),(370042,2334,1088,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dce344-1691-11df-97a5-7038c432aabf',NULL),(370043,2334,1112,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dce4c5-1691-11df-97a5-7038c432aabf',NULL),(370044,2334,1109,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dce646-1691-11df-97a5-7038c432aabf',NULL),(370045,2334,1110,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dce7c3-1691-11df-97a5-7038c432aabf',NULL),(370046,2334,1111,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dce944-1691-11df-97a5-7038c432aabf',NULL),(370047,2334,1255,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dceabc-1691-11df-97a5-7038c432aabf',NULL),(370048,2334,1277,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dcec3d-1691-11df-97a5-7038c432aabf',NULL),(370049,2334,1261,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dcf8a3-1691-11df-97a5-7038c432aabf',NULL),(370050,2334,1265,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dcfa1b-1691-11df-97a5-7038c432aabf',NULL),(370051,2334,1268,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dcfb94-1691-11df-97a5-7038c432aabf',NULL),(370052,2334,1272,36316,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 15:59:57',0,1,NULL,NULL,NULL,'d5dcfd15-1691-11df-97a5-7038c432aabf',NULL),(370053,3421,1246,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dcfe9a-1691-11df-97a5-7038c432aabf',NULL),(370054,3421,5282,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd0016-1691-11df-97a5-7038c432aabf',NULL),(370055,3421,6096,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd0197-1691-11df-97a5-7038c432aabf',NULL),(370056,3421,5272,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd031d-1691-11df-97a5-7038c432aabf',NULL),(370057,3421,1146,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd0495-1691-11df-97a5-7038c432aabf',NULL),(370058,3421,1154,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd0623-1691-11df-97a5-7038c432aabf',NULL),(370059,3421,1192,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd08a9-1691-11df-97a5-7038c432aabf',NULL),(370060,3421,1156,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd0b22-1691-11df-97a5-7038c432aabf',NULL),(370061,3421,5092,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd0d9b-1691-11df-97a5-7038c432aabf',NULL),(370062,3421,5086,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd1126-1691-11df-97a5-7038c432aabf',NULL),(370063,3421,5087,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd13bd-1691-11df-97a5-7038c432aabf',NULL),(370064,3421,5085,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd164b-1691-11df-97a5-7038c432aabf',NULL),(370065,3421,5088,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd1951-1691-11df-97a5-7038c432aabf',NULL),(370066,3421,5089,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd1c02-1691-11df-97a5-7038c432aabf',NULL),(370067,3421,5356,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd1eaa-1691-11df-97a5-7038c432aabf',NULL),(370068,3421,1248,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd2170-1691-11df-97a5-7038c432aabf',NULL),(370069,3421,5096,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd23fa-1691-11df-97a5-7038c432aabf',NULL),(370070,3421,1112,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd273c-1691-11df-97a5-7038c432aabf',NULL),(370071,3421,1109,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd29cb-1691-11df-97a5-7038c432aabf',NULL),(370072,3421,1110,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd2c55-1691-11df-97a5-7038c432aabf',NULL),(370073,3421,1111,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd2ee7-1691-11df-97a5-7038c432aabf',NULL),(370074,3421,1255,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd3169-1691-11df-97a5-7038c432aabf',NULL),(370075,3421,1277,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd32f3-1691-11df-97a5-7038c432aabf',NULL),(370076,3421,1261,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd346f-1691-11df-97a5-7038c432aabf',NULL),(370077,3421,1265,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd35f0-1691-11df-97a5-7038c432aabf',NULL),(370078,3421,1268,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd38b2-1691-11df-97a5-7038c432aabf',NULL),(370079,3421,1272,36317,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:40',0,1,NULL,NULL,NULL,'d5dd3a37-1691-11df-97a5-7038c432aabf',NULL),(370080,3331,1246,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd3bbc-1691-11df-97a5-7038c432aabf',NULL),(370081,3331,5282,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd3d39-1691-11df-97a5-7038c432aabf',NULL),(370082,3331,6096,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd3f29-1691-11df-97a5-7038c432aabf',NULL),(370083,3331,5272,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd40c8-1691-11df-97a5-7038c432aabf',NULL),(370084,3331,1146,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd425a-1691-11df-97a5-7038c432aabf',NULL),(370085,3331,1154,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd43f5-1691-11df-97a5-7038c432aabf',NULL),(370086,3331,1192,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd457e-1691-11df-97a5-7038c432aabf',NULL),(370087,3331,5092,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd473b-1691-11df-97a5-7038c432aabf',NULL),(370088,3331,5086,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd48c0-1691-11df-97a5-7038c432aabf',NULL),(370089,3331,5087,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd4a39-1691-11df-97a5-7038c432aabf',NULL),(370090,3331,5085,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd4bba-1691-11df-97a5-7038c432aabf',NULL),(370091,3331,5088,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd4d36-1691-11df-97a5-7038c432aabf',NULL),(370092,3331,5089,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd4eb7-1691-11df-97a5-7038c432aabf',NULL),(370093,3331,5356,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd5034-1691-11df-97a5-7038c432aabf',NULL),(370094,3331,1248,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd51b9-1691-11df-97a5-7038c432aabf',NULL),(370095,3331,5096,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd533f-1691-11df-97a5-7038c432aabf',NULL),(370096,3331,6042,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd54bb-1691-11df-97a5-7038c432aabf',NULL),(370097,3331,6042,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd563c-1691-11df-97a5-7038c432aabf',NULL),(370098,3331,1112,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd57b9-1691-11df-97a5-7038c432aabf',NULL),(370099,3331,1109,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd593e-1691-11df-97a5-7038c432aabf',NULL),(370100,3331,1110,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd5abf-1691-11df-97a5-7038c432aabf',NULL),(370101,3331,1111,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd5c37-1691-11df-97a5-7038c432aabf',NULL),(370102,3331,1255,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd5db8-1691-11df-97a5-7038c432aabf',NULL),(370103,3331,1277,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd5f39-1691-11df-97a5-7038c432aabf',NULL),(370104,3331,1261,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd60bf-1691-11df-97a5-7038c432aabf',NULL),(370105,3331,1265,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd623b-1691-11df-97a5-7038c432aabf',NULL),(370106,3331,1268,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd63bc-1691-11df-97a5-7038c432aabf',NULL),(370107,3331,1272,36319,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:00:43',0,1,NULL,NULL,NULL,'d5dd659b-1691-11df-97a5-7038c432aabf',NULL),(370108,6947,1246,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd6732-1691-11df-97a5-7038c432aabf',NULL),(370109,6947,5282,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd68cc-1691-11df-97a5-7038c432aabf',NULL),(370110,6947,6096,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd6a5e-1691-11df-97a5-7038c432aabf',NULL),(370111,6947,5272,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd6bf5-1691-11df-97a5-7038c432aabf',NULL),(370112,6947,1146,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd6dfa-1691-11df-97a5-7038c432aabf',NULL),(370113,6947,1154,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd6f91-1691-11df-97a5-7038c432aabf',NULL),(370114,6947,1192,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd7127-1691-11df-97a5-7038c432aabf',NULL),(370115,6947,1164,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd72b9-1691-11df-97a5-7038c432aabf',NULL),(370116,6947,1156,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd7454-1691-11df-97a5-7038c432aabf',NULL),(370117,6947,5092,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd7615-1691-11df-97a5-7038c432aabf',NULL),(370118,6947,5086,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd7796-1691-11df-97a5-7038c432aabf',NULL),(370119,6947,5087,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd7917-1691-11df-97a5-7038c432aabf',NULL),(370120,6947,5085,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd7a93-1691-11df-97a5-7038c432aabf',NULL),(370121,6947,5088,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd7c14-1691-11df-97a5-7038c432aabf',NULL),(370122,6947,5089,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd7d8d-1691-11df-97a5-7038c432aabf',NULL),(370123,6947,5356,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd7f09-1691-11df-97a5-7038c432aabf',NULL),(370124,6947,1248,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd808a-1691-11df-97a5-7038c432aabf',NULL),(370125,6947,952,36323,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd820b-1691-11df-97a5-7038c432aabf',NULL),(370126,6947,5497,36323,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,378,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd8390-1691-11df-97a5-7038c432aabf',NULL),(370127,6947,730,36323,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd8509-1691-11df-97a5-7038c432aabf',NULL),(370128,6947,853,36323,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,773,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd868a-1691-11df-97a5-7038c432aabf',NULL),(370129,6947,21,36323,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd8807-1691-11df-97a5-7038c432aabf',NULL),(370130,6947,851,36323,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd8990-1691-11df-97a5-7038c432aabf',NULL),(370131,6947,729,36323,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208000,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd8b15-1691-11df-97a5-7038c432aabf',NULL),(370132,6947,790,36323,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.1,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd8cfd-1691-11df-97a5-7038c432aabf',NULL),(370133,6947,654,36323,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.6,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd8e97-1691-11df-97a5-7038c432aabf',NULL),(370134,6947,678,36323,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd902e-1691-11df-97a5-7038c432aabf',NULL),(370135,6947,5096,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd9c6d-1691-11df-97a5-7038c432aabf',NULL),(370136,6947,1088,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd9df2-1691-11df-97a5-7038c432aabf',NULL),(370137,6947,1088,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dd9f6b-1691-11df-97a5-7038c432aabf',NULL),(370138,6947,1088,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dda0f0-1691-11df-97a5-7038c432aabf',NULL),(370139,6947,1112,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dda271-1691-11df-97a5-7038c432aabf',NULL),(370140,6947,1109,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dda3f6-1691-11df-97a5-7038c432aabf',NULL),(370141,6947,1110,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dda57b-1691-11df-97a5-7038c432aabf',NULL),(370142,6947,1111,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dda701-1691-11df-97a5-7038c432aabf',NULL),(370143,6947,1255,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5dda886-1691-11df-97a5-7038c432aabf',NULL),(370144,6947,1277,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5ddaa03-1691-11df-97a5-7038c432aabf',NULL),(370145,6947,1261,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5ddab8c-1691-11df-97a5-7038c432aabf',NULL),(370146,6947,1265,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5ddad11-1691-11df-97a5-7038c432aabf',NULL),(370147,6947,1268,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5ddae97-1691-11df-97a5-7038c432aabf',NULL),(370148,6947,1272,36323,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:01:13',0,1,NULL,NULL,NULL,'d5ddb017-1691-11df-97a5-7038c432aabf',NULL),(370149,908,1246,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5ddb1a1-1691-11df-97a5-7038c432aabf',NULL),(370150,908,5282,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5ddb380-1691-11df-97a5-7038c432aabf',NULL),(370151,908,6096,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5ddb51b-1691-11df-97a5-7038c432aabf',NULL),(370152,908,5272,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5ddb6ba-1691-11df-97a5-7038c432aabf',NULL),(370153,908,1146,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5ddb850-1691-11df-97a5-7038c432aabf',NULL),(370154,908,1154,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5ddb9eb-1691-11df-97a5-7038c432aabf',NULL),(370155,908,1192,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5ddbbb4-1691-11df-97a5-7038c432aabf',NULL),(370156,908,1156,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5ddbd31-1691-11df-97a5-7038c432aabf',NULL),(370157,908,5092,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5ddbeba-1691-11df-97a5-7038c432aabf',NULL),(370158,908,5086,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5ddc03b-1691-11df-97a5-7038c432aabf',NULL),(370159,908,5087,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5ddc1c9-1691-11df-97a5-7038c432aabf',NULL),(370160,908,5085,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5ddc353-1691-11df-97a5-7038c432aabf',NULL),(370161,908,5088,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5ddc4ed-1691-11df-97a5-7038c432aabf',NULL),(370162,908,5089,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5ddc67b-1691-11df-97a5-7038c432aabf',NULL),(370163,908,5356,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5ddc7e7-1691-11df-97a5-7038c432aabf',NULL),(370164,908,1248,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5ddc95b-1691-11df-97a5-7038c432aabf',NULL),(370165,908,5096,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5ddcacb-1691-11df-97a5-7038c432aabf',NULL),(370166,908,1112,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5ddcc36-1691-11df-97a5-7038c432aabf',NULL),(370167,908,1109,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5ddcdaa-1691-11df-97a5-7038c432aabf',NULL),(370168,908,1110,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5ddcf16-1691-11df-97a5-7038c432aabf',NULL),(370169,908,1111,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5ddd08a-1691-11df-97a5-7038c432aabf',NULL),(370170,908,1255,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5ddd1f6-1691-11df-97a5-7038c432aabf',NULL),(370171,908,1277,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5dde2b8-1691-11df-97a5-7038c432aabf',NULL),(370172,908,1261,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5dde428-1691-11df-97a5-7038c432aabf',NULL),(370173,908,1265,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5dde58f-1691-11df-97a5-7038c432aabf',NULL),(370174,908,1268,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5dde6fa-1691-11df-97a5-7038c432aabf',NULL),(370175,908,1272,36335,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:06:35',0,1,NULL,NULL,NULL,'d5ddecba-1691-11df-97a5-7038c432aabf',NULL),(370176,1159,1246,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5ddee3b-1691-11df-97a5-7038c432aabf',NULL),(370177,1159,5282,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de00ad-1691-11df-97a5-7038c432aabf',NULL),(370178,1159,6096,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de0377-1691-11df-97a5-7038c432aabf',NULL),(370179,1159,5272,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de05e3-1691-11df-97a5-7038c432aabf',NULL),(370180,1159,1146,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de084b-1691-11df-97a5-7038c432aabf',NULL),(370181,1159,1154,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de1981-1691-11df-97a5-7038c432aabf',NULL),(370182,1159,1192,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de1bc2-1691-11df-97a5-7038c432aabf',NULL),(370183,1159,1155,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de2164-1691-11df-97a5-7038c432aabf',NULL),(370184,1159,1164,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de363e-1691-11df-97a5-7038c432aabf',NULL),(370185,1159,1156,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de3888-1691-11df-97a5-7038c432aabf',NULL),(370186,1159,6065,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de4923-1691-11df-97a5-7038c432aabf',NULL),(370187,1159,5092,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de5a80-1691-11df-97a5-7038c432aabf',NULL),(370188,1159,5086,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de81fb-1691-11df-97a5-7038c432aabf',NULL),(370189,1159,5087,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de838d-1691-11df-97a5-7038c432aabf',NULL),(370190,1159,5085,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de850e-1691-11df-97a5-7038c432aabf',NULL),(370191,1159,5088,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de8693-1691-11df-97a5-7038c432aabf',NULL),(370192,1159,5089,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de8818-1691-11df-97a5-7038c432aabf',NULL),(370193,1159,5356,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de899e-1691-11df-97a5-7038c432aabf',NULL),(370194,1159,1248,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de8b1e-1691-11df-97a5-7038c432aabf',NULL),(370195,1159,5096,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de8ca8-1691-11df-97a5-7038c432aabf',NULL),(370196,1159,6042,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de8e2d-1691-11df-97a5-7038c432aabf',NULL),(370197,1159,1088,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de8fb2-1691-11df-97a5-7038c432aabf',NULL),(370198,1159,1088,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de9133-1691-11df-97a5-7038c432aabf',NULL),(370199,1159,1088,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de92b4-1691-11df-97a5-7038c432aabf',NULL),(370200,1159,1112,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de943a-1691-11df-97a5-7038c432aabf',NULL),(370201,1159,1109,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de95bf-1691-11df-97a5-7038c432aabf',NULL),(370202,1159,1110,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de9744-1691-11df-97a5-7038c432aabf',NULL),(370203,1159,1111,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de98c5-1691-11df-97a5-7038c432aabf',NULL),(370204,1159,1255,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de9a4f-1691-11df-97a5-7038c432aabf',NULL),(370205,1159,1277,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de9bcf-1691-11df-97a5-7038c432aabf',NULL),(370206,1159,1261,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5de9f1a-1691-11df-97a5-7038c432aabf',NULL),(370207,1159,1265,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5dea0df-1691-11df-97a5-7038c432aabf',NULL),(370208,1159,1268,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5dea27a-1691-11df-97a5-7038c432aabf',NULL),(370209,1159,1272,36346,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:09:33',0,1,NULL,NULL,NULL,'d5dea415-1691-11df-97a5-7038c432aabf',NULL),(370210,1048,1246,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5dea5de-1691-11df-97a5-7038c432aabf',NULL),(370211,1048,5282,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5dea768-1691-11df-97a5-7038c432aabf',NULL),(370212,1048,6096,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5dea8f1-1691-11df-97a5-7038c432aabf',NULL),(370213,1048,1154,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5deaa72-1691-11df-97a5-7038c432aabf',NULL),(370214,1048,1192,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5deabf3-1691-11df-97a5-7038c432aabf',NULL),(370215,1048,1155,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5dead79-1691-11df-97a5-7038c432aabf',NULL),(370216,1048,1164,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5deaefe-1691-11df-97a5-7038c432aabf',NULL),(370217,1048,1156,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5deb087-1691-11df-97a5-7038c432aabf',NULL),(370218,1048,5092,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5deb208-1691-11df-97a5-7038c432aabf',NULL),(370219,1048,5086,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5deb38d-1691-11df-97a5-7038c432aabf',NULL),(370220,1048,5087,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5deb50e-1691-11df-97a5-7038c432aabf',NULL),(370221,1048,5085,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5deb68f-1691-11df-97a5-7038c432aabf',NULL),(370222,1048,5088,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5deb815-1691-11df-97a5-7038c432aabf',NULL),(370223,1048,5089,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5deb996-1691-11df-97a5-7038c432aabf',NULL),(370224,1048,5356,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5debb1b-1691-11df-97a5-7038c432aabf',NULL),(370225,1048,1248,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5debc9c-1691-11df-97a5-7038c432aabf',NULL),(370226,1048,5096,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5debe21-1691-11df-97a5-7038c432aabf',NULL),(370227,1048,1088,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5debfab-1691-11df-97a5-7038c432aabf',NULL),(370228,1048,1088,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5dec130-1691-11df-97a5-7038c432aabf',NULL),(370229,1048,1088,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5dec2b5-1691-11df-97a5-7038c432aabf',NULL),(370230,1048,1112,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5dec432-1691-11df-97a5-7038c432aabf',NULL),(370231,1048,1109,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5dec622-1691-11df-97a5-7038c432aabf',NULL),(370232,1048,1110,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5dec7b8-1691-11df-97a5-7038c432aabf',NULL),(370233,1048,1111,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5dec957-1691-11df-97a5-7038c432aabf',NULL),(370234,1048,1255,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5decaed-1691-11df-97a5-7038c432aabf',NULL),(370235,1048,1277,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5deccbb-1691-11df-97a5-7038c432aabf',NULL),(370236,1048,1261,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5dece41-1691-11df-97a5-7038c432aabf',NULL),(370237,1048,1265,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5decfbd-1691-11df-97a5-7038c432aabf',NULL),(370238,1048,1268,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5ded143-1691-11df-97a5-7038c432aabf',NULL),(370239,1048,1271,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5ded2c3-1691-11df-97a5-7038c432aabf',NULL),(370240,1048,1271,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5ded44d-1691-11df-97a5-7038c432aabf',NULL),(370241,1048,1271,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5ded5d2-1691-11df-97a5-7038c432aabf',NULL),(370242,1048,1271,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5ded74f-1691-11df-97a5-7038c432aabf',NULL),(370243,1048,1271,36350,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:11',0,1,NULL,NULL,NULL,'d5ded8d4-1691-11df-97a5-7038c432aabf',NULL),(370244,782,1246,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5deda55-1691-11df-97a5-7038c432aabf',NULL),(370245,782,5282,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5dedbda-1691-11df-97a5-7038c432aabf',NULL),(370246,782,6096,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5dedd5b-1691-11df-97a5-7038c432aabf',NULL),(370247,782,5272,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5dededc-1691-11df-97a5-7038c432aabf',NULL),(370248,782,1146,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5dee061-1691-11df-97a5-7038c432aabf',NULL),(370249,782,1154,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5dee1e2-1691-11df-97a5-7038c432aabf',NULL),(370250,782,1192,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5dee368-1691-11df-97a5-7038c432aabf',NULL),(370251,782,1155,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5dee4e4-1691-11df-97a5-7038c432aabf',NULL),(370252,782,1164,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5dee66a-1691-11df-97a5-7038c432aabf',NULL),(370253,782,1156,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5dee7ef-1691-11df-97a5-7038c432aabf',NULL),(370254,782,6065,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5dee970-1691-11df-97a5-7038c432aabf',NULL),(370255,782,5092,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5deeaf5-1691-11df-97a5-7038c432aabf',NULL),(370256,782,5086,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5def78e-1691-11df-97a5-7038c432aabf',NULL),(370257,782,5087,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5def906-1691-11df-97a5-7038c432aabf',NULL),(370258,782,5085,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5defa83-1691-11df-97a5-7038c432aabf',NULL),(370259,782,5088,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5defc04-1691-11df-97a5-7038c432aabf',NULL),(370260,782,5089,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5defd89-1691-11df-97a5-7038c432aabf',NULL),(370261,782,5356,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5deff0a-1691-11df-97a5-7038c432aabf',NULL),(370262,782,1248,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5df0090-1691-11df-97a5-7038c432aabf',NULL),(370263,782,5497,36351,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,177,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5df0215-1691-11df-97a5-7038c432aabf',NULL),(370264,782,730,36351,NULL,'2006-02-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5df0391-1691-11df-97a5-7038c432aabf',NULL),(370265,782,5096,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5df0524-1691-11df-97a5-7038c432aabf',NULL),(370266,782,1088,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5df07b2-1691-11df-97a5-7038c432aabf',NULL),(370267,782,1088,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5df0a2f-1691-11df-97a5-7038c432aabf',NULL),(370268,782,1088,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5df0ca8-1691-11df-97a5-7038c432aabf',NULL),(370269,782,1112,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5df1073-1691-11df-97a5-7038c432aabf',NULL),(370270,782,1109,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5df136d-1691-11df-97a5-7038c432aabf',NULL),(370271,782,1110,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5df162a-1691-11df-97a5-7038c432aabf',NULL),(370272,782,1111,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5df18e3-1691-11df-97a5-7038c432aabf',NULL),(370273,782,1255,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5df1bb6-1691-11df-97a5-7038c432aabf',NULL),(370274,782,1277,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5df1e45-1691-11df-97a5-7038c432aabf',NULL),(370275,782,1261,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5df20cf-1691-11df-97a5-7038c432aabf',NULL),(370276,782,1265,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5df2359-1691-11df-97a5-7038c432aabf',NULL),(370277,782,1268,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5df25e3-1691-11df-97a5-7038c432aabf',NULL),(370278,782,1271,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5df286d-1691-11df-97a5-7038c432aabf',NULL),(370279,782,1272,36351,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:10:38',0,1,NULL,NULL,NULL,'d5df2b00-1691-11df-97a5-7038c432aabf',NULL),(370280,3676,1246,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df2d8a-1691-11df-97a5-7038c432aabf',NULL),(370281,3676,5282,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df3014-1691-11df-97a5-7038c432aabf',NULL),(370282,3676,6096,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df3199-1691-11df-97a5-7038c432aabf',NULL),(370283,3676,1154,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df3316-1691-11df-97a5-7038c432aabf',NULL),(370284,3676,1192,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df349b-1691-11df-97a5-7038c432aabf',NULL),(370285,3676,1156,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df3614-1691-11df-97a5-7038c432aabf',NULL),(370286,3676,5092,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df3799-1691-11df-97a5-7038c432aabf',NULL),(370287,3676,5086,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df391a-1691-11df-97a5-7038c432aabf',NULL),(370288,3676,5087,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df3af9-1691-11df-97a5-7038c432aabf',NULL),(370289,3676,5085,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df3c8f-1691-11df-97a5-7038c432aabf',NULL),(370290,3676,5088,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df3e1d-1691-11df-97a5-7038c432aabf',NULL),(370291,3676,5089,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df3fb3-1691-11df-97a5-7038c432aabf',NULL),(370292,3676,5356,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df414a-1691-11df-97a5-7038c432aabf',NULL),(370293,3676,1248,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df4302-1691-11df-97a5-7038c432aabf',NULL),(370294,3676,5096,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df4483-1691-11df-97a5-7038c432aabf',NULL),(370295,3676,1112,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df4604-1691-11df-97a5-7038c432aabf',NULL),(370296,3676,1109,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df4789-1691-11df-97a5-7038c432aabf',NULL),(370297,3676,1110,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df4906-1691-11df-97a5-7038c432aabf',NULL),(370298,3676,1111,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df4a90-1691-11df-97a5-7038c432aabf',NULL),(370299,3676,1255,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df4c15-1691-11df-97a5-7038c432aabf',NULL),(370300,3676,1277,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df4d92-1691-11df-97a5-7038c432aabf',NULL),(370301,3676,1261,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df4f13-1691-11df-97a5-7038c432aabf',NULL),(370302,3676,1265,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df508f-1691-11df-97a5-7038c432aabf',NULL),(370303,3676,1268,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df5210-1691-11df-97a5-7038c432aabf',NULL),(370304,3676,1272,36363,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:16:16',0,1,NULL,NULL,NULL,'d5df538d-1691-11df-97a5-7038c432aabf',NULL),(370305,6086,1246,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df550e-1691-11df-97a5-7038c432aabf',NULL),(370306,6086,5282,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df5693-1691-11df-97a5-7038c432aabf',NULL),(370307,6086,6096,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df5810-1691-11df-97a5-7038c432aabf',NULL),(370308,6086,5272,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df5995-1691-11df-97a5-7038c432aabf',NULL),(370309,6086,1154,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df5b16-1691-11df-97a5-7038c432aabf',NULL),(370310,6086,1192,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df5c97-1691-11df-97a5-7038c432aabf',NULL),(370311,6086,1155,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df5e1c-1691-11df-97a5-7038c432aabf',NULL),(370312,6086,1164,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df5f99-1691-11df-97a5-7038c432aabf',NULL),(370313,6086,1156,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df617c-1691-11df-97a5-7038c432aabf',NULL),(370314,6086,5092,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df6317-1691-11df-97a5-7038c432aabf',NULL),(370315,6086,5086,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df64b1-1691-11df-97a5-7038c432aabf',NULL),(370316,6086,5087,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df6648-1691-11df-97a5-7038c432aabf',NULL),(370317,6086,5085,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df67da-1691-11df-97a5-7038c432aabf',NULL),(370318,6086,5088,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df6970-1691-11df-97a5-7038c432aabf',NULL),(370319,6086,5089,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df6b29-1691-11df-97a5-7038c432aabf',NULL),(370320,6086,5356,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df6caa-1691-11df-97a5-7038c432aabf',NULL),(370321,6086,1248,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df6e26-1691-11df-97a5-7038c432aabf',NULL),(370322,6086,5096,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df6fac-1691-11df-97a5-7038c432aabf',NULL),(370323,6086,1088,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df712c-1691-11df-97a5-7038c432aabf',NULL),(370324,6086,1088,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df72a9-1691-11df-97a5-7038c432aabf',NULL),(370325,6086,1088,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df742a-1691-11df-97a5-7038c432aabf',NULL),(370326,6086,1112,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df75a7-1691-11df-97a5-7038c432aabf',NULL),(370327,6086,1109,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df7728-1691-11df-97a5-7038c432aabf',NULL),(370328,6086,1110,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df78a9-1691-11df-97a5-7038c432aabf',NULL),(370329,6086,1111,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df7a2a-1691-11df-97a5-7038c432aabf',NULL),(370330,6086,1255,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df7bb3-1691-11df-97a5-7038c432aabf',NULL),(370331,6086,1277,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df7d2c-1691-11df-97a5-7038c432aabf',NULL),(370332,6086,1261,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df7ead-1691-11df-97a5-7038c432aabf',NULL),(370333,6086,1265,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df8025-1691-11df-97a5-7038c432aabf',NULL),(370334,6086,1268,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df81aa-1691-11df-97a5-7038c432aabf',NULL),(370335,6086,1271,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df8327-1691-11df-97a5-7038c432aabf',NULL),(370336,6086,1271,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df84b0-1691-11df-97a5-7038c432aabf',NULL),(370337,6086,1271,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df8636-1691-11df-97a5-7038c432aabf',NULL),(370338,6086,1271,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df880c-1691-11df-97a5-7038c432aabf',NULL),(370339,6086,1272,36364,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:17:02',0,1,NULL,NULL,NULL,'d5df89ab-1691-11df-97a5-7038c432aabf',NULL),(370340,2217,1246,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5df8b46-1691-11df-97a5-7038c432aabf',NULL),(370341,2217,5272,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5df8ce0-1691-11df-97a5-7038c432aabf',NULL),(370342,2217,1154,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5df8e7b-1691-11df-97a5-7038c432aabf',NULL),(370343,2217,1192,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5df9aa0-1691-11df-97a5-7038c432aabf',NULL),(370344,2217,1155,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5df9c26-1691-11df-97a5-7038c432aabf',NULL),(370345,2217,1164,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5df9d9e-1691-11df-97a5-7038c432aabf',NULL),(370346,2217,1156,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5df9f28-1691-11df-97a5-7038c432aabf',NULL),(370347,2217,5092,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5dfa0ad-1691-11df-97a5-7038c432aabf',NULL),(370348,2217,5086,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5dfa232-1691-11df-97a5-7038c432aabf',NULL),(370349,2217,5087,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5dfa3b7-1691-11df-97a5-7038c432aabf',NULL),(370350,2217,5085,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5dfa538-1691-11df-97a5-7038c432aabf',NULL),(370351,2217,5088,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5dfa6bd-1691-11df-97a5-7038c432aabf',NULL),(370352,2217,5089,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5dfa83e-1691-11df-97a5-7038c432aabf',NULL),(370353,2217,5356,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5dfa9c8-1691-11df-97a5-7038c432aabf',NULL),(370354,2217,1248,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5dfab4d-1691-11df-97a5-7038c432aabf',NULL),(370355,2217,5096,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5dfacd2-1691-11df-97a5-7038c432aabf',NULL),(370356,2217,1088,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5dfae5c-1691-11df-97a5-7038c432aabf',NULL),(370357,2217,1088,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5dfb048-1691-11df-97a5-7038c432aabf',NULL),(370358,2217,1088,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5dfb1e7-1691-11df-97a5-7038c432aabf',NULL),(370359,2217,1112,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5dfb38a-1691-11df-97a5-7038c432aabf',NULL),(370360,2217,1109,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5dfb524-1691-11df-97a5-7038c432aabf',NULL),(370361,2217,1110,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5dfb6bf-1691-11df-97a5-7038c432aabf',NULL),(370362,2217,1111,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5dfb85e-1691-11df-97a5-7038c432aabf',NULL),(370363,2217,1255,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5dfba1f-1691-11df-97a5-7038c432aabf',NULL),(370364,2217,1277,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5dfbba4-1691-11df-97a5-7038c432aabf',NULL),(370365,2217,1261,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5dfbd2a-1691-11df-97a5-7038c432aabf',NULL),(370366,2217,1265,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5dfbeaf-1691-11df-97a5-7038c432aabf',NULL),(370367,2217,1268,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5dfc030-1691-11df-97a5-7038c432aabf',NULL),(370368,2217,1272,36378,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:13:49',0,1,NULL,NULL,NULL,'d5dfc1b9-1691-11df-97a5-7038c432aabf',NULL),(370369,8086,1246,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5dfc347-1691-11df-97a5-7038c432aabf',NULL),(370370,8086,5282,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5dfc4c8-1691-11df-97a5-7038c432aabf',NULL),(370371,8086,6096,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5dfc634-1691-11df-97a5-7038c432aabf',NULL),(370372,8086,5272,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5dfc797-1691-11df-97a5-7038c432aabf',NULL),(370373,8086,1146,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5dfc8fe-1691-11df-97a5-7038c432aabf',NULL),(370374,8086,1154,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5dfca61-1691-11df-97a5-7038c432aabf',NULL),(370375,8086,1192,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5dfcbcc-1691-11df-97a5-7038c432aabf',NULL),(370376,8086,5092,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5dfcd2b-1691-11df-97a5-7038c432aabf',NULL),(370377,8086,5086,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5dfce93-1691-11df-97a5-7038c432aabf',NULL),(370378,8086,5087,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5dfcff1-1691-11df-97a5-7038c432aabf',NULL),(370379,8086,5085,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5dfe084-1691-11df-97a5-7038c432aabf',NULL),(370380,8086,5088,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5dfe1f0-1691-11df-97a5-7038c432aabf',NULL),(370381,8086,5089,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5dfe357-1691-11df-97a5-7038c432aabf',NULL),(370382,8086,5356,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5dfe4b2-1691-11df-97a5-7038c432aabf',NULL),(370383,8086,1248,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5dfea68-1691-11df-97a5-7038c432aabf',NULL),(370384,8086,5096,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5dfebd8-1691-11df-97a5-7038c432aabf',NULL),(370385,8086,6042,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5dffe9c-1691-11df-97a5-7038c432aabf',NULL),(370386,8086,6042,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5e00119-1691-11df-97a5-7038c432aabf',NULL),(370387,8086,1112,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5e0036c-1691-11df-97a5-7038c432aabf',NULL),(370388,8086,1109,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5e005e9-1691-11df-97a5-7038c432aabf',NULL),(370389,8086,1110,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5e01655-1691-11df-97a5-7038c432aabf',NULL),(370390,8086,1111,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5e01882-1691-11df-97a5-7038c432aabf',NULL),(370391,8086,1255,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5e01c73-1691-11df-97a5-7038c432aabf',NULL),(370392,8086,1277,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5e030b3-1691-11df-97a5-7038c432aabf',NULL),(370393,8086,1261,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5e032ec-1691-11df-97a5-7038c432aabf',NULL),(370394,8086,1265,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5e0435d-1691-11df-97a5-7038c432aabf',NULL),(370395,8086,1268,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5e054ca-1691-11df-97a5-7038c432aabf',NULL),(370396,8086,1272,36384,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:30:20',0,1,NULL,NULL,NULL,'d5e07a00-1691-11df-97a5-7038c432aabf',NULL),(370397,2297,1246,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e07bb8-1691-11df-97a5-7038c432aabf',NULL),(370398,2297,5282,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e07d2c-1691-11df-97a5-7038c432aabf',NULL),(370399,2297,6096,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e07ead-1691-11df-97a5-7038c432aabf',NULL),(370400,2297,5272,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e0802a-1691-11df-97a5-7038c432aabf',NULL),(370401,2297,1146,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e081ab-1691-11df-97a5-7038c432aabf',NULL),(370402,2297,1154,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e08323-1691-11df-97a5-7038c432aabf',NULL),(370403,2297,1192,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e084a0-1691-11df-97a5-7038c432aabf',NULL),(370404,2297,1164,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e08621-1691-11df-97a5-7038c432aabf',NULL),(370405,2297,1156,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e0879d-1691-11df-97a5-7038c432aabf',NULL),(370406,2297,6065,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e0891a-1691-11df-97a5-7038c432aabf',NULL),(370407,2297,5092,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e08a93-1691-11df-97a5-7038c432aabf',NULL),(370408,2297,5086,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e08c14-1691-11df-97a5-7038c432aabf',NULL),(370409,2297,5087,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e08d90-1691-11df-97a5-7038c432aabf',NULL),(370410,2297,5085,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e08f04-1691-11df-97a5-7038c432aabf',NULL),(370411,2297,5088,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e09085-1691-11df-97a5-7038c432aabf',NULL),(370412,2297,5089,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e091fe-1691-11df-97a5-7038c432aabf',NULL),(370413,2297,5356,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e09376-1691-11df-97a5-7038c432aabf',NULL),(370414,2297,1248,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e094ee-1691-11df-97a5-7038c432aabf',NULL),(370415,2297,5096,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e0966f-1691-11df-97a5-7038c432aabf',NULL),(370416,2297,1088,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e097ec-1691-11df-97a5-7038c432aabf',NULL),(370417,2297,1088,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e099be-1691-11df-97a5-7038c432aabf',NULL),(370418,2297,1088,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e09b50-1691-11df-97a5-7038c432aabf',NULL),(370419,2297,1109,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e09cda-1691-11df-97a5-7038c432aabf',NULL),(370420,2297,1110,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e09e6c-1691-11df-97a5-7038c432aabf',NULL),(370421,2297,1111,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e0a002-1691-11df-97a5-7038c432aabf',NULL),(370422,2297,1255,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e0a1bf-1691-11df-97a5-7038c432aabf',NULL),(370423,2297,1277,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e0a33c-1691-11df-97a5-7038c432aabf',NULL),(370424,2297,1261,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e0a4b4-1691-11df-97a5-7038c432aabf',NULL),(370425,2297,1265,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e0a62d-1691-11df-97a5-7038c432aabf',NULL),(370426,2297,1268,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e0a7a5-1691-11df-97a5-7038c432aabf',NULL),(370427,2297,1272,36390,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:31:52',0,1,NULL,NULL,NULL,'d5e0a922-1691-11df-97a5-7038c432aabf',NULL),(370428,1343,5282,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0ab97-1691-11df-97a5-7038c432aabf',NULL),(370429,1343,6096,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0ad35-1691-11df-97a5-7038c432aabf',NULL),(370430,1343,5272,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0aec7-1691-11df-97a5-7038c432aabf',NULL),(370431,1343,1146,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0b05e-1691-11df-97a5-7038c432aabf',NULL),(370432,1343,1154,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0b1f0-1691-11df-97a5-7038c432aabf',NULL),(370433,1343,1192,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0b382-1691-11df-97a5-7038c432aabf',NULL),(370434,1343,1155,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0b536-1691-11df-97a5-7038c432aabf',NULL),(370435,1343,1164,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0b6b3-1691-11df-97a5-7038c432aabf',NULL),(370436,1343,1156,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0b82b-1691-11df-97a5-7038c432aabf',NULL),(370437,1343,5086,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0b9a8-1691-11df-97a5-7038c432aabf',NULL),(370438,1343,5085,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0bb1c-1691-11df-97a5-7038c432aabf',NULL),(370439,1343,5356,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0bc9d-1691-11df-97a5-7038c432aabf',NULL),(370440,1343,1248,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0be1a-1691-11df-97a5-7038c432aabf',NULL),(370441,1343,5096,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0bf96-1691-11df-97a5-7038c432aabf',NULL),(370442,1343,1088,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0c182-1691-11df-97a5-7038c432aabf',NULL),(370443,1343,1088,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0c314-1691-11df-97a5-7038c432aabf',NULL),(370444,1343,1088,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0c4af-1691-11df-97a5-7038c432aabf',NULL),(370445,1343,1112,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0c645-1691-11df-97a5-7038c432aabf',NULL),(370446,1343,1109,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0c7cf-1691-11df-97a5-7038c432aabf',NULL),(370447,1343,1110,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0c969-1691-11df-97a5-7038c432aabf',NULL),(370448,1343,1111,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0cafc-1691-11df-97a5-7038c432aabf',NULL),(370449,1343,1255,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0cc96-1691-11df-97a5-7038c432aabf',NULL),(370450,1343,1277,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0ce28-1691-11df-97a5-7038c432aabf',NULL),(370451,1343,1261,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0cfbf-1691-11df-97a5-7038c432aabf',NULL),(370452,1343,1265,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0d159-1691-11df-97a5-7038c432aabf',NULL),(370453,1343,1268,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0d2eb-1691-11df-97a5-7038c432aabf',NULL),(370454,1343,1272,36395,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:34:36',0,1,NULL,NULL,NULL,'d5e0d486-1691-11df-97a5-7038c432aabf',NULL),(370455,4213,1246,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e0d614-1691-11df-97a5-7038c432aabf',NULL),(370456,4213,5282,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e0d7aa-1691-11df-97a5-7038c432aabf',NULL),(370457,4213,6096,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e0d940-1691-11df-97a5-7038c432aabf',NULL),(370458,4213,5272,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e0db06-1691-11df-97a5-7038c432aabf',NULL),(370459,4213,1146,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e0dc82-1691-11df-97a5-7038c432aabf',NULL),(370460,4213,1154,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e0ddfb-1691-11df-97a5-7038c432aabf',NULL),(370461,4213,1192,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e0df7c-1691-11df-97a5-7038c432aabf',NULL),(370462,4213,1164,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e0e0f4-1691-11df-97a5-7038c432aabf',NULL),(370463,4213,1156,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e0e275-1691-11df-97a5-7038c432aabf',NULL),(370464,4213,6077,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e0ef28-1691-11df-97a5-7038c432aabf',NULL),(370465,4213,5092,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e0f0d8-1691-11df-97a5-7038c432aabf',NULL),(370466,4213,5086,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e0f24c-1691-11df-97a5-7038c432aabf',NULL),(370467,4213,5087,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e0f3c9-1691-11df-97a5-7038c432aabf',NULL),(370468,4213,5085,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e0f541-1691-11df-97a5-7038c432aabf',NULL),(370469,4213,5088,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e0f6b9-1691-11df-97a5-7038c432aabf',NULL),(370470,4213,5089,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e0f82e-1691-11df-97a5-7038c432aabf',NULL),(370471,4213,5356,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e0f9aa-1691-11df-97a5-7038c432aabf',NULL),(370472,4213,1248,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e0fb27-1691-11df-97a5-7038c432aabf',NULL),(370473,4213,5096,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e0fcb5-1691-11df-97a5-7038c432aabf',NULL),(370474,4213,1088,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e0ff3f-1691-11df-97a5-7038c432aabf',NULL),(370475,4213,1088,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e101a3-1691-11df-97a5-7038c432aabf',NULL),(370476,4213,1088,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e1040a-1691-11df-97a5-7038c432aabf',NULL),(370477,4213,1112,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e10809-1691-11df-97a5-7038c432aabf',NULL),(370478,4213,1109,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e10a93-1691-11df-97a5-7038c432aabf',NULL),(370479,4213,1110,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e10d19-1691-11df-97a5-7038c432aabf',NULL),(370480,4213,1111,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e11001-1691-11df-97a5-7038c432aabf',NULL),(370481,4213,1255,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e1129c-1691-11df-97a5-7038c432aabf',NULL),(370482,4213,1277,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e11538-1691-11df-97a5-7038c432aabf',NULL),(370483,4213,1261,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e11802-1691-11df-97a5-7038c432aabf',NULL),(370484,4213,1265,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e11a7b-1691-11df-97a5-7038c432aabf',NULL),(370485,4213,1268,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e11cf4-1691-11df-97a5-7038c432aabf',NULL),(370486,4213,1272,36397,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:37:19',0,1,NULL,NULL,NULL,'d5e11f71-1691-11df-97a5-7038c432aabf',NULL),(370487,3163,1246,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e121ef-1691-11df-97a5-7038c432aabf',NULL),(370488,3163,5282,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e1246c-1691-11df-97a5-7038c432aabf',NULL),(370489,3163,6096,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e126dc-1691-11df-97a5-7038c432aabf',NULL),(370490,3163,5272,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e1285d-1691-11df-97a5-7038c432aabf',NULL),(370491,3163,1146,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e129de-1691-11df-97a5-7038c432aabf',NULL),(370492,3163,1154,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e12b57-1691-11df-97a5-7038c432aabf',NULL),(370493,3163,1192,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e12ccf-1691-11df-97a5-7038c432aabf',NULL),(370494,3163,1156,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e12e4c-1691-11df-97a5-7038c432aabf',NULL),(370495,3163,1165,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e12fcd-1691-11df-97a5-7038c432aabf',NULL),(370496,3163,5092,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e13141-1691-11df-97a5-7038c432aabf',NULL),(370497,3163,5086,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e132bd-1691-11df-97a5-7038c432aabf',NULL),(370498,3163,5087,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e1343a-1691-11df-97a5-7038c432aabf',NULL),(370499,3163,5085,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e13608-1691-11df-97a5-7038c432aabf',NULL),(370500,3163,5088,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e1379a-1691-11df-97a5-7038c432aabf',NULL),(370501,3163,5089,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e13924-1691-11df-97a5-7038c432aabf',NULL),(370502,3163,5356,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e13ab1-1691-11df-97a5-7038c432aabf',NULL),(370503,3163,1248,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e13c44-1691-11df-97a5-7038c432aabf',NULL),(370504,3163,5096,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e13e00-1691-11df-97a5-7038c432aabf',NULL),(370505,3163,1112,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e13f7d-1691-11df-97a5-7038c432aabf',NULL),(370506,3163,1109,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e140f5-1691-11df-97a5-7038c432aabf',NULL),(370507,3163,1110,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e14272-1691-11df-97a5-7038c432aabf',NULL),(370508,3163,1111,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e143e6-1691-11df-97a5-7038c432aabf',NULL),(370509,3163,1255,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e14563-1691-11df-97a5-7038c432aabf',NULL),(370510,3163,1277,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e146e0-1691-11df-97a5-7038c432aabf',NULL),(370511,3163,1261,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e14854-1691-11df-97a5-7038c432aabf',NULL),(370512,3163,1265,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e149d0-1691-11df-97a5-7038c432aabf',NULL),(370513,3163,1268,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e14b45-1691-11df-97a5-7038c432aabf',NULL),(370514,3163,1272,36401,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:39:57',0,1,NULL,NULL,NULL,'d5e14cc1-1691-11df-97a5-7038c432aabf',NULL),(370515,5813,1246,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e14e35-1691-11df-97a5-7038c432aabf',NULL),(370516,5813,5282,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e14fb2-1691-11df-97a5-7038c432aabf',NULL),(370517,5813,6096,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e1512f-1691-11df-97a5-7038c432aabf',NULL),(370518,5813,5272,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e152a7-1691-11df-97a5-7038c432aabf',NULL),(370519,5813,1146,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e15424-1691-11df-97a5-7038c432aabf',NULL),(370520,5813,1154,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e15598-1691-11df-97a5-7038c432aabf',NULL),(370521,5813,1192,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e15710-1691-11df-97a5-7038c432aabf',NULL),(370522,5813,1164,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e1588d-1691-11df-97a5-7038c432aabf',NULL),(370523,5813,1156,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e15a05-1691-11df-97a5-7038c432aabf',NULL),(370524,5813,6065,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e15b7e-1691-11df-97a5-7038c432aabf',NULL),(370525,5813,5092,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e15dae-1691-11df-97a5-7038c432aabf',NULL),(370526,5813,5086,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e15f49-1691-11df-97a5-7038c432aabf',NULL),(370527,5813,5087,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e160ec-1691-11df-97a5-7038c432aabf',NULL),(370528,5813,5085,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e1627a-1691-11df-97a5-7038c432aabf',NULL),(370529,5813,5088,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e16410-1691-11df-97a5-7038c432aabf',NULL),(370530,5813,5089,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e16aea-1691-11df-97a5-7038c432aabf',NULL),(370531,5813,5356,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e16c84-1691-11df-97a5-7038c432aabf',NULL),(370532,5813,1248,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e16e1f-1691-11df-97a5-7038c432aabf',NULL),(370533,5813,5096,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e16fa8-1691-11df-97a5-7038c432aabf',NULL),(370534,5813,1088,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e17143-1691-11df-97a5-7038c432aabf',NULL),(370535,5813,1088,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e172d1-1691-11df-97a5-7038c432aabf',NULL),(370536,5813,1088,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e17463-1691-11df-97a5-7038c432aabf',NULL),(370537,5813,1112,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e175f5-1691-11df-97a5-7038c432aabf',NULL),(370538,5813,1109,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e17790-1691-11df-97a5-7038c432aabf',NULL),(370539,5813,1110,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e17922-1691-11df-97a5-7038c432aabf',NULL),(370540,5813,1111,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e17ab0-1691-11df-97a5-7038c432aabf',NULL),(370541,5813,1255,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e17c4a-1691-11df-97a5-7038c432aabf',NULL),(370542,5813,1277,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e17de0-1691-11df-97a5-7038c432aabf',NULL),(370543,5813,1261,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e17f7b-1691-11df-97a5-7038c432aabf',NULL),(370544,5813,1265,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e18123-1691-11df-97a5-7038c432aabf',NULL),(370545,5813,1268,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e182b9-1691-11df-97a5-7038c432aabf',NULL),(370546,5813,1271,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e18460-1691-11df-97a5-7038c432aabf',NULL),(370547,5813,1271,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e185fb-1691-11df-97a5-7038c432aabf',NULL),(370548,5813,1271,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e18796-1691-11df-97a5-7038c432aabf',NULL),(370549,5813,1272,36405,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:09',0,1,NULL,NULL,NULL,'d5e18928-1691-11df-97a5-7038c432aabf',NULL),(370550,6183,1246,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e18acb-1691-11df-97a5-7038c432aabf',NULL),(370551,6183,5282,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e19876-1691-11df-97a5-7038c432aabf',NULL),(370552,6183,6096,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e19a15-1691-11df-97a5-7038c432aabf',NULL),(370553,6183,1154,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e19ba7-1691-11df-97a5-7038c432aabf',NULL),(370554,6183,1192,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e19d4a-1691-11df-97a5-7038c432aabf',NULL),(370555,6183,1164,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e19ee4-1691-11df-97a5-7038c432aabf',NULL),(370556,6183,1156,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1a083-1691-11df-97a5-7038c432aabf',NULL),(370557,6183,6065,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1a215-1691-11df-97a5-7038c432aabf',NULL),(370558,6183,5092,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1a3ac-1691-11df-97a5-7038c432aabf',NULL),(370559,6183,5086,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1a546-1691-11df-97a5-7038c432aabf',NULL),(370560,6183,5087,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1a6dd-1691-11df-97a5-7038c432aabf',NULL),(370561,6183,5085,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1a873-1691-11df-97a5-7038c432aabf',NULL),(370562,6183,5088,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1aa05-1691-11df-97a5-7038c432aabf',NULL),(370563,6183,5089,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1aba8-1691-11df-97a5-7038c432aabf',NULL),(370564,6183,5356,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1ad3f-1691-11df-97a5-7038c432aabf',NULL),(370565,6183,1248,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1aed5-1691-11df-97a5-7038c432aabf',NULL),(370566,6183,5096,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1b074-1691-11df-97a5-7038c432aabf',NULL),(370567,6183,6042,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1b20a-1691-11df-97a5-7038c432aabf',NULL),(370568,6183,1088,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1b3a9-1691-11df-97a5-7038c432aabf',NULL),(370569,6183,1088,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1b53b-1691-11df-97a5-7038c432aabf',NULL),(370570,6183,1088,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1b6da-1691-11df-97a5-7038c432aabf',NULL),(370571,6183,1112,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1b870-1691-11df-97a5-7038c432aabf',NULL),(370572,6183,1109,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1ba0b-1691-11df-97a5-7038c432aabf',NULL),(370573,6183,1110,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1bba1-1691-11df-97a5-7038c432aabf',NULL),(370574,6183,1111,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1bd33-1691-11df-97a5-7038c432aabf',NULL),(370575,6183,1255,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1beca-1691-11df-97a5-7038c432aabf',NULL),(370576,6183,1277,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1c05c-1691-11df-97a5-7038c432aabf',NULL),(370577,6183,1261,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1c20c-1691-11df-97a5-7038c432aabf',NULL),(370578,6183,1265,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1c3a2-1691-11df-97a5-7038c432aabf',NULL),(370579,6183,1268,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1c523-1691-11df-97a5-7038c432aabf',NULL),(370580,6183,1271,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1c6a4-1691-11df-97a5-7038c432aabf',NULL),(370581,6183,1272,36406,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:41:07',0,1,NULL,NULL,NULL,'d5e1c825-1691-11df-97a5-7038c432aabf',NULL),(370582,8838,1246,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e1c9a6-1691-11df-97a5-7038c432aabf',NULL),(370583,8838,5282,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e1cb23-1691-11df-97a5-7038c432aabf',NULL),(370584,8838,6096,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e1cca4-1691-11df-97a5-7038c432aabf',NULL),(370585,8838,5272,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e1ce25-1691-11df-97a5-7038c432aabf',NULL),(370586,8838,1146,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e1cf9d-1691-11df-97a5-7038c432aabf',NULL),(370587,8838,1154,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e1e016-1691-11df-97a5-7038c432aabf',NULL),(370588,8838,1192,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e1e193-1691-11df-97a5-7038c432aabf',NULL),(370589,8838,1164,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e1e30b-1691-11df-97a5-7038c432aabf',NULL),(370590,8838,1156,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e1e94b-1691-11df-97a5-7038c432aabf',NULL),(370591,8838,6065,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e1ead9-1691-11df-97a5-7038c432aabf',NULL),(370592,8838,5092,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e1ec62-1691-11df-97a5-7038c432aabf',NULL),(370593,8838,5086,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e1edf5-1691-11df-97a5-7038c432aabf',NULL),(370594,8838,5087,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e20130-1691-11df-97a5-7038c432aabf',NULL),(370595,8838,5085,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e203c7-1691-11df-97a5-7038c432aabf',NULL),(370596,8838,5088,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e2061d-1691-11df-97a5-7038c432aabf',NULL),(370597,8838,5089,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e20874-1691-11df-97a5-7038c432aabf',NULL),(370598,8838,5356,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e2198c-1691-11df-97a5-7038c432aabf',NULL),(370599,8838,1248,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e21dcf-1691-11df-97a5-7038c432aabf',NULL),(370600,8838,5096,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e2205d-1691-11df-97a5-7038c432aabf',NULL),(370601,8838,1088,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e2346e-1691-11df-97a5-7038c432aabf',NULL),(370602,8838,1088,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e236c9-1691-11df-97a5-7038c432aabf',NULL),(370603,8838,1088,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e2484c-1691-11df-97a5-7038c432aabf',NULL),(370604,8838,1112,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e25930-1691-11df-97a5-7038c432aabf',NULL),(370605,8838,1109,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e27ffc-1691-11df-97a5-7038c432aabf',NULL),(370606,8838,1110,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e28181-1691-11df-97a5-7038c432aabf',NULL),(370607,8838,1111,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e282f1-1691-11df-97a5-7038c432aabf',NULL),(370608,8838,1255,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e28472-1691-11df-97a5-7038c432aabf',NULL),(370609,8838,1277,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e285ef-1691-11df-97a5-7038c432aabf',NULL),(370610,8838,1261,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e28770-1691-11df-97a5-7038c432aabf',NULL),(370611,8838,1265,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e288e4-1691-11df-97a5-7038c432aabf',NULL),(370612,8838,1268,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e28a61-1691-11df-97a5-7038c432aabf',NULL),(370613,8838,1272,36411,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:44:26',0,1,NULL,NULL,NULL,'d5e28bdd-1691-11df-97a5-7038c432aabf',NULL),(370614,8896,1246,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e28d56-1691-11df-97a5-7038c432aabf',NULL),(370615,8896,5282,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e28ed2-1691-11df-97a5-7038c432aabf',NULL),(370616,8896,6096,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2904b-1691-11df-97a5-7038c432aabf',NULL),(370617,8896,1154,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e291c7-1691-11df-97a5-7038c432aabf',NULL),(370618,8896,1192,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e29348-1691-11df-97a5-7038c432aabf',NULL),(370619,8896,1164,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e294c1-1691-11df-97a5-7038c432aabf',NULL),(370620,8896,1156,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e296ad-1691-11df-97a5-7038c432aabf',NULL),(370621,8896,6065,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2983a-1691-11df-97a5-7038c432aabf',NULL),(370622,8896,6077,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e299c8-1691-11df-97a5-7038c432aabf',NULL),(370623,8896,5092,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e29b5a-1691-11df-97a5-7038c432aabf',NULL),(370624,8896,5086,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e29cec-1691-11df-97a5-7038c432aabf',NULL),(370625,8896,5087,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e29ea1-1691-11df-97a5-7038c432aabf',NULL),(370626,8896,5085,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2a019-1691-11df-97a5-7038c432aabf',NULL),(370627,8896,5088,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2a196-1691-11df-97a5-7038c432aabf',NULL),(370628,8896,5089,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2a30e-1691-11df-97a5-7038c432aabf',NULL),(370629,8896,5356,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2a48b-1691-11df-97a5-7038c432aabf',NULL),(370630,8896,1248,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2a603-1691-11df-97a5-7038c432aabf',NULL),(370631,8896,952,36412,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3810,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2a77c-1691-11df-97a5-7038c432aabf',NULL),(370632,8896,5497,36412,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,362,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2a8fd-1691-11df-97a5-7038c432aabf',NULL),(370633,8896,730,36412,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2aa75-1691-11df-97a5-7038c432aabf',NULL),(370634,8896,853,36412,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2365,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2abed-1691-11df-97a5-7038c432aabf',NULL),(370635,8896,21,36412,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2ad6a-1691-11df-97a5-7038c432aabf',NULL),(370636,8896,851,36412,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2aee2-1691-11df-97a5-7038c432aabf',NULL),(370637,8896,729,36412,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,211000,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2b05f-1691-11df-97a5-7038c432aabf',NULL),(370638,8896,790,36412,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2b1d3-1691-11df-97a5-7038c432aabf',NULL),(370639,8896,654,36412,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.7,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2b350-1691-11df-97a5-7038c432aabf',NULL),(370640,8896,678,36412,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7500,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2b4c4-1691-11df-97a5-7038c432aabf',NULL),(370641,8896,5096,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2b641-1691-11df-97a5-7038c432aabf',NULL),(370642,8896,1088,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2b7c2-1691-11df-97a5-7038c432aabf',NULL),(370643,8896,1088,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2b93a-1691-11df-97a5-7038c432aabf',NULL),(370644,8896,1088,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2bab7-1691-11df-97a5-7038c432aabf',NULL),(370645,8896,1112,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2bc89-1691-11df-97a5-7038c432aabf',NULL),(370646,8896,1109,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2be1b-1691-11df-97a5-7038c432aabf',NULL),(370647,8896,1110,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2bfad-1691-11df-97a5-7038c432aabf',NULL),(370648,8896,1111,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2c13b-1691-11df-97a5-7038c432aabf',NULL),(370649,8896,1255,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2c2cd-1691-11df-97a5-7038c432aabf',NULL),(370650,8896,1277,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2c48a-1691-11df-97a5-7038c432aabf',NULL),(370651,8896,1261,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2c606-1691-11df-97a5-7038c432aabf',NULL),(370652,8896,1262,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2c77f-1691-11df-97a5-7038c432aabf',NULL),(370653,8896,1265,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2c8f7-1691-11df-97a5-7038c432aabf',NULL),(370654,8896,1268,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2ca78-1691-11df-97a5-7038c432aabf',NULL),(370655,8896,1272,36412,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:43:24',0,1,NULL,NULL,NULL,'d5e2cbf1-1691-11df-97a5-7038c432aabf',NULL),(370656,1921,1246,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2cd6d-1691-11df-97a5-7038c432aabf',NULL),(370657,1921,5282,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2cee6-1691-11df-97a5-7038c432aabf',NULL),(370658,1921,6096,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2d062-1691-11df-97a5-7038c432aabf',NULL),(370659,1921,1154,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2d1df-1691-11df-97a5-7038c432aabf',NULL),(370660,1921,1192,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2d357-1691-11df-97a5-7038c432aabf',NULL),(370661,1921,1155,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2d4d4-1691-11df-97a5-7038c432aabf',NULL),(370662,1921,1164,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2d648-1691-11df-97a5-7038c432aabf',NULL),(370663,1921,1156,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2d7c9-1691-11df-97a5-7038c432aabf',NULL),(370664,1921,5092,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2d942-1691-11df-97a5-7038c432aabf',NULL),(370665,1921,5086,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2dabe-1691-11df-97a5-7038c432aabf',NULL),(370666,1921,5087,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2dc3f-1691-11df-97a5-7038c432aabf',NULL),(370667,1921,5085,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2ddb3-1691-11df-97a5-7038c432aabf',NULL),(370668,1921,5088,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2df34-1691-11df-97a5-7038c432aabf',NULL),(370669,1921,5089,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2e0a8-1691-11df-97a5-7038c432aabf',NULL),(370670,1921,5356,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2e225-1691-11df-97a5-7038c432aabf',NULL),(370671,1921,1248,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2e400-1691-11df-97a5-7038c432aabf',NULL),(370672,1921,5096,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2e58e-1691-11df-97a5-7038c432aabf',NULL),(370673,1921,1088,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2f18d-1691-11df-97a5-7038c432aabf',NULL),(370674,1921,1088,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2f309-1691-11df-97a5-7038c432aabf',NULL),(370675,1921,1088,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2f479-1691-11df-97a5-7038c432aabf',NULL),(370676,1921,1112,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2f5f6-1691-11df-97a5-7038c432aabf',NULL),(370677,1921,1109,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2f76e-1691-11df-97a5-7038c432aabf',NULL),(370678,1921,1110,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2f8e7-1691-11df-97a5-7038c432aabf',NULL),(370679,1921,1111,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2fa5b-1691-11df-97a5-7038c432aabf',NULL),(370680,1921,1255,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2fbd8-1691-11df-97a5-7038c432aabf',NULL),(370681,1921,1277,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2fd65-1691-11df-97a5-7038c432aabf',NULL),(370682,1921,1261,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e2ffe7-1691-11df-97a5-7038c432aabf',NULL),(370683,1921,1265,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e30257-1691-11df-97a5-7038c432aabf',NULL),(370684,1921,1268,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e304bf-1691-11df-97a5-7038c432aabf',NULL),(370685,1921,1272,36418,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:47:21',0,1,NULL,NULL,NULL,'d5e3084a-1691-11df-97a5-7038c432aabf',NULL),(370686,2724,1246,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e30b32-1691-11df-97a5-7038c432aabf',NULL),(370687,2724,5282,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e30df0-1691-11df-97a5-7038c432aabf',NULL),(370688,2724,6096,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e310a5-1691-11df-97a5-7038c432aabf',NULL),(370689,2724,5272,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e31344-1691-11df-97a5-7038c432aabf',NULL),(370690,2724,1146,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e3160f-1691-11df-97a5-7038c432aabf',NULL),(370691,2724,1154,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e31890-1691-11df-97a5-7038c432aabf',NULL),(370692,2724,1192,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e31b16-1691-11df-97a5-7038c432aabf',NULL),(370693,2724,1155,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e31d93-1691-11df-97a5-7038c432aabf',NULL),(370694,2724,1164,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e32011-1691-11df-97a5-7038c432aabf',NULL),(370695,2724,1156,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e3229b-1691-11df-97a5-7038c432aabf',NULL),(370696,2724,6065,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e3251d-1691-11df-97a5-7038c432aabf',NULL),(370697,2724,5092,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e3279a-1691-11df-97a5-7038c432aabf',NULL),(370698,2724,5086,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e32a17-1691-11df-97a5-7038c432aabf',NULL),(370699,2724,5087,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e32b98-1691-11df-97a5-7038c432aabf',NULL),(370700,2724,5085,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e32d15-1691-11df-97a5-7038c432aabf',NULL),(370701,2724,5088,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e32e89-1691-11df-97a5-7038c432aabf',NULL),(370702,2724,5089,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e3300a-1691-11df-97a5-7038c432aabf',NULL),(370703,2724,5356,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e331dc-1691-11df-97a5-7038c432aabf',NULL),(370704,2724,1248,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e3336e-1691-11df-97a5-7038c432aabf',NULL),(370705,2724,5096,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e33509-1691-11df-97a5-7038c432aabf',NULL),(370706,2724,1088,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e33697-1691-11df-97a5-7038c432aabf',NULL),(370707,2724,1088,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e33829-1691-11df-97a5-7038c432aabf',NULL),(370708,2724,1088,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e33a26-1691-11df-97a5-7038c432aabf',NULL),(370709,2724,1112,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e33bb8-1691-11df-97a5-7038c432aabf',NULL),(370710,2724,1109,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e33d45-1691-11df-97a5-7038c432aabf',NULL),(370711,2724,1110,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e33ed8-1691-11df-97a5-7038c432aabf',NULL),(370712,2724,1111,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e3406a-1691-11df-97a5-7038c432aabf',NULL),(370713,2724,1255,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e3422b-1691-11df-97a5-7038c432aabf',NULL),(370714,2724,1277,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e343a7-1691-11df-97a5-7038c432aabf',NULL),(370715,2724,1261,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e34520-1691-11df-97a5-7038c432aabf',NULL),(370716,2724,1265,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e3469c-1691-11df-97a5-7038c432aabf',NULL),(370717,2724,1268,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e34815-1691-11df-97a5-7038c432aabf',NULL),(370718,2724,1272,36421,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:49:37',0,1,NULL,NULL,NULL,'d5e3498d-1691-11df-97a5-7038c432aabf',NULL),(370719,275,1246,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e34b0e-1691-11df-97a5-7038c432aabf',NULL),(370720,275,5282,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e34c87-1691-11df-97a5-7038c432aabf',NULL),(370721,275,6096,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e34e03-1691-11df-97a5-7038c432aabf',NULL),(370722,275,1154,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e34f77-1691-11df-97a5-7038c432aabf',NULL),(370723,275,1192,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e350f4-1691-11df-97a5-7038c432aabf',NULL),(370724,275,1164,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e35271-1691-11df-97a5-7038c432aabf',NULL),(370725,275,1156,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e353e9-1691-11df-97a5-7038c432aabf',NULL),(370726,275,6077,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e35566-1691-11df-97a5-7038c432aabf',NULL),(370727,275,5092,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e356de-1691-11df-97a5-7038c432aabf',NULL),(370728,275,5086,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e358b5-1691-11df-97a5-7038c432aabf',NULL),(370729,275,5087,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e35a43-1691-11df-97a5-7038c432aabf',NULL),(370730,275,5085,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e35bd5-1691-11df-97a5-7038c432aabf',NULL),(370731,275,5088,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e35d67-1691-11df-97a5-7038c432aabf',NULL),(370732,275,5089,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e35ef4-1691-11df-97a5-7038c432aabf',NULL),(370733,275,5356,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e360ba-1691-11df-97a5-7038c432aabf',NULL),(370734,275,1248,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e36232-1691-11df-97a5-7038c432aabf',NULL),(370735,275,5096,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e363af-1691-11df-97a5-7038c432aabf',NULL),(370736,275,1088,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e3652c-1691-11df-97a5-7038c432aabf',NULL),(370737,275,1088,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e366a4-1691-11df-97a5-7038c432aabf',NULL),(370738,275,1088,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e36821-1691-11df-97a5-7038c432aabf',NULL),(370739,275,1112,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e36999-1691-11df-97a5-7038c432aabf',NULL),(370740,275,1109,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e36b1a-1691-11df-97a5-7038c432aabf',NULL),(370741,275,1110,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e36c97-1691-11df-97a5-7038c432aabf',NULL),(370742,275,1111,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e36e0f-1691-11df-97a5-7038c432aabf',NULL),(370743,275,1255,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e36f8c-1691-11df-97a5-7038c432aabf',NULL),(370744,275,1277,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e37104-1691-11df-97a5-7038c432aabf',NULL),(370745,275,1261,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e3727d-1691-11df-97a5-7038c432aabf',NULL),(370746,275,1265,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e373f5-1691-11df-97a5-7038c432aabf',NULL),(370747,275,1268,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e37572-1691-11df-97a5-7038c432aabf',NULL),(370748,275,1271,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e376ea-1691-11df-97a5-7038c432aabf',NULL),(370749,275,1272,36430,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:06',0,1,NULL,NULL,NULL,'d5e37867-1691-11df-97a5-7038c432aabf',NULL),(370750,2662,1246,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e379e3-1691-11df-97a5-7038c432aabf',NULL),(370751,2662,5282,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e37b5c-1691-11df-97a5-7038c432aabf',NULL),(370752,2662,6096,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e37cdd-1691-11df-97a5-7038c432aabf',NULL),(370753,2662,5272,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e37e5a-1691-11df-97a5-7038c432aabf',NULL),(370754,2662,1146,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e38039-1691-11df-97a5-7038c432aabf',NULL),(370755,2662,1154,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e381d7-1691-11df-97a5-7038c432aabf',NULL),(370756,2662,1192,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3836a-1691-11df-97a5-7038c432aabf',NULL),(370757,2662,1155,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e384fc-1691-11df-97a5-7038c432aabf',NULL),(370758,2662,1164,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e38689-1691-11df-97a5-7038c432aabf',NULL),(370759,2662,1156,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e39259-1691-11df-97a5-7038c432aabf',NULL),(370760,2662,5092,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e393da-1691-11df-97a5-7038c432aabf',NULL),(370761,2662,5086,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3954f-1691-11df-97a5-7038c432aabf',NULL),(370762,2662,5087,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e396cf-1691-11df-97a5-7038c432aabf',NULL),(370763,2662,5085,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3984c-1691-11df-97a5-7038c432aabf',NULL),(370764,2662,5088,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e399cd-1691-11df-97a5-7038c432aabf',NULL),(370765,2662,5089,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e39b4e-1691-11df-97a5-7038c432aabf',NULL),(370766,2662,5356,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e39ccb-1691-11df-97a5-7038c432aabf',NULL),(370767,2662,1248,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e39e4c-1691-11df-97a5-7038c432aabf',NULL),(370768,2662,952,36431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2670,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e39fc4-1691-11df-97a5-7038c432aabf',NULL),(370769,2662,5497,36431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3a145-1691-11df-97a5-7038c432aabf',NULL),(370770,2662,730,36431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3a2c2-1691-11df-97a5-7038c432aabf',NULL),(370771,2662,853,36431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1661,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3a443-1691-11df-97a5-7038c432aabf',NULL),(370772,2662,21,36431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3a5c8-1691-11df-97a5-7038c432aabf',NULL),(370773,2662,851,36431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3a7a3-1691-11df-97a5-7038c432aabf',NULL),(370774,2662,729,36431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,433000,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3a93d-1691-11df-97a5-7038c432aabf',NULL),(370775,2662,654,36431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3aacf-1691-11df-97a5-7038c432aabf',NULL),(370776,2662,678,36431,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3ac66-1691-11df-97a5-7038c432aabf',NULL),(370777,2662,5096,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3ae00-1691-11df-97a5-7038c432aabf',NULL),(370778,2662,6042,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3afbd-1691-11df-97a5-7038c432aabf',NULL),(370779,2662,1088,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3b13e-1691-11df-97a5-7038c432aabf',NULL),(370780,2662,1088,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3b2bb-1691-11df-97a5-7038c432aabf',NULL),(370781,2662,1088,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3b440-1691-11df-97a5-7038c432aabf',NULL),(370782,2662,1112,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3b5bd-1691-11df-97a5-7038c432aabf',NULL),(370783,2662,1109,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3b742-1691-11df-97a5-7038c432aabf',NULL),(370784,2662,1110,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3b8d8-1691-11df-97a5-7038c432aabf',NULL),(370785,2662,1111,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3ba55-1691-11df-97a5-7038c432aabf',NULL),(370786,2662,1255,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3bbc5-1691-11df-97a5-7038c432aabf',NULL),(370787,2662,1277,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3bd2c-1691-11df-97a5-7038c432aabf',NULL),(370788,2662,1261,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3be9c-1691-11df-97a5-7038c432aabf',NULL),(370789,2662,1265,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3c008-1691-11df-97a5-7038c432aabf',NULL),(370790,2662,1268,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3c177-1691-11df-97a5-7038c432aabf',NULL),(370791,2662,1272,36431,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:53:48',0,1,NULL,NULL,NULL,'d5e3c2e3-1691-11df-97a5-7038c432aabf',NULL),(370792,101,1246,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e3c446-1691-11df-97a5-7038c432aabf',NULL),(370793,101,5282,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e3c5b2-1691-11df-97a5-7038c432aabf',NULL),(370794,101,6096,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e3d61e-1691-11df-97a5-7038c432aabf',NULL),(370795,101,1154,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e3d78a-1691-11df-97a5-7038c432aabf',NULL),(370796,101,1192,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e3d8f5-1691-11df-97a5-7038c432aabf',NULL),(370797,101,1164,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e3da58-1691-11df-97a5-7038c432aabf',NULL),(370798,101,1156,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e3e02d-1691-11df-97a5-7038c432aabf',NULL),(370799,101,5092,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e3e1a5-1691-11df-97a5-7038c432aabf',NULL),(370800,101,5086,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e3f3ed-1691-11df-97a5-7038c432aabf',NULL),(370801,101,5087,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e3f6af-1691-11df-97a5-7038c432aabf',NULL),(370802,101,5085,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e3f905-1691-11df-97a5-7038c432aabf',NULL),(370803,101,5088,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e3fb65-1691-11df-97a5-7038c432aabf',NULL),(370804,101,5089,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e40c3c-1691-11df-97a5-7038c432aabf',NULL),(370805,101,5356,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e40e75-1691-11df-97a5-7038c432aabf',NULL),(370806,101,1248,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e41273-1691-11df-97a5-7038c432aabf',NULL),(370807,101,5096,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e426ab-1691-11df-97a5-7038c432aabf',NULL),(370808,101,1088,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e428ec-1691-11df-97a5-7038c432aabf',NULL),(370809,101,1088,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e4395d-1691-11df-97a5-7038c432aabf',NULL),(370810,101,1088,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e44a93-1691-11df-97a5-7038c432aabf',NULL),(370811,101,1112,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e46feb-1691-11df-97a5-7038c432aabf',NULL),(370812,101,1109,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e47185-1691-11df-97a5-7038c432aabf',NULL),(370813,101,1110,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e47335-1691-11df-97a5-7038c432aabf',NULL),(370814,101,1111,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e474b6-1691-11df-97a5-7038c432aabf',NULL),(370815,101,1255,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e4763b-1691-11df-97a5-7038c432aabf',NULL),(370816,101,1277,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e477bc-1691-11df-97a5-7038c432aabf',NULL),(370817,101,1261,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e4793d-1691-11df-97a5-7038c432aabf',NULL),(370818,101,1265,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e47abe-1691-11df-97a5-7038c432aabf',NULL),(370819,101,1268,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e47c3f-1691-11df-97a5-7038c432aabf',NULL),(370820,101,1272,36434,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:56:07',0,1,NULL,NULL,NULL,'d5e47dc0-1691-11df-97a5-7038c432aabf',NULL),(370821,2070,1246,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e47f41-1691-11df-97a5-7038c432aabf',NULL),(370822,2070,5282,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e480c6-1691-11df-97a5-7038c432aabf',NULL),(370823,2070,6096,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e48243-1691-11df-97a5-7038c432aabf',NULL),(370824,2070,1084,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e483c4-1691-11df-97a5-7038c432aabf',NULL),(370825,2070,1279,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e48541-1691-11df-97a5-7038c432aabf',NULL),(370826,2070,1154,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e486c6-1691-11df-97a5-7038c432aabf',NULL),(370827,2070,1192,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e4883e-1691-11df-97a5-7038c432aabf',NULL),(370828,2070,1156,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e489bf-1691-11df-97a5-7038c432aabf',NULL),(370829,2070,5092,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e48b44-1691-11df-97a5-7038c432aabf',NULL),(370830,2070,5086,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e48cc1-1691-11df-97a5-7038c432aabf',NULL),(370831,2070,5087,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e48e42-1691-11df-97a5-7038c432aabf',NULL),(370832,2070,5085,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e48fbb-1691-11df-97a5-7038c432aabf',NULL),(370833,2070,5088,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e49195-1691-11df-97a5-7038c432aabf',NULL),(370834,2070,5089,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e4932c-1691-11df-97a5-7038c432aabf',NULL),(370835,2070,5356,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e494b5-1691-11df-97a5-7038c432aabf',NULL),(370836,2070,1248,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e49650-1691-11df-97a5-7038c432aabf',NULL),(370837,2070,5096,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e497e2-1691-11df-97a5-7038c432aabf',NULL),(370838,2070,6042,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e499a7-1691-11df-97a5-7038c432aabf',NULL),(370839,2070,6042,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e49b28-1691-11df-97a5-7038c432aabf',NULL),(370840,2070,1112,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e49ca1-1691-11df-97a5-7038c432aabf',NULL),(370841,2070,1109,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e49e26-1691-11df-97a5-7038c432aabf',NULL),(370842,2070,1110,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e49fa3-1691-11df-97a5-7038c432aabf',NULL),(370843,2070,1111,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e4a123-1691-11df-97a5-7038c432aabf',NULL),(370844,2070,1255,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e4a29c-1691-11df-97a5-7038c432aabf',NULL),(370845,2070,1277,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e4a41d-1691-11df-97a5-7038c432aabf',NULL),(370846,2070,1261,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e4a59e-1691-11df-97a5-7038c432aabf',NULL),(370847,2070,1265,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e4a71f-1691-11df-97a5-7038c432aabf',NULL),(370848,2070,1268,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e4a8a0-1691-11df-97a5-7038c432aabf',NULL),(370849,2070,1271,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e4aa18-1691-11df-97a5-7038c432aabf',NULL),(370850,2070,1271,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e4ab99-1691-11df-97a5-7038c432aabf',NULL),(370851,2070,1271,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e4ad16-1691-11df-97a5-7038c432aabf',NULL),(370852,2070,1271,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e4ae97-1691-11df-97a5-7038c432aabf',NULL),(370853,2070,1271,36442,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 16:59:49',0,1,NULL,NULL,NULL,'d5e4b01c-1691-11df-97a5-7038c432aabf',NULL),(370854,3591,1246,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4b199-1691-11df-97a5-7038c432aabf',NULL),(370855,3591,5282,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4b31a-1691-11df-97a5-7038c432aabf',NULL),(370856,3591,6096,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4b496-1691-11df-97a5-7038c432aabf',NULL),(370857,3591,5272,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4b617-1691-11df-97a5-7038c432aabf',NULL),(370858,3591,1146,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4b798-1691-11df-97a5-7038c432aabf',NULL),(370859,3591,1154,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4b97b-1691-11df-97a5-7038c432aabf',NULL),(370860,3591,1192,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4bb12-1691-11df-97a5-7038c432aabf',NULL),(370861,3591,1156,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4bc9b-1691-11df-97a5-7038c432aabf',NULL),(370862,3591,1165,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4be32-1691-11df-97a5-7038c432aabf',NULL),(370863,3591,5092,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4bfc8-1691-11df-97a5-7038c432aabf',NULL),(370864,3591,5086,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4c181-1691-11df-97a5-7038c432aabf',NULL),(370865,3591,5087,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4c2f9-1691-11df-97a5-7038c432aabf',NULL),(370866,3591,5085,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4c476-1691-11df-97a5-7038c432aabf',NULL),(370867,3591,5088,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4c5f7-1691-11df-97a5-7038c432aabf',NULL),(370868,3591,5089,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4c76f-1691-11df-97a5-7038c432aabf',NULL),(370869,3591,5356,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4c8ec-1691-11df-97a5-7038c432aabf',NULL),(370870,3591,1248,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4ca6d-1691-11df-97a5-7038c432aabf',NULL),(370871,3591,5096,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4cbe9-1691-11df-97a5-7038c432aabf',NULL),(370872,3591,1112,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4cd6a-1691-11df-97a5-7038c432aabf',NULL),(370873,3591,1109,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4cee3-1691-11df-97a5-7038c432aabf',NULL),(370874,3591,1110,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4d05f-1691-11df-97a5-7038c432aabf',NULL),(370875,3591,1111,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4d1e0-1691-11df-97a5-7038c432aabf',NULL),(370876,3591,1255,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4d35d-1691-11df-97a5-7038c432aabf',NULL),(370877,3591,1277,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4d4de-1691-11df-97a5-7038c432aabf',NULL),(370878,3591,1261,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4d65b-1691-11df-97a5-7038c432aabf',NULL),(370879,3591,1265,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4e273-1691-11df-97a5-7038c432aabf',NULL),(370880,3591,1268,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4e405-1691-11df-97a5-7038c432aabf',NULL),(370881,3591,1272,36446,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:02:21',0,1,NULL,NULL,NULL,'d5e4e58f-1691-11df-97a5-7038c432aabf',NULL),(370882,6141,5589,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e4e75d-1691-11df-97a5-7038c432aabf',NULL),(370883,6141,5588,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e4e8da-1691-11df-97a5-7038c432aabf',NULL),(370884,6141,1246,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e4ea56-1691-11df-97a5-7038c432aabf',NULL),(370885,6141,5282,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e4ebd7-1691-11df-97a5-7038c432aabf',NULL),(370886,6141,969,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e4ed54-1691-11df-97a5-7038c432aabf',NULL),(370887,6141,1151,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e4eed1-1691-11df-97a5-7038c432aabf',NULL),(370888,6141,1198,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e4f05a-1691-11df-97a5-7038c432aabf',NULL),(370889,6141,1198,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e4f2e4-1691-11df-97a5-7038c432aabf',NULL),(370890,6141,1198,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e4f559-1691-11df-97a5-7038c432aabf',NULL),(370891,6141,1198,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e4f7d2-1691-11df-97a5-7038c432aabf',NULL),(370892,6141,1198,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e4fb54-1691-11df-97a5-7038c432aabf',NULL),(370893,6141,1198,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e4fde3-1691-11df-97a5-7038c432aabf',NULL),(370894,6141,5303,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e5007a-1691-11df-97a5-7038c432aabf',NULL),(370895,6141,976,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e50308-1691-11df-97a5-7038c432aabf',NULL),(370896,6141,979,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e50597-1691-11df-97a5-7038c432aabf',NULL),(370897,6141,1164,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e5089d-1691-11df-97a5-7038c432aabf',NULL),(370898,6141,6065,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e50b4d-1691-11df-97a5-7038c432aabf',NULL),(370899,6141,1154,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e50e02-1691-11df-97a5-7038c432aabf',NULL),(370900,6141,5092,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e510c0-1691-11df-97a5-7038c432aabf',NULL),(370901,6141,5314,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e5134e-1691-11df-97a5-7038c432aabf',NULL),(370902,6141,5090,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e515d8-1691-11df-97a5-7038c432aabf',NULL),(370903,6141,5087,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e51867-1691-11df-97a5-7038c432aabf',NULL),(370904,6141,5242,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e519ec-1691-11df-97a5-7038c432aabf',NULL),(370905,6141,5088,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e51b6d-1691-11df-97a5-7038c432aabf',NULL),(370906,6141,5089,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.3,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e51cee-1691-11df-97a5-7038c432aabf',NULL),(370907,6141,1125,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e51e6f-1691-11df-97a5-7038c432aabf',NULL),(370908,6141,1124,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e51ff4-1691-11df-97a5-7038c432aabf',NULL),(370909,6141,1123,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e52171-1691-11df-97a5-7038c432aabf',NULL),(370910,6141,1122,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e522f6-1691-11df-97a5-7038c432aabf',NULL),(370911,6141,1128,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e52477-1691-11df-97a5-7038c432aabf',NULL),(370912,6141,1129,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e525f8-1691-11df-97a5-7038c432aabf',NULL),(370913,6141,1209,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e52781-1691-11df-97a5-7038c432aabf',NULL),(370914,6141,1224,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e52902-1691-11df-97a5-7038c432aabf',NULL),(370915,6141,5096,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e52a88-1691-11df-97a5-7038c432aabf',NULL),(370916,6141,985,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e52c04-1691-11df-97a5-7038c432aabf',NULL),(370917,6141,1088,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e52de3-1691-11df-97a5-7038c432aabf',NULL),(370918,6141,1088,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e52f7e-1691-11df-97a5-7038c432aabf',NULL),(370919,6141,1109,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e53110-1691-11df-97a5-7038c432aabf',NULL),(370920,6141,1110,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e532ab-1691-11df-97a5-7038c432aabf',NULL),(370921,6141,1111,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e53441-1691-11df-97a5-7038c432aabf',NULL),(370922,6141,1112,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e53606-1691-11df-97a5-7038c432aabf',NULL),(370923,6141,1255,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e5378c-1691-11df-97a5-7038c432aabf',NULL),(370924,6141,1261,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e5390d-1691-11df-97a5-7038c432aabf',NULL),(370925,6141,1265,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e53a96-1691-11df-97a5-7038c432aabf',NULL),(370926,6141,1268,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e53c13-1691-11df-97a5-7038c432aabf',NULL),(370927,6141,984,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e53d98-1691-11df-97a5-7038c432aabf',NULL),(370928,6141,1272,36448,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:00:03',0,1,NULL,NULL,NULL,'d5e53f19-1691-11df-97a5-7038c432aabf',NULL),(370929,2253,1246,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e5409e-1691-11df-97a5-7038c432aabf',NULL),(370930,2253,5282,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e54223-1691-11df-97a5-7038c432aabf',NULL),(370931,2253,6096,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e543a0-1691-11df-97a5-7038c432aabf',NULL),(370932,2253,5272,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e54525-1691-11df-97a5-7038c432aabf',NULL),(370933,2253,1146,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e546a6-1691-11df-97a5-7038c432aabf',NULL),(370934,2253,1154,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e5482c-1691-11df-97a5-7038c432aabf',NULL),(370935,2253,1192,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e549a8-1691-11df-97a5-7038c432aabf',NULL),(370936,2253,1155,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e54b29-1691-11df-97a5-7038c432aabf',NULL),(370937,2253,1164,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e54cae-1691-11df-97a5-7038c432aabf',NULL),(370938,2253,1156,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e54e2b-1691-11df-97a5-7038c432aabf',NULL),(370939,2253,5092,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e54fb0-1691-11df-97a5-7038c432aabf',NULL),(370940,2253,5086,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e55131-1691-11df-97a5-7038c432aabf',NULL),(370941,2253,5087,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e552b6-1691-11df-97a5-7038c432aabf',NULL),(370942,2253,5085,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e55491-1691-11df-97a5-7038c432aabf',NULL),(370943,2253,5088,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e55628-1691-11df-97a5-7038c432aabf',NULL),(370944,2253,5089,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e557be-1691-11df-97a5-7038c432aabf',NULL),(370945,2253,5356,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e55954-1691-11df-97a5-7038c432aabf',NULL),(370946,2253,1248,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e55aef-1691-11df-97a5-7038c432aabf',NULL),(370947,2253,952,36451,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e55cbd-1691-11df-97a5-7038c432aabf',NULL),(370948,2253,5497,36451,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,738,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e55e3a-1691-11df-97a5-7038c432aabf',NULL),(370949,2253,730,36451,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e55fbf-1691-11df-97a5-7038c432aabf',NULL),(370950,2253,853,36451,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e5613b-1691-11df-97a5-7038c432aabf',NULL),(370951,2253,21,36451,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e562bc-1691-11df-97a5-7038c432aabf',NULL),(370952,2253,851,36451,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e56435-1691-11df-97a5-7038c432aabf',NULL),(370953,2253,729,36451,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226000,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e565b6-1691-11df-97a5-7038c432aabf',NULL),(370954,2253,654,36451,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e5673b-1691-11df-97a5-7038c432aabf',NULL),(370955,2253,678,36451,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e568b8-1691-11df-97a5-7038c432aabf',NULL),(370956,2253,5096,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e56a39-1691-11df-97a5-7038c432aabf',NULL),(370957,2253,1088,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e56bb5-1691-11df-97a5-7038c432aabf',NULL),(370958,2253,1088,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e56d3b-1691-11df-97a5-7038c432aabf',NULL),(370959,2253,1088,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e56ec4-1691-11df-97a5-7038c432aabf',NULL),(370960,2253,1112,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e5704e-1691-11df-97a5-7038c432aabf',NULL),(370961,2253,1109,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e571d7-1691-11df-97a5-7038c432aabf',NULL),(370962,2253,1110,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e5735c-1691-11df-97a5-7038c432aabf',NULL),(370963,2253,1111,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e574e6-1691-11df-97a5-7038c432aabf',NULL),(370964,2253,1255,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e57667-1691-11df-97a5-7038c432aabf',NULL),(370965,2253,1277,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e5830d-1691-11df-97a5-7038c432aabf',NULL),(370966,2253,1261,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e584ce-1691-11df-97a5-7038c432aabf',NULL),(370967,2253,1265,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e5864a-1691-11df-97a5-7038c432aabf',NULL),(370968,2253,1268,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e587d0-1691-11df-97a5-7038c432aabf',NULL),(370969,2253,1272,36451,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-29 17:09:36',0,1,NULL,NULL,NULL,'d5e58955-1691-11df-97a5-7038c432aabf',NULL),(370970,4286,1246,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e58ade-1691-11df-97a5-7038c432aabf',NULL),(370971,4286,5282,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e58c64-1691-11df-97a5-7038c432aabf',NULL),(370972,4286,6096,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e58ded-1691-11df-97a5-7038c432aabf',NULL),(370973,4286,1154,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e58f72-1691-11df-97a5-7038c432aabf',NULL),(370974,4286,1192,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e590f3-1691-11df-97a5-7038c432aabf',NULL),(370975,4286,1155,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e59281-1691-11df-97a5-7038c432aabf',NULL),(370976,4286,1164,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e59402-1691-11df-97a5-7038c432aabf',NULL),(370977,4286,1156,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5958c-1691-11df-97a5-7038c432aabf',NULL),(370978,4286,6065,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e59715-1691-11df-97a5-7038c432aabf',NULL),(370979,4286,5092,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5989a-1691-11df-97a5-7038c432aabf',NULL),(370980,4286,5086,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e59a20-1691-11df-97a5-7038c432aabf',NULL),(370981,4286,5087,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e59ba5-1691-11df-97a5-7038c432aabf',NULL),(370982,4286,5085,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e59e6b-1691-11df-97a5-7038c432aabf',NULL),(370983,4286,5088,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e59ff4-1691-11df-97a5-7038c432aabf',NULL),(370984,4286,5089,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5a17a-1691-11df-97a5-7038c432aabf',NULL),(370985,4286,5356,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5a36a-1691-11df-97a5-7038c432aabf',NULL),(370986,4286,1248,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5a509-1691-11df-97a5-7038c432aabf',NULL),(370987,4286,952,36459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1780,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5a6a8-1691-11df-97a5-7038c432aabf',NULL),(370988,4286,5497,36459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5a842-1691-11df-97a5-7038c432aabf',NULL),(370989,4286,730,36459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5a9dd-1691-11df-97a5-7038c432aabf',NULL),(370990,4286,853,36459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,791,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5ab7c-1691-11df-97a5-7038c432aabf',NULL),(370991,4286,21,36459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5ad16-1691-11df-97a5-7038c432aabf',NULL),(370992,4286,851,36459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5aec6-1691-11df-97a5-7038c432aabf',NULL),(370993,4286,729,36459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,426000,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5b061-1691-11df-97a5-7038c432aabf',NULL),(370994,4286,654,36459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.3,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5b1d9-1691-11df-97a5-7038c432aabf',NULL),(370995,4286,678,36459,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5b35a-1691-11df-97a5-7038c432aabf',NULL),(370996,4286,1276,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5b4d7-1691-11df-97a5-7038c432aabf',NULL),(370997,4286,5096,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5b65c-1691-11df-97a5-7038c432aabf',NULL),(370998,4286,6042,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5b7e1-1691-11df-97a5-7038c432aabf',NULL),(370999,4286,1088,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5b95e-1691-11df-97a5-7038c432aabf',NULL),(371000,4286,1088,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5badf-1691-11df-97a5-7038c432aabf',NULL),(371001,4286,1088,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5bc5c-1691-11df-97a5-7038c432aabf',NULL),(371002,4286,1112,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5cdc9-1691-11df-97a5-7038c432aabf',NULL),(371003,4286,1109,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5cf5b-1691-11df-97a5-7038c432aabf',NULL),(371004,4286,1110,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5d0dc-1691-11df-97a5-7038c432aabf',NULL),(371005,4286,1111,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5d259-1691-11df-97a5-7038c432aabf',NULL),(371006,4286,1255,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5d829-1691-11df-97a5-7038c432aabf',NULL),(371007,4286,1277,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5d9b7-1691-11df-97a5-7038c432aabf',NULL),(371008,4286,1261,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5ecf6-1691-11df-97a5-7038c432aabf',NULL),(371009,4286,1265,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5ef74-1691-11df-97a5-7038c432aabf',NULL),(371010,4286,1268,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5f28f-1691-11df-97a5-7038c432aabf',NULL),(371011,4286,1272,36459,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:14:42',0,1,NULL,NULL,NULL,'d5e5f4ea-1691-11df-97a5-7038c432aabf',NULL),(371012,4092,5589,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e60624-1691-11df-97a5-7038c432aabf',NULL),(371013,4092,5588,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e60884-1691-11df-97a5-7038c432aabf',NULL),(371014,4092,1246,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e60cc2-1691-11df-97a5-7038c432aabf',NULL),(371015,4092,5282,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e6219c-1691-11df-97a5-7038c432aabf',NULL),(371016,4092,969,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e623e2-1691-11df-97a5-7038c432aabf',NULL),(371017,4092,1151,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e63435-1691-11df-97a5-7038c432aabf',NULL),(371018,4092,1198,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e6452f-1691-11df-97a5-7038c432aabf',NULL),(371019,4092,1198,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e668fd-1691-11df-97a5-7038c432aabf',NULL),(371020,4092,1198,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e66a97-1691-11df-97a5-7038c432aabf',NULL),(371021,4092,1198,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e66c21-1691-11df-97a5-7038c432aabf',NULL),(371022,4092,1198,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e66df7-1691-11df-97a5-7038c432aabf',NULL),(371023,4092,1198,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e66f7d-1691-11df-97a5-7038c432aabf',NULL),(371024,4092,5303,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e670f9-1691-11df-97a5-7038c432aabf',NULL),(371025,4092,976,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e6727f-1691-11df-97a5-7038c432aabf',NULL),(371026,4092,1192,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e67404-1691-11df-97a5-7038c432aabf',NULL),(371027,4092,979,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e67585-1691-11df-97a5-7038c432aabf',NULL),(371028,4092,1156,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e6770a-1691-11df-97a5-7038c432aabf',NULL),(371029,4092,6065,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e67887-1691-11df-97a5-7038c432aabf',NULL),(371030,4092,1154,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e67a0c-1691-11df-97a5-7038c432aabf',NULL),(371031,4092,5092,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e67b8d-1691-11df-97a5-7038c432aabf',NULL),(371032,4092,5314,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e67d0e-1691-11df-97a5-7038c432aabf',NULL),(371033,4092,5090,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e67e8a-1691-11df-97a5-7038c432aabf',NULL),(371034,4092,5087,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e68010-1691-11df-97a5-7038c432aabf',NULL),(371035,4092,5242,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e68191-1691-11df-97a5-7038c432aabf',NULL),(371036,4092,5088,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e6830d-1691-11df-97a5-7038c432aabf',NULL),(371037,4092,5089,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e68493-1691-11df-97a5-7038c432aabf',NULL),(371038,4092,1125,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e6860f-1691-11df-97a5-7038c432aabf',NULL),(371039,4092,1124,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e68794-1691-11df-97a5-7038c432aabf',NULL),(371040,4092,1123,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e6891a-1691-11df-97a5-7038c432aabf',NULL),(371041,4092,1122,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e68a92-1691-11df-97a5-7038c432aabf',NULL),(371042,4092,1128,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e68c17-1691-11df-97a5-7038c432aabf',NULL),(371043,4092,1129,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e68e6a-1691-11df-97a5-7038c432aabf',NULL),(371044,4092,1209,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e6900d-1691-11df-97a5-7038c432aabf',NULL),(371045,4092,1224,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e6919f-1691-11df-97a5-7038c432aabf',NULL),(371046,4092,5096,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e6933a-1691-11df-97a5-7038c432aabf',NULL),(371047,4092,985,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e69508-1691-11df-97a5-7038c432aabf',NULL),(371048,4092,1109,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e69684-1691-11df-97a5-7038c432aabf',NULL),(371049,4092,1110,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e69805-1691-11df-97a5-7038c432aabf',NULL),(371050,4092,1111,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e69986-1691-11df-97a5-7038c432aabf',NULL),(371051,4092,1112,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e69b07-1691-11df-97a5-7038c432aabf',NULL),(371052,4092,1255,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e69c8c-1691-11df-97a5-7038c432aabf',NULL),(371053,4092,1261,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e69e09-1691-11df-97a5-7038c432aabf',NULL),(371054,4092,1265,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e69f8a-1691-11df-97a5-7038c432aabf',NULL),(371055,4092,1268,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e6a10b-1691-11df-97a5-7038c432aabf',NULL),(371056,4092,984,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e6a28c-1691-11df-97a5-7038c432aabf',NULL),(371057,4092,1272,36461,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:21',0,1,NULL,NULL,NULL,'d5e6a40d-1691-11df-97a5-7038c432aabf',NULL),(371058,3833,1246,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6a58e-1691-11df-97a5-7038c432aabf',NULL),(371059,3833,5282,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6a713-1691-11df-97a5-7038c432aabf',NULL),(371060,3833,6096,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6a894-1691-11df-97a5-7038c432aabf',NULL),(371061,3833,5272,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6aa15-1691-11df-97a5-7038c432aabf',NULL),(371062,3833,1146,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6ab92-1691-11df-97a5-7038c432aabf',NULL),(371063,3833,1154,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6ad17-1691-11df-97a5-7038c432aabf',NULL),(371064,3833,1192,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6ae9c-1691-11df-97a5-7038c432aabf',NULL),(371065,3833,1164,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6b015-1691-11df-97a5-7038c432aabf',NULL),(371066,3833,1156,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6b19a-1691-11df-97a5-7038c432aabf',NULL),(371067,3833,5092,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6b317-1691-11df-97a5-7038c432aabf',NULL),(371068,3833,5086,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6b4fe-1691-11df-97a5-7038c432aabf',NULL),(371069,3833,5087,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6b694-1691-11df-97a5-7038c432aabf',NULL),(371070,3833,5085,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6b82b-1691-11df-97a5-7038c432aabf',NULL),(371071,3833,5088,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6b9c5-1691-11df-97a5-7038c432aabf',NULL),(371072,3833,5089,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6bb58-1691-11df-97a5-7038c432aabf',NULL),(371073,3833,5356,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6bd14-1691-11df-97a5-7038c432aabf',NULL),(371074,3833,1248,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6be95-1691-11df-97a5-7038c432aabf',NULL),(371075,3833,952,36462,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6c016-1691-11df-97a5-7038c432aabf',NULL),(371076,3833,5497,36462,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,165,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6c19c-1691-11df-97a5-7038c432aabf',NULL),(371077,3833,730,36462,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6c314-1691-11df-97a5-7038c432aabf',NULL),(371078,3833,853,36462,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6c495-1691-11df-97a5-7038c432aabf',NULL),(371079,3833,21,36462,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6c612-1691-11df-97a5-7038c432aabf',NULL),(371080,3833,851,36462,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6c797-1691-11df-97a5-7038c432aabf',NULL),(371081,3833,729,36462,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,181000,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6c918-1691-11df-97a5-7038c432aabf',NULL),(371082,3833,790,36462,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.41,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6ca94-1691-11df-97a5-7038c432aabf',NULL),(371083,3833,654,36462,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.1,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6cc1a-1691-11df-97a5-7038c432aabf',NULL),(371084,3833,678,36462,NULL,'2006-03-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6cd9b-1691-11df-97a5-7038c432aabf',NULL),(371085,3833,5096,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6cf17-1691-11df-97a5-7038c432aabf',NULL),(371086,3833,1088,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6d090-1691-11df-97a5-7038c432aabf',NULL),(371087,3833,1088,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6dc75-1691-11df-97a5-7038c432aabf',NULL),(371088,3833,1088,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6de0b-1691-11df-97a5-7038c432aabf',NULL),(371089,3833,1112,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6df95-1691-11df-97a5-7038c432aabf',NULL),(371090,3833,1109,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6e130-1691-11df-97a5-7038c432aabf',NULL),(371091,3833,1110,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6e2c2-1691-11df-97a5-7038c432aabf',NULL),(371092,3833,1111,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6e476-1691-11df-97a5-7038c432aabf',NULL),(371093,3833,1255,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6e5f7-1691-11df-97a5-7038c432aabf',NULL),(371094,3833,1277,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6e76f-1691-11df-97a5-7038c432aabf',NULL),(371095,3833,1261,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6e8f0-1691-11df-97a5-7038c432aabf',NULL),(371096,3833,1265,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6ea7a-1691-11df-97a5-7038c432aabf',NULL),(371097,3833,1268,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6ed0c-1691-11df-97a5-7038c432aabf',NULL),(371098,3833,1271,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6ef85-1691-11df-97a5-7038c432aabf',NULL),(371099,3833,1272,36462,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:17:25',0,1,NULL,NULL,NULL,'d5e6f1f6-1691-11df-97a5-7038c432aabf',NULL),(371100,5305,5588,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e6f58e-1691-11df-97a5-7038c432aabf',NULL),(371101,5305,1246,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e6f825-1691-11df-97a5-7038c432aabf',NULL),(371102,5305,5282,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e6fab7-1691-11df-97a5-7038c432aabf',NULL),(371103,5305,969,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e6fd46-1691-11df-97a5-7038c432aabf',NULL),(371104,5305,1151,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e6ffd0-1691-11df-97a5-7038c432aabf',NULL),(371105,5305,1198,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e702c5-1691-11df-97a5-7038c432aabf',NULL),(371106,5305,1198,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e70571-1691-11df-97a5-7038c432aabf',NULL),(371107,5305,1198,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e70826-1691-11df-97a5-7038c432aabf',NULL),(371108,5305,1198,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e70afd-1691-11df-97a5-7038c432aabf',NULL),(371109,5305,1198,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e70d8c-1691-11df-97a5-7038c432aabf',NULL),(371110,5305,1198,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e71012-1691-11df-97a5-7038c432aabf',NULL),(371111,5305,5303,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e712a0-1691-11df-97a5-7038c432aabf',NULL),(371112,5305,976,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e7152f-1691-11df-97a5-7038c432aabf',NULL),(371113,5305,1192,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e716ab-1691-11df-97a5-7038c432aabf',NULL),(371114,5305,979,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e71830-1691-11df-97a5-7038c432aabf',NULL),(371115,5305,1156,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e719ad-1691-11df-97a5-7038c432aabf',NULL),(371116,5305,6065,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e71b2a-1691-11df-97a5-7038c432aabf',NULL),(371117,5305,1154,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e71caf-1691-11df-97a5-7038c432aabf',NULL),(371118,5305,5092,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e71e2c-1691-11df-97a5-7038c432aabf',NULL),(371119,5305,5314,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e71fad-1691-11df-97a5-7038c432aabf',NULL),(371120,5305,5090,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e72125-1691-11df-97a5-7038c432aabf',NULL),(371121,5305,5087,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e722a2-1691-11df-97a5-7038c432aabf',NULL),(371122,5305,5242,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e72427-1691-11df-97a5-7038c432aabf',NULL),(371123,5305,5088,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e725a4-1691-11df-97a5-7038c432aabf',NULL),(371124,5305,5089,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e72720-1691-11df-97a5-7038c432aabf',NULL),(371125,5305,1125,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e7289d-1691-11df-97a5-7038c432aabf',NULL),(371126,5305,1124,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e72a85-1691-11df-97a5-7038c432aabf',NULL),(371127,5305,1123,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e72c17-1691-11df-97a5-7038c432aabf',NULL),(371128,5305,1122,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e72da9-1691-11df-97a5-7038c432aabf',NULL),(371129,5305,1128,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e72f3b-1691-11df-97a5-7038c432aabf',NULL),(371130,5305,1129,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e730d1-1691-11df-97a5-7038c432aabf',NULL),(371131,5305,1209,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e7328e-1691-11df-97a5-7038c432aabf',NULL),(371132,5305,1224,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e7340b-1691-11df-97a5-7038c432aabf',NULL),(371133,5305,5096,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e73587-1691-11df-97a5-7038c432aabf',NULL),(371134,5305,6042,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e73704-1691-11df-97a5-7038c432aabf',NULL),(371135,5305,1109,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e73885-1691-11df-97a5-7038c432aabf',NULL),(371136,5305,1110,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e73a06-1691-11df-97a5-7038c432aabf',NULL),(371137,5305,1111,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e73b7e-1691-11df-97a5-7038c432aabf',NULL),(371138,5305,1112,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e73cff-1691-11df-97a5-7038c432aabf',NULL),(371139,5305,1255,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e73e7c-1691-11df-97a5-7038c432aabf',NULL),(371140,5305,1261,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e73ffd-1691-11df-97a5-7038c432aabf',NULL),(371141,5305,1265,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e7417a-1691-11df-97a5-7038c432aabf',NULL),(371142,5305,1268,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e742ff-1691-11df-97a5-7038c432aabf',NULL),(371143,5305,984,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e74480-1691-11df-97a5-7038c432aabf',NULL),(371144,5305,1272,36465,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:19:02',0,1,NULL,NULL,NULL,'d5e745f8-1691-11df-97a5-7038c432aabf',NULL),(371145,6316,1246,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e74779-1691-11df-97a5-7038c432aabf',NULL),(371146,6316,5282,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e748f6-1691-11df-97a5-7038c432aabf',NULL),(371147,6316,6096,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e74a77-1691-11df-97a5-7038c432aabf',NULL),(371148,6316,5272,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e74bf3-1691-11df-97a5-7038c432aabf',NULL),(371149,6316,1146,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e74d70-1691-11df-97a5-7038c432aabf',NULL),(371150,6316,1154,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e74ef1-1691-11df-97a5-7038c432aabf',NULL),(371151,6316,1192,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e750c8-1691-11df-97a5-7038c432aabf',NULL),(371152,6316,5092,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e7525e-1691-11df-97a5-7038c432aabf',NULL),(371153,6316,5086,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e753f0-1691-11df-97a5-7038c432aabf',NULL),(371154,6316,5087,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e75586-1691-11df-97a5-7038c432aabf',NULL),(371155,6316,5085,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e7571d-1691-11df-97a5-7038c432aabf',NULL),(371156,6316,5088,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e758da-1691-11df-97a5-7038c432aabf',NULL),(371157,6316,5089,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e75a5a-1691-11df-97a5-7038c432aabf',NULL),(371158,6316,5356,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e75bd3-1691-11df-97a5-7038c432aabf',NULL),(371159,6316,1248,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e75d58-1691-11df-97a5-7038c432aabf',NULL),(371160,6316,5096,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e75ed5-1691-11df-97a5-7038c432aabf',NULL),(371161,6316,1112,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e76056-1691-11df-97a5-7038c432aabf',NULL),(371162,6316,1109,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e761d7-1691-11df-97a5-7038c432aabf',NULL),(371163,6316,1110,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e76353-1691-11df-97a5-7038c432aabf',NULL),(371164,6316,1111,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e764d4-1691-11df-97a5-7038c432aabf',NULL),(371165,6316,1255,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e7664d-1691-11df-97a5-7038c432aabf',NULL),(371166,6316,1250,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e767d2-1691-11df-97a5-7038c432aabf',NULL),(371167,6316,1250,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e76957-1691-11df-97a5-7038c432aabf',NULL),(371168,6316,1250,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e76adc-1691-11df-97a5-7038c432aabf',NULL),(371169,6316,1277,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e76c62-1691-11df-97a5-7038c432aabf',NULL),(371170,6316,1261,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e76dde-1691-11df-97a5-7038c432aabf',NULL),(371171,6316,1263,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e76f68-1691-11df-97a5-7038c432aabf',NULL),(371172,6316,1265,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e770e0-1691-11df-97a5-7038c432aabf',NULL),(371173,6316,1264,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e77266-1691-11df-97a5-7038c432aabf',NULL),(371174,6316,1268,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e77eff-1691-11df-97a5-7038c432aabf',NULL),(371175,6316,1272,36469,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:20:27',0,1,NULL,NULL,NULL,'d5e780bb-1691-11df-97a5-7038c432aabf',NULL),(371176,4535,1246,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e78238-1691-11df-97a5-7038c432aabf',NULL),(371177,4535,5282,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e783bd-1691-11df-97a5-7038c432aabf',NULL),(371178,4535,6096,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e78543-1691-11df-97a5-7038c432aabf',NULL),(371179,4535,5272,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e786cc-1691-11df-97a5-7038c432aabf',NULL),(371180,4535,1146,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e78851-1691-11df-97a5-7038c432aabf',NULL),(371181,4535,1154,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e789d7-1691-11df-97a5-7038c432aabf',NULL),(371182,4535,1192,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e78b5c-1691-11df-97a5-7038c432aabf',NULL),(371183,4535,1155,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e78ce1-1691-11df-97a5-7038c432aabf',NULL),(371184,4535,5092,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e78e62-1691-11df-97a5-7038c432aabf',NULL),(371185,4535,5086,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e78fe7-1691-11df-97a5-7038c432aabf',NULL),(371186,4535,5087,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e7916c-1691-11df-97a5-7038c432aabf',NULL),(371187,4535,5085,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e792f2-1691-11df-97a5-7038c432aabf',NULL),(371188,4535,5088,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e79477-1691-11df-97a5-7038c432aabf',NULL),(371189,4535,5089,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e795f4-1691-11df-97a5-7038c432aabf',NULL),(371190,4535,5356,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e79779-1691-11df-97a5-7038c432aabf',NULL),(371191,4535,1248,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e798fe-1691-11df-97a5-7038c432aabf',NULL),(371192,4535,1276,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e79a83-1691-11df-97a5-7038c432aabf',NULL),(371193,4535,5096,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e79c09-1691-11df-97a5-7038c432aabf',NULL),(371194,4535,1088,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e79d8e-1691-11df-97a5-7038c432aabf',NULL),(371195,4535,1088,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e79f7e-1691-11df-97a5-7038c432aabf',NULL),(371196,4535,1088,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e7a114-1691-11df-97a5-7038c432aabf',NULL),(371197,4535,1112,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e7a2af-1691-11df-97a5-7038c432aabf',NULL),(371198,4535,1109,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e7a44e-1691-11df-97a5-7038c432aabf',NULL),(371199,4535,1110,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e7a5e0-1691-11df-97a5-7038c432aabf',NULL),(371200,4535,1111,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e7a7ae-1691-11df-97a5-7038c432aabf',NULL),(371201,4535,1255,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e7a92f-1691-11df-97a5-7038c432aabf',NULL),(371202,4535,1277,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e7aa96-1691-11df-97a5-7038c432aabf',NULL),(371203,4535,1261,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e7ac02-1691-11df-97a5-7038c432aabf',NULL),(371204,4535,1265,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e7ad69-1691-11df-97a5-7038c432aabf',NULL),(371205,4535,1268,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e7aed4-1691-11df-97a5-7038c432aabf',NULL),(371206,4535,1271,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e7b03c-1691-11df-97a5-7038c432aabf',NULL),(371207,4535,1271,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e7b1a7-1691-11df-97a5-7038c432aabf',NULL),(371208,4535,1271,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e7b306-1691-11df-97a5-7038c432aabf',NULL),(371209,4535,1272,36480,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:24:39',0,1,NULL,NULL,NULL,'d5e7b469-1691-11df-97a5-7038c432aabf',NULL),(371210,3813,1246,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e7c40d-1691-11df-97a5-7038c432aabf',NULL),(371211,3813,5282,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e7c5ce-1691-11df-97a5-7038c432aabf',NULL),(371212,3813,6096,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e7c74a-1691-11df-97a5-7038c432aabf',NULL),(371213,3813,5272,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e7c8c3-1691-11df-97a5-7038c432aabf',NULL),(371214,3813,1146,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e7cea4-1691-11df-97a5-7038c432aabf',NULL),(371215,3813,1154,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e7d07b-1691-11df-97a5-7038c432aabf',NULL),(371216,3813,1192,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e7e329-1691-11df-97a5-7038c432aabf',NULL),(371217,3813,1155,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e7e577-1691-11df-97a5-7038c432aabf',NULL),(371218,3813,1156,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e7e7ac-1691-11df-97a5-7038c432aabf',NULL),(371219,3813,5092,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e7e9e0-1691-11df-97a5-7038c432aabf',NULL),(371220,3813,5086,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e7fb7d-1691-11df-97a5-7038c432aabf',NULL),(371221,3813,5087,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e7fdad-1691-11df-97a5-7038c432aabf',NULL),(371222,3813,5085,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e801ab-1691-11df-97a5-7038c432aabf',NULL),(371223,3813,5088,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e81589-1691-11df-97a5-7038c432aabf',NULL),(371224,3813,5089,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e817e4-1691-11df-97a5-7038c432aabf',NULL),(371225,3813,5356,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e82891-1691-11df-97a5-7038c432aabf',NULL),(371226,3813,1248,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e838ec-1691-11df-97a5-7038c432aabf',NULL),(371227,3813,5096,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e84a2f-1691-11df-97a5-7038c432aabf',NULL),(371228,3813,1088,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e86ec2-1691-11df-97a5-7038c432aabf',NULL),(371229,3813,1088,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e8704b-1691-11df-97a5-7038c432aabf',NULL),(371230,3813,1088,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e871bb-1691-11df-97a5-7038c432aabf',NULL),(371231,3813,1112,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e87340-1691-11df-97a5-7038c432aabf',NULL),(371232,3813,1109,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e874b9-1691-11df-97a5-7038c432aabf',NULL),(371233,3813,1110,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e87635-1691-11df-97a5-7038c432aabf',NULL),(371234,3813,1111,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e877ae-1691-11df-97a5-7038c432aabf',NULL),(371235,3813,1255,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e8792a-1691-11df-97a5-7038c432aabf',NULL),(371236,3813,1277,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e87aa7-1691-11df-97a5-7038c432aabf',NULL),(371237,3813,1261,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e87c20-1691-11df-97a5-7038c432aabf',NULL),(371238,3813,1265,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e87d98-1691-11df-97a5-7038c432aabf',NULL),(371239,3813,1268,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e87f10-1691-11df-97a5-7038c432aabf',NULL),(371240,3813,1272,36488,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:28:41',0,1,NULL,NULL,NULL,'d5e88089-1691-11df-97a5-7038c432aabf',NULL),(371241,4542,5589,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e88205-1691-11df-97a5-7038c432aabf',NULL),(371242,4542,5588,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8837e-1691-11df-97a5-7038c432aabf',NULL),(371243,4542,1246,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e884fa-1691-11df-97a5-7038c432aabf',NULL),(371244,4542,5282,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e88673-1691-11df-97a5-7038c432aabf',NULL),(371245,4542,969,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e887f0-1691-11df-97a5-7038c432aabf',NULL),(371246,4542,1151,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e889cf-1691-11df-97a5-7038c432aabf',NULL),(371247,4542,1198,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e88b65-1691-11df-97a5-7038c432aabf',NULL),(371248,4542,1198,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e88cf7-1691-11df-97a5-7038c432aabf',NULL),(371249,4542,1198,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e88e7c-1691-11df-97a5-7038c432aabf',NULL),(371250,4542,1198,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8900a-1691-11df-97a5-7038c432aabf',NULL),(371251,4542,1198,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e891be-1691-11df-97a5-7038c432aabf',NULL),(371252,4542,1198,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8933b-1691-11df-97a5-7038c432aabf',NULL),(371253,4542,5303,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e894af-1691-11df-97a5-7038c432aabf',NULL),(371254,4542,976,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8962c-1691-11df-97a5-7038c432aabf',NULL),(371255,4542,1192,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e897a8-1691-11df-97a5-7038c432aabf',NULL),(371256,4542,979,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8991d-1691-11df-97a5-7038c432aabf',NULL),(371257,4542,1156,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e89a95-1691-11df-97a5-7038c432aabf',NULL),(371258,4542,6065,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e89c0d-1691-11df-97a5-7038c432aabf',NULL),(371259,4542,1154,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e89d86-1691-11df-97a5-7038c432aabf',NULL),(371260,4542,5092,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e89f03-1691-11df-97a5-7038c432aabf',NULL),(371261,4542,5314,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8a077-1691-11df-97a5-7038c432aabf',NULL),(371262,4542,5090,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8a1f3-1691-11df-97a5-7038c432aabf',NULL),(371263,4542,5087,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8a36c-1691-11df-97a5-7038c432aabf',NULL),(371264,4542,5242,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8a4e4-1691-11df-97a5-7038c432aabf',NULL),(371265,4542,5088,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8a661-1691-11df-97a5-7038c432aabf',NULL),(371266,4542,5089,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8a7d1-1691-11df-97a5-7038c432aabf',NULL),(371267,4542,1125,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8a94d-1691-11df-97a5-7038c432aabf',NULL),(371268,4542,1124,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8aac1-1691-11df-97a5-7038c432aabf',NULL),(371269,4542,1123,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8ac3e-1691-11df-97a5-7038c432aabf',NULL),(371270,4542,1122,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8adb7-1691-11df-97a5-7038c432aabf',NULL),(371271,4542,1128,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8af33-1691-11df-97a5-7038c432aabf',NULL),(371272,4542,1129,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8b117-1691-11df-97a5-7038c432aabf',NULL),(371273,4542,1209,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8b2a0-1691-11df-97a5-7038c432aabf',NULL),(371274,4542,1224,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8b42e-1691-11df-97a5-7038c432aabf',NULL),(371275,4542,5096,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8b5bc-1691-11df-97a5-7038c432aabf',NULL),(371276,4542,985,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8b749-1691-11df-97a5-7038c432aabf',NULL),(371277,4542,6042,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8b8fe-1691-11df-97a5-7038c432aabf',NULL),(371278,4542,1109,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8ba72-1691-11df-97a5-7038c432aabf',NULL),(371279,4542,1110,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8bbee-1691-11df-97a5-7038c432aabf',NULL),(371280,4542,1111,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8bd63-1691-11df-97a5-7038c432aabf',NULL),(371281,4542,1112,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8bedf-1691-11df-97a5-7038c432aabf',NULL),(371282,4542,1255,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8c05c-1691-11df-97a5-7038c432aabf',NULL),(371283,4542,1261,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8c1d9-1691-11df-97a5-7038c432aabf',NULL),(371284,4542,1265,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8c351-1691-11df-97a5-7038c432aabf',NULL),(371285,4542,1268,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8c4c5-1691-11df-97a5-7038c432aabf',NULL),(371286,4542,984,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8c646-1691-11df-97a5-7038c432aabf',NULL),(371287,4542,1272,36492,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:23:45',0,1,NULL,NULL,NULL,'d5e8c7ba-1691-11df-97a5-7038c432aabf',NULL),(371288,5873,1246,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e8c933-1691-11df-97a5-7038c432aabf',NULL),(371289,5873,5282,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e8caab-1691-11df-97a5-7038c432aabf',NULL),(371290,5873,6096,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e8cc23-1691-11df-97a5-7038c432aabf',NULL),(371291,5873,5272,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e8cda4-1691-11df-97a5-7038c432aabf',NULL),(371292,5873,1146,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e8cf19-1691-11df-97a5-7038c432aabf',NULL),(371293,5873,1154,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e8d095-1691-11df-97a5-7038c432aabf',NULL),(371294,5873,1192,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e8d205-1691-11df-97a5-7038c432aabf',NULL),(371295,5873,1155,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e8d382-1691-11df-97a5-7038c432aabf',NULL),(371296,5873,1156,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e8dff9-1691-11df-97a5-7038c432aabf',NULL),(371297,5873,5092,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e8e171-1691-11df-97a5-7038c432aabf',NULL),(371298,5873,5086,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e8e2e5-1691-11df-97a5-7038c432aabf',NULL),(371299,5873,5087,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e8e459-1691-11df-97a5-7038c432aabf',NULL),(371300,5873,5085,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e8e5d6-1691-11df-97a5-7038c432aabf',NULL),(371301,5873,5088,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e8e753-1691-11df-97a5-7038c432aabf',NULL),(371302,5873,5089,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e8e8c7-1691-11df-97a5-7038c432aabf',NULL),(371303,5873,5356,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e8ea43-1691-11df-97a5-7038c432aabf',NULL),(371304,5873,1248,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e8ebc4-1691-11df-97a5-7038c432aabf',NULL),(371305,5873,5096,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e8ee42-1691-11df-97a5-7038c432aabf',NULL),(371306,5873,1088,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e8f0ae-1691-11df-97a5-7038c432aabf',NULL),(371307,5873,1088,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e8f30d-1691-11df-97a5-7038c432aabf',NULL),(371308,5873,1088,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e8f683-1691-11df-97a5-7038c432aabf',NULL),(371309,5873,1112,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e8f904-1691-11df-97a5-7038c432aabf',NULL),(371310,5873,1109,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e8fb8a-1691-11df-97a5-7038c432aabf',NULL),(371311,5873,1110,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e8fe6a-1691-11df-97a5-7038c432aabf',NULL),(371312,5873,1111,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e90105-1691-11df-97a5-7038c432aabf',NULL),(371313,5873,1255,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e903a9-1691-11df-97a5-7038c432aabf',NULL),(371314,5873,1277,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e90677-1691-11df-97a5-7038c432aabf',NULL),(371315,5873,1261,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e908f5-1691-11df-97a5-7038c432aabf',NULL),(371316,5873,1265,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e90b6a-1691-11df-97a5-7038c432aabf',NULL),(371317,5873,1268,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e90de7-1691-11df-97a5-7038c432aabf',NULL),(371318,5873,1272,36493,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:30:13',0,1,NULL,NULL,NULL,'d5e91068-1691-11df-97a5-7038c432aabf',NULL),(371319,6244,1246,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e912e2-1691-11df-97a5-7038c432aabf',NULL),(371320,6244,5282,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e9155f-1691-11df-97a5-7038c432aabf',NULL),(371321,6244,6096,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e916d7-1691-11df-97a5-7038c432aabf',NULL),(371322,6244,5272,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e91854-1691-11df-97a5-7038c432aabf',NULL),(371323,6244,1146,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e919cc-1691-11df-97a5-7038c432aabf',NULL),(371324,6244,1154,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e91b49-1691-11df-97a5-7038c432aabf',NULL),(371325,6244,1192,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e91cc6-1691-11df-97a5-7038c432aabf',NULL),(371326,6244,1155,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e91e3e-1691-11df-97a5-7038c432aabf',NULL),(371327,6244,1164,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e91fb6-1691-11df-97a5-7038c432aabf',NULL),(371328,6244,1156,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e9212f-1691-11df-97a5-7038c432aabf',NULL),(371329,6244,6065,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e922ac-1691-11df-97a5-7038c432aabf',NULL),(371330,6244,5092,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e9242d-1691-11df-97a5-7038c432aabf',NULL),(371331,6244,5086,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e9260c-1691-11df-97a5-7038c432aabf',NULL),(371332,6244,5087,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e92799-1691-11df-97a5-7038c432aabf',NULL),(371333,6244,5085,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e92923-1691-11df-97a5-7038c432aabf',NULL),(371334,6244,5088,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e92ab5-1691-11df-97a5-7038c432aabf',NULL),(371335,6244,5089,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e92c3e-1691-11df-97a5-7038c432aabf',NULL),(371336,6244,5356,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e92df7-1691-11df-97a5-7038c432aabf',NULL),(371337,6244,1248,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e92f74-1691-11df-97a5-7038c432aabf',NULL),(371338,6244,1276,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e930ec-1691-11df-97a5-7038c432aabf',NULL),(371339,6244,5096,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e93269-1691-11df-97a5-7038c432aabf',NULL),(371340,6244,1088,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e933e1-1691-11df-97a5-7038c432aabf',NULL),(371341,6244,1088,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e9355a-1691-11df-97a5-7038c432aabf',NULL),(371342,6244,1088,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e936d6-1691-11df-97a5-7038c432aabf',NULL),(371343,6244,1112,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e9384f-1691-11df-97a5-7038c432aabf',NULL),(371344,6244,1109,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e939cb-1691-11df-97a5-7038c432aabf',NULL),(371345,6244,1110,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e93b3f-1691-11df-97a5-7038c432aabf',NULL),(371346,6244,1111,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e93cbc-1691-11df-97a5-7038c432aabf',NULL),(371347,6244,1255,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e93e30-1691-11df-97a5-7038c432aabf',NULL),(371348,6244,1277,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e93fad-1691-11df-97a5-7038c432aabf',NULL),(371349,6244,1261,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e9412a-1691-11df-97a5-7038c432aabf',NULL),(371350,6244,1265,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e942a2-1691-11df-97a5-7038c432aabf',NULL),(371351,6244,1268,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e9441a-1691-11df-97a5-7038c432aabf',NULL),(371352,6244,1272,36500,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:33:59',0,1,NULL,NULL,NULL,'d5e94593-1691-11df-97a5-7038c432aabf',NULL),(371353,6063,5589,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e9470f-1691-11df-97a5-7038c432aabf',NULL),(371354,6063,5588,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e94888-1691-11df-97a5-7038c432aabf',NULL),(371355,6063,1246,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e94a09-1691-11df-97a5-7038c432aabf',NULL),(371356,6063,5282,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e94b81-1691-11df-97a5-7038c432aabf',NULL),(371357,6063,969,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e94d60-1691-11df-97a5-7038c432aabf',NULL),(371358,6063,1151,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e94eee-1691-11df-97a5-7038c432aabf',NULL),(371359,6063,1198,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e95078-1691-11df-97a5-7038c432aabf',NULL),(371360,6063,5303,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e95205-1691-11df-97a5-7038c432aabf',NULL),(371361,6063,976,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e95393-1691-11df-97a5-7038c432aabf',NULL),(371362,6063,1192,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e9554c-1691-11df-97a5-7038c432aabf',NULL),(371363,6063,979,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e956c8-1691-11df-97a5-7038c432aabf',NULL),(371364,6063,1156,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e95841-1691-11df-97a5-7038c432aabf',NULL),(371365,6063,6065,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e959bd-1691-11df-97a5-7038c432aabf',NULL),(371366,6063,1154,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e95b36-1691-11df-97a5-7038c432aabf',NULL),(371367,6063,5092,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e95cb3-1691-11df-97a5-7038c432aabf',NULL),(371368,6063,5314,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e95e2b-1691-11df-97a5-7038c432aabf',NULL),(371369,6063,5090,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e95fa3-1691-11df-97a5-7038c432aabf',NULL),(371370,6063,5087,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e9611c-1691-11df-97a5-7038c432aabf',NULL),(371371,6063,5242,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e96294-1691-11df-97a5-7038c432aabf',NULL),(371372,6063,5088,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e9640d-1691-11df-97a5-7038c432aabf',NULL),(371373,6063,5089,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.9,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e96581-1691-11df-97a5-7038c432aabf',NULL),(371374,6063,1125,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e966fd-1691-11df-97a5-7038c432aabf',NULL),(371375,6063,1124,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e96883-1691-11df-97a5-7038c432aabf',NULL),(371376,6063,1123,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e969ff-1691-11df-97a5-7038c432aabf',NULL),(371377,6063,1122,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e96b7c-1691-11df-97a5-7038c432aabf',NULL),(371378,6063,1128,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e96cf9-1691-11df-97a5-7038c432aabf',NULL),(371379,6063,1129,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e96e7a-1691-11df-97a5-7038c432aabf',NULL),(371380,6063,1209,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e96ff2-1691-11df-97a5-7038c432aabf',NULL),(371381,6063,1224,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e97173-1691-11df-97a5-7038c432aabf',NULL),(371382,6063,5096,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e97dff-1691-11df-97a5-7038c432aabf',NULL),(371383,6063,6042,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e97f78-1691-11df-97a5-7038c432aabf',NULL),(371384,6063,1109,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e980f0-1691-11df-97a5-7038c432aabf',NULL),(371385,6063,1110,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e98271-1691-11df-97a5-7038c432aabf',NULL),(371386,6063,1111,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e983e9-1691-11df-97a5-7038c432aabf',NULL),(371387,6063,1112,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e98566-1691-11df-97a5-7038c432aabf',NULL),(371388,6063,1255,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e986e3-1691-11df-97a5-7038c432aabf',NULL),(371389,6063,1261,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e98864-1691-11df-97a5-7038c432aabf',NULL),(371390,6063,1265,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e989dc-1691-11df-97a5-7038c432aabf',NULL),(371391,6063,1268,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e98b59-1691-11df-97a5-7038c432aabf',NULL),(371392,6063,984,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e98cda-1691-11df-97a5-7038c432aabf',NULL),(371393,6063,1272,36503,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:34:27',0,1,NULL,NULL,NULL,'d5e98e52-1691-11df-97a5-7038c432aabf',NULL),(371394,7227,1246,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e98fcf-1691-11df-97a5-7038c432aabf',NULL),(371395,7227,5282,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e9914b-1691-11df-97a5-7038c432aabf',NULL),(371396,7227,6096,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e992cc-1691-11df-97a5-7038c432aabf',NULL),(371397,7227,5272,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e99449-1691-11df-97a5-7038c432aabf',NULL),(371398,7227,1154,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e995c6-1691-11df-97a5-7038c432aabf',NULL),(371399,7227,1192,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e9974b-1691-11df-97a5-7038c432aabf',NULL),(371400,7227,1155,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e998c3-1691-11df-97a5-7038c432aabf',NULL),(371401,7227,1164,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e99aa7-1691-11df-97a5-7038c432aabf',NULL),(371402,7227,1156,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e99c39-1691-11df-97a5-7038c432aabf',NULL),(371403,7227,6065,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e99dcb-1691-11df-97a5-7038c432aabf',NULL),(371404,7227,5092,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e99f5d-1691-11df-97a5-7038c432aabf',NULL),(371405,7227,5086,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e9a0eb-1691-11df-97a5-7038c432aabf',NULL),(371406,7227,5087,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e9a2b0-1691-11df-97a5-7038c432aabf',NULL),(371407,7227,5085,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e9a429-1691-11df-97a5-7038c432aabf',NULL),(371408,7227,5088,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e9a5bb-1691-11df-97a5-7038c432aabf',NULL),(371409,7227,5089,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e9a73c-1691-11df-97a5-7038c432aabf',NULL),(371410,7227,5356,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e9a8a7-1691-11df-97a5-7038c432aabf',NULL),(371411,7227,1248,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e9aa13-1691-11df-97a5-7038c432aabf',NULL),(371412,7227,5096,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e9ab7a-1691-11df-97a5-7038c432aabf',NULL),(371413,7227,1088,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e9ace6-1691-11df-97a5-7038c432aabf',NULL),(371414,7227,1088,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e9ae4d-1691-11df-97a5-7038c432aabf',NULL),(371415,7227,1088,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e9afb8-1691-11df-97a5-7038c432aabf',NULL),(371416,7227,1112,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e9b124-1691-11df-97a5-7038c432aabf',NULL),(371417,7227,1109,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e9b287-1691-11df-97a5-7038c432aabf',NULL),(371418,7227,1110,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e9c22b-1691-11df-97a5-7038c432aabf',NULL),(371419,7227,1111,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e9c3a3-1691-11df-97a5-7038c432aabf',NULL),(371420,7227,1255,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e9c520-1691-11df-97a5-7038c432aabf',NULL),(371421,7227,1277,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e9caf4-1691-11df-97a5-7038c432aabf',NULL),(371422,7227,1261,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e9cc69-1691-11df-97a5-7038c432aabf',NULL),(371423,7227,1265,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e9cddd-1691-11df-97a5-7038c432aabf',NULL),(371424,7227,1268,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e9dff5-1691-11df-97a5-7038c432aabf',NULL),(371425,7227,1272,36517,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:39:27',0,1,NULL,NULL,NULL,'d5e9e243-1691-11df-97a5-7038c432aabf',NULL),(371426,7779,5356,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-30 08:41:37',0,1,NULL,NULL,NULL,'d5e9e480-1691-11df-97a5-7038c432aabf',NULL),(371427,7779,1248,35068,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-30 08:42:07',0,1,NULL,NULL,NULL,'d5e9e6b9-1691-11df-97a5-7038c432aabf',NULL),(371428,4043,5589,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5e9f7cd-1691-11df-97a5-7038c432aabf',NULL),(371429,4043,5588,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5e9fbc2-1691-11df-97a5-7038c432aabf',NULL),(371430,4043,1246,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5e9fe08-1691-11df-97a5-7038c432aabf',NULL),(371431,4043,5282,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea1154-1691-11df-97a5-7038c432aabf',NULL),(371432,4043,969,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea13b8-1691-11df-97a5-7038c432aabf',NULL),(371433,4043,1151,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea2460-1691-11df-97a5-7038c432aabf',NULL),(371434,4043,1198,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea361f-1691-11df-97a5-7038c432aabf',NULL),(371435,4043,1198,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea57f0-1691-11df-97a5-7038c432aabf',NULL),(371436,4043,1198,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea596d-1691-11df-97a5-7038c432aabf',NULL),(371437,4043,1198,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea5aea-1691-11df-97a5-7038c432aabf',NULL),(371438,4043,1198,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea5c6f-1691-11df-97a5-7038c432aabf',NULL),(371439,4043,1198,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea5e4a-1691-11df-97a5-7038c432aabf',NULL),(371440,4043,5303,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea5fe0-1691-11df-97a5-7038c432aabf',NULL),(371441,4043,976,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea6172-1691-11df-97a5-7038c432aabf',NULL),(371442,4043,1192,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea6308-1691-11df-97a5-7038c432aabf',NULL),(371443,4043,979,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea649a-1691-11df-97a5-7038c432aabf',NULL),(371444,4043,1156,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea665b-1691-11df-97a5-7038c432aabf',NULL),(371445,4043,6065,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea67dc-1691-11df-97a5-7038c432aabf',NULL),(371446,4043,1154,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea6955-1691-11df-97a5-7038c432aabf',NULL),(371447,4043,5092,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea6ada-1691-11df-97a5-7038c432aabf',NULL),(371448,4043,5314,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea6c4e-1691-11df-97a5-7038c432aabf',NULL),(371449,4043,5090,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea6dcb-1691-11df-97a5-7038c432aabf',NULL),(371450,4043,5087,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea6f4c-1691-11df-97a5-7038c432aabf',NULL),(371451,4043,5242,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea70c9-1691-11df-97a5-7038c432aabf',NULL),(371452,4043,5088,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea7249-1691-11df-97a5-7038c432aabf',NULL),(371453,4043,5089,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea73c2-1691-11df-97a5-7038c432aabf',NULL),(371454,4043,1125,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea7543-1691-11df-97a5-7038c432aabf',NULL),(371455,4043,1124,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea76c0-1691-11df-97a5-7038c432aabf',NULL),(371456,4043,1123,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea7840-1691-11df-97a5-7038c432aabf',NULL),(371457,4043,1122,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea79bd-1691-11df-97a5-7038c432aabf',NULL),(371458,4043,1128,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea7b36-1691-11df-97a5-7038c432aabf',NULL),(371459,4043,1129,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea7cb7-1691-11df-97a5-7038c432aabf',NULL),(371460,4043,1209,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea7e2b-1691-11df-97a5-7038c432aabf',NULL),(371461,4043,1224,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea7fa7-1691-11df-97a5-7038c432aabf',NULL),(371462,4043,5096,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea8128-1691-11df-97a5-7038c432aabf',NULL),(371463,4043,985,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea82a5-1691-11df-97a5-7038c432aabf',NULL),(371464,4043,6042,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea8426-1691-11df-97a5-7038c432aabf',NULL),(371465,4043,1109,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea8652-1691-11df-97a5-7038c432aabf',NULL),(371466,4043,1110,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea87ed-1691-11df-97a5-7038c432aabf',NULL),(371467,4043,1111,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea897f-1691-11df-97a5-7038c432aabf',NULL),(371468,4043,1112,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea8b11-1691-11df-97a5-7038c432aabf',NULL),(371469,4043,1255,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea8cda-1691-11df-97a5-7038c432aabf',NULL),(371470,4043,1261,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea8e53-1691-11df-97a5-7038c432aabf',NULL),(371471,4043,1265,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea8fcf-1691-11df-97a5-7038c432aabf',NULL),(371472,4043,1268,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea9148-1691-11df-97a5-7038c432aabf',NULL),(371473,5283,5096,33542,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-23 00:00:00',NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-30 08:45:10',0,1,NULL,NULL,NULL,'d5ea92c5-1691-11df-97a5-7038c432aabf',NULL),(371474,4043,984,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea944a-1691-11df-97a5-7038c432aabf',NULL),(371475,4043,1272,36531,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:05',0,1,NULL,NULL,NULL,'d5ea95c6-1691-11df-97a5-7038c432aabf',NULL),(371476,5189,5589,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5ea9743-1691-11df-97a5-7038c432aabf',NULL),(371477,5189,5588,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5ea98bc-1691-11df-97a5-7038c432aabf',NULL),(371478,5189,1246,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5ea9a3c-1691-11df-97a5-7038c432aabf',NULL),(371479,5189,5282,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5ea9bbd-1691-11df-97a5-7038c432aabf',NULL),(371480,5189,969,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5ea9d3a-1691-11df-97a5-7038c432aabf',NULL),(371481,5189,1151,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5ea9eb7-1691-11df-97a5-7038c432aabf',NULL),(371482,5189,1198,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eaa02f-1691-11df-97a5-7038c432aabf',NULL),(371483,5189,1198,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eaa1ac-1691-11df-97a5-7038c432aabf',NULL),(371484,5189,1198,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eaa324-1691-11df-97a5-7038c432aabf',NULL),(371485,5189,1198,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eaa4a1-1691-11df-97a5-7038c432aabf',NULL),(371486,5189,1198,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eaa622-1691-11df-97a5-7038c432aabf',NULL),(371487,5189,5303,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eaa79a-1691-11df-97a5-7038c432aabf',NULL),(371488,5189,976,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eaa917-1691-11df-97a5-7038c432aabf',NULL),(371489,5189,1192,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eaaa94-1691-11df-97a5-7038c432aabf',NULL),(371490,5189,1154,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eaac6e-1691-11df-97a5-7038c432aabf',NULL),(371491,5189,5092,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eaae09-1691-11df-97a5-7038c432aabf',NULL),(371492,5189,5314,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eaaf97-1691-11df-97a5-7038c432aabf',NULL),(371493,5189,5090,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eab129-1691-11df-97a5-7038c432aabf',NULL),(371494,5189,5087,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eab2b2-1691-11df-97a5-7038c432aabf',NULL),(371495,5189,5242,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eab474-1691-11df-97a5-7038c432aabf',NULL),(371496,5189,5088,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eab5ec-1691-11df-97a5-7038c432aabf',NULL),(371497,5189,5089,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eab769-1691-11df-97a5-7038c432aabf',NULL),(371498,5189,1125,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eab8ea-1691-11df-97a5-7038c432aabf',NULL),(371499,5189,1124,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eaba62-1691-11df-97a5-7038c432aabf',NULL),(371500,5189,1123,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eabbdf-1691-11df-97a5-7038c432aabf',NULL),(371501,5189,1122,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eabd57-1691-11df-97a5-7038c432aabf',NULL),(371502,5189,1128,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eabed4-1691-11df-97a5-7038c432aabf',NULL),(371503,5189,1129,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eaca39-1691-11df-97a5-7038c432aabf',NULL),(371504,5189,1209,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eacbad-1691-11df-97a5-7038c432aabf',NULL),(371505,5189,1224,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eacd21-1691-11df-97a5-7038c432aabf',NULL),(371506,5189,5096,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eace99-1691-11df-97a5-7038c432aabf',NULL),(371507,5189,1109,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5ead01a-1691-11df-97a5-7038c432aabf',NULL),(371508,5189,1110,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5ead19b-1691-11df-97a5-7038c432aabf',NULL),(371509,5189,1111,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5ead376-1691-11df-97a5-7038c432aabf',NULL),(371510,5189,1112,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5ead511-1691-11df-97a5-7038c432aabf',NULL),(371511,5189,1255,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5ead6b0-1691-11df-97a5-7038c432aabf',NULL),(371512,5189,1261,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5ead94f-1691-11df-97a5-7038c432aabf',NULL),(371513,5189,1265,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eadc04-1691-11df-97a5-7038c432aabf',NULL),(371514,5189,1268,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eade75-1691-11df-97a5-7038c432aabf',NULL),(371515,5189,984,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eae244-1691-11df-97a5-7038c432aabf',NULL),(371516,5189,1272,36533,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:43:50',0,1,NULL,NULL,NULL,'d5eae4f0-1691-11df-97a5-7038c432aabf',NULL),(371517,5383,5585,32369,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-30 08:47:33',0,1,NULL,NULL,NULL,'d5eae7a5-1691-11df-97a5-7038c432aabf',NULL),(371518,9147,1246,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eaea89-1691-11df-97a5-7038c432aabf',NULL),(371519,9147,5282,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eaed0f-1691-11df-97a5-7038c432aabf',NULL),(371520,9147,5272,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eaef99-1691-11df-97a5-7038c432aabf',NULL),(371521,9147,1146,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eaf21f-1691-11df-97a5-7038c432aabf',NULL),(371522,9147,1154,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eaf4a5-1691-11df-97a5-7038c432aabf',NULL),(371523,9147,1192,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eaf722-1691-11df-97a5-7038c432aabf',NULL),(371524,9147,1155,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eafa06-1691-11df-97a5-7038c432aabf',NULL),(371525,9147,1164,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eafcb3-1691-11df-97a5-7038c432aabf',NULL),(371526,9147,1156,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eaff56-1691-11df-97a5-7038c432aabf',NULL),(371527,9147,6077,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb0229-1691-11df-97a5-7038c432aabf',NULL),(371528,9147,5092,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb04a7-1691-11df-97a5-7038c432aabf',NULL),(371529,9147,5086,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb0627-1691-11df-97a5-7038c432aabf',NULL),(371530,9147,5087,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb07a4-1691-11df-97a5-7038c432aabf',NULL),(371531,9147,5085,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb0925-1691-11df-97a5-7038c432aabf',NULL),(371532,9147,5088,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb0aa6-1691-11df-97a5-7038c432aabf',NULL),(371533,9147,5089,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb0c1e-1691-11df-97a5-7038c432aabf',NULL),(371534,9147,5356,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb0d9b-1691-11df-97a5-7038c432aabf',NULL),(371535,9147,1248,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb0f18-1691-11df-97a5-7038c432aabf',NULL),(371536,9147,5497,36539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb1099-1691-11df-97a5-7038c432aabf',NULL),(371537,9147,730,36539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb121a-1691-11df-97a5-7038c432aabf',NULL),(371538,9147,853,36539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,758,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb1392-1691-11df-97a5-7038c432aabf',NULL),(371539,9147,21,36539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb150f-1691-11df-97a5-7038c432aabf',NULL),(371540,9147,851,36539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb1687-1691-11df-97a5-7038c432aabf',NULL),(371541,9147,729,36539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321000,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb1804-1691-11df-97a5-7038c432aabf',NULL),(371542,9147,790,36539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.1,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb1981-1691-11df-97a5-7038c432aabf',NULL),(371543,9147,654,36539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.6,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb1af9-1691-11df-97a5-7038c432aabf',NULL),(371544,9147,678,36539,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb1c76-1691-11df-97a5-7038c432aabf',NULL),(371545,9147,5096,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb1df2-1691-11df-97a5-7038c432aabf',NULL),(371546,9147,1285,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb1f73-1691-11df-97a5-7038c432aabf',NULL),(371547,9147,1088,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb2168-1691-11df-97a5-7038c432aabf',NULL),(371548,9147,1088,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb2302-1691-11df-97a5-7038c432aabf',NULL),(371549,9147,1088,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb2499-1691-11df-97a5-7038c432aabf',NULL),(371550,9147,1112,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb2626-1691-11df-97a5-7038c432aabf',NULL),(371551,9147,1109,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb27bd-1691-11df-97a5-7038c432aabf',NULL),(371552,9147,1110,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb297a-1691-11df-97a5-7038c432aabf',NULL),(371553,9147,1111,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb2af6-1691-11df-97a5-7038c432aabf',NULL),(371554,9147,1255,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb2c6a-1691-11df-97a5-7038c432aabf',NULL),(371555,9147,1277,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb2deb-1691-11df-97a5-7038c432aabf',NULL),(371556,9147,1261,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb2f68-1691-11df-97a5-7038c432aabf',NULL),(371557,9147,1265,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb30e5-1691-11df-97a5-7038c432aabf',NULL),(371558,9147,1268,36539,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:18',0,1,NULL,NULL,NULL,'d5eb3266-1691-11df-97a5-7038c432aabf',NULL),(371559,4468,1246,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb33de-1691-11df-97a5-7038c432aabf',NULL),(371560,4468,5282,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb355f-1691-11df-97a5-7038c432aabf',NULL),(371561,4468,6096,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb3bca-1691-11df-97a5-7038c432aabf',NULL),(371562,4468,5272,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb3d7e-1691-11df-97a5-7038c432aabf',NULL),(371563,4468,1146,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb3f18-1691-11df-97a5-7038c432aabf',NULL),(371564,4468,1154,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb40af-1691-11df-97a5-7038c432aabf',NULL),(371565,4468,1192,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb4245-1691-11df-97a5-7038c432aabf',NULL),(371566,4468,1156,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb440b-1691-11df-97a5-7038c432aabf',NULL),(371567,4468,1165,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb458c-1691-11df-97a5-7038c432aabf',NULL),(371568,4468,5092,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb470c-1691-11df-97a5-7038c432aabf',NULL),(371569,4468,5086,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb48ec-1691-11df-97a5-7038c432aabf',NULL),(371570,4468,5087,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb4a8a-1691-11df-97a5-7038c432aabf',NULL),(371571,4468,5085,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb4c1d-1691-11df-97a5-7038c432aabf',NULL),(371572,4468,5088,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb4db3-1691-11df-97a5-7038c432aabf',NULL),(371573,4468,5089,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb4f45-1691-11df-97a5-7038c432aabf',NULL),(371574,4468,5356,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb5102-1691-11df-97a5-7038c432aabf',NULL),(371575,4468,1248,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb5283-1691-11df-97a5-7038c432aabf',NULL),(371576,4468,1276,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb53ff-1691-11df-97a5-7038c432aabf',NULL),(371577,4468,5096,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb5580-1691-11df-97a5-7038c432aabf',NULL),(371578,4468,1112,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb56fd-1691-11df-97a5-7038c432aabf',NULL),(371579,4468,1109,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb587e-1691-11df-97a5-7038c432aabf',NULL),(371580,4468,1110,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb59fb-1691-11df-97a5-7038c432aabf',NULL),(371581,4468,1111,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb5b77-1691-11df-97a5-7038c432aabf',NULL),(371582,4468,1255,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb5cf8-1691-11df-97a5-7038c432aabf',NULL),(371583,4468,1277,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb5e75-1691-11df-97a5-7038c432aabf',NULL),(371584,4468,1261,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb5ffe-1691-11df-97a5-7038c432aabf',NULL),(371585,4468,1265,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb617b-1691-11df-97a5-7038c432aabf',NULL),(371586,4468,1268,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb6300-1691-11df-97a5-7038c432aabf',NULL),(371587,4468,1272,36543,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:13',0,1,NULL,NULL,NULL,'d5eb6481-1691-11df-97a5-7038c432aabf',NULL),(371588,8711,1246,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb7080-1691-11df-97a5-7038c432aabf',NULL),(371589,8711,5282,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb7217-1691-11df-97a5-7038c432aabf',NULL),(371590,8711,6096,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb73a9-1691-11df-97a5-7038c432aabf',NULL),(371591,8711,1154,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb753f-1691-11df-97a5-7038c432aabf',NULL),(371592,8711,1192,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb7711-1691-11df-97a5-7038c432aabf',NULL),(371593,8711,1164,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb788e-1691-11df-97a5-7038c432aabf',NULL),(371594,8711,1156,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb7a0f-1691-11df-97a5-7038c432aabf',NULL),(371595,8711,6065,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb7b90-1691-11df-97a5-7038c432aabf',NULL),(371596,8711,6077,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb7d11-1691-11df-97a5-7038c432aabf',NULL),(371597,8711,5092,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb7e92-1691-11df-97a5-7038c432aabf',NULL),(371598,8711,5086,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb8013-1691-11df-97a5-7038c432aabf',NULL),(371599,8711,5087,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb8198-1691-11df-97a5-7038c432aabf',NULL),(371600,8711,5085,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb8315-1691-11df-97a5-7038c432aabf',NULL),(371601,8711,5088,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb849a-1691-11df-97a5-7038c432aabf',NULL),(371602,8711,5089,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb861b-1691-11df-97a5-7038c432aabf',NULL),(371603,8711,5356,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb8798-1691-11df-97a5-7038c432aabf',NULL),(371604,8711,1248,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb8919-1691-11df-97a5-7038c432aabf',NULL),(371605,8711,952,36544,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2010,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb8a9a-1691-11df-97a5-7038c432aabf',NULL),(371606,8711,5497,36544,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,457,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb8c1f-1691-11df-97a5-7038c432aabf',NULL),(371607,8711,730,36544,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb8d9b-1691-11df-97a5-7038c432aabf',NULL),(371608,8711,853,36544,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,904,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb8f21-1691-11df-97a5-7038c432aabf',NULL),(371609,8711,21,36544,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb90a6-1691-11df-97a5-7038c432aabf',NULL),(371610,8711,851,36544,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb9223-1691-11df-97a5-7038c432aabf',NULL),(371611,8711,729,36544,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,455000,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb93ac-1691-11df-97a5-7038c432aabf',NULL),(371612,8711,790,36544,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.7,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb952d-1691-11df-97a5-7038c432aabf',NULL),(371613,8711,654,36544,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.4,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb9726-1691-11df-97a5-7038c432aabf',NULL),(371614,8711,678,36544,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb98c5-1691-11df-97a5-7038c432aabf',NULL),(371615,8711,5096,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb9a46-1691-11df-97a5-7038c432aabf',NULL),(371616,8711,1088,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb9bc7-1691-11df-97a5-7038c432aabf',NULL),(371617,8711,1088,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb9d48-1691-11df-97a5-7038c432aabf',NULL),(371618,8711,1088,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eb9ef3-1691-11df-97a5-7038c432aabf',NULL),(371619,8711,1112,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eba05f-1691-11df-97a5-7038c432aabf',NULL),(371620,8711,1109,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eba1ca-1691-11df-97a5-7038c432aabf',NULL),(371621,8711,1110,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eba336-1691-11df-97a5-7038c432aabf',NULL),(371622,8711,1111,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5eba499-1691-11df-97a5-7038c432aabf',NULL),(371623,8711,1255,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5ebb3fc-1691-11df-97a5-7038c432aabf',NULL),(371624,8711,1277,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5ebb564-1691-11df-97a5-7038c432aabf',NULL),(371625,8711,1261,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5ebb6cf-1691-11df-97a5-7038c432aabf',NULL),(371626,8711,1262,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5ebbc39-1691-11df-97a5-7038c432aabf',NULL),(371627,8711,1269,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5ebbe0b-1691-11df-97a5-7038c432aabf',NULL),(371628,8711,1265,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5ebbf99-1691-11df-97a5-7038c432aabf',NULL),(371629,8711,1268,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5ebc12b-1691-11df-97a5-7038c432aabf',NULL),(371630,8711,1271,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5ebd3c8-1691-11df-97a5-7038c432aabf',NULL),(371631,8711,1272,36544,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:45:05',0,1,NULL,NULL,NULL,'d5ebd634-1691-11df-97a5-7038c432aabf',NULL),(371632,2874,1246,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ebd871-1691-11df-97a5-7038c432aabf',NULL),(371633,2874,5282,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ebdab3-1691-11df-97a5-7038c432aabf',NULL),(371634,2874,6096,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ebeba8-1691-11df-97a5-7038c432aabf',NULL),(371635,2874,5272,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ebefde-1691-11df-97a5-7038c432aabf',NULL),(371636,2874,1146,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ebf235-1691-11df-97a5-7038c432aabf',NULL),(371637,2874,1154,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec0539-1691-11df-97a5-7038c432aabf',NULL),(371638,2874,1192,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec0776-1691-11df-97a5-7038c432aabf',NULL),(371639,2874,1155,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec18a7-1691-11df-97a5-7038c432aabf',NULL),(371640,2874,1164,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec28d3-1691-11df-97a5-7038c432aabf',NULL),(371641,2874,1156,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec4dcd-1691-11df-97a5-7038c432aabf',NULL),(371642,2874,6065,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec4f57-1691-11df-97a5-7038c432aabf',NULL),(371643,2874,5092,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec50d3-1691-11df-97a5-7038c432aabf',NULL),(371644,2874,5086,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec525d-1691-11df-97a5-7038c432aabf',NULL),(371645,2874,5087,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec53e2-1691-11df-97a5-7038c432aabf',NULL),(371646,2874,5085,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec5567-1691-11df-97a5-7038c432aabf',NULL),(371647,2874,5088,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec56ed-1691-11df-97a5-7038c432aabf',NULL),(371648,2874,5089,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec586d-1691-11df-97a5-7038c432aabf',NULL),(371649,2874,5356,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec5a51-1691-11df-97a5-7038c432aabf',NULL),(371650,2874,1248,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec5be7-1691-11df-97a5-7038c432aabf',NULL),(371651,2874,952,36558,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2080,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec5d82-1691-11df-97a5-7038c432aabf',NULL),(371652,2874,5497,36558,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec5f18-1691-11df-97a5-7038c432aabf',NULL),(371653,2874,730,36558,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,724,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec60aa-1691-11df-97a5-7038c432aabf',NULL),(371654,2874,853,36558,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec6270-1691-11df-97a5-7038c432aabf',NULL),(371655,2874,21,36558,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec63f1-1691-11df-97a5-7038c432aabf',NULL),(371656,2874,851,36558,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec6576-1691-11df-97a5-7038c432aabf',NULL),(371657,2874,729,36558,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307000,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec66ee-1691-11df-97a5-7038c432aabf',NULL),(371658,2874,790,36558,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.6,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec686f-1691-11df-97a5-7038c432aabf',NULL),(371659,2874,654,36558,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.2,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec69f0-1691-11df-97a5-7038c432aabf',NULL),(371660,2874,678,36558,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec6b71-1691-11df-97a5-7038c432aabf',NULL),(371661,2874,5096,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec6cf2-1691-11df-97a5-7038c432aabf',NULL),(371662,2874,1285,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec6e73-1691-11df-97a5-7038c432aabf',NULL),(371663,2874,1088,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec6ff4-1691-11df-97a5-7038c432aabf',NULL),(371664,2874,1088,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec7179-1691-11df-97a5-7038c432aabf',NULL),(371665,2874,1088,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec72f6-1691-11df-97a5-7038c432aabf',NULL),(371666,2874,1112,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec7477-1691-11df-97a5-7038c432aabf',NULL),(371667,2874,1109,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec75f8-1691-11df-97a5-7038c432aabf',NULL),(371668,2874,1110,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec777d-1691-11df-97a5-7038c432aabf',NULL),(371669,2874,1111,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec78fa-1691-11df-97a5-7038c432aabf',NULL),(371670,2874,1255,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec7a7b-1691-11df-97a5-7038c432aabf',NULL),(371671,2874,1277,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec7c00-1691-11df-97a5-7038c432aabf',NULL),(371672,2874,1261,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec7d7d-1691-11df-97a5-7038c432aabf',NULL),(371673,2874,1265,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec7f02-1691-11df-97a5-7038c432aabf',NULL),(371674,2874,1268,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec80d4-1691-11df-97a5-7038c432aabf',NULL),(371675,2874,1272,36558,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:51:57',0,1,NULL,NULL,NULL,'d5ec826f-1691-11df-97a5-7038c432aabf',NULL),(371676,9055,1246,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ec83fc-1691-11df-97a5-7038c432aabf',NULL),(371677,9055,5282,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ec8597-1691-11df-97a5-7038c432aabf',NULL),(371678,9055,5272,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ec8732-1691-11df-97a5-7038c432aabf',NULL),(371679,9055,1146,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ec88f3-1691-11df-97a5-7038c432aabf',NULL),(371680,9055,1154,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ec8a78-1691-11df-97a5-7038c432aabf',NULL),(371681,9055,1192,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ec8bf5-1691-11df-97a5-7038c432aabf',NULL),(371682,9055,1164,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ec8d76-1691-11df-97a5-7038c432aabf',NULL),(371683,9055,1156,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ec8efb-1691-11df-97a5-7038c432aabf',NULL),(371684,9055,1165,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ec9078-1691-11df-97a5-7038c432aabf',NULL),(371685,9055,5092,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ec91fd-1691-11df-97a5-7038c432aabf',NULL),(371686,9055,5086,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ec9379-1691-11df-97a5-7038c432aabf',NULL),(371687,9055,5087,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ec94fa-1691-11df-97a5-7038c432aabf',NULL),(371688,9055,5085,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ec967b-1691-11df-97a5-7038c432aabf',NULL),(371689,9055,5088,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ec97f8-1691-11df-97a5-7038c432aabf',NULL),(371690,9055,5089,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ec9979-1691-11df-97a5-7038c432aabf',NULL),(371691,9055,5356,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ec9af6-1691-11df-97a5-7038c432aabf',NULL),(371692,9055,5497,36561,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ec9c7b-1691-11df-97a5-7038c432aabf',NULL),(371693,9055,730,36561,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ec9df8-1691-11df-97a5-7038c432aabf',NULL),(371694,9055,853,36561,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,332,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ec9f79-1691-11df-97a5-7038c432aabf',NULL),(371695,9055,21,36561,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5eca0fe-1691-11df-97a5-7038c432aabf',NULL),(371696,9055,851,36561,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5eca27f-1691-11df-97a5-7038c432aabf',NULL),(371697,9055,729,36561,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,342000,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5eca400-1691-11df-97a5-7038c432aabf',NULL),(371698,9055,790,36561,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.27,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5eca57c-1691-11df-97a5-7038c432aabf',NULL),(371699,9055,654,36561,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.6,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5eca6fd-1691-11df-97a5-7038c432aabf',NULL),(371700,9055,678,36561,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7100,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5eca8e9-1691-11df-97a5-7038c432aabf',NULL),(371701,9055,5096,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ecaa80-1691-11df-97a5-7038c432aabf',NULL),(371702,9055,1088,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ecac16-1691-11df-97a5-7038c432aabf',NULL),(371703,9055,1088,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ecadac-1691-11df-97a5-7038c432aabf',NULL),(371704,9055,1088,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ecaf43-1691-11df-97a5-7038c432aabf',NULL),(371705,9055,1112,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ecb104-1691-11df-97a5-7038c432aabf',NULL),(371706,9055,1109,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ecb280-1691-11df-97a5-7038c432aabf',NULL),(371707,9055,1110,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ecb406-1691-11df-97a5-7038c432aabf',NULL),(371708,9055,1111,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ecb587-1691-11df-97a5-7038c432aabf',NULL),(371709,9055,1255,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ecc197-1691-11df-97a5-7038c432aabf',NULL),(371710,9055,1277,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ecc318-1691-11df-97a5-7038c432aabf',NULL),(371711,9055,1261,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ecc48c-1691-11df-97a5-7038c432aabf',NULL),(371712,9055,1265,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ecc611-1691-11df-97a5-7038c432aabf',NULL),(371713,9055,1268,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ecc78e-1691-11df-97a5-7038c432aabf',NULL),(371714,9055,1272,36561,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:37',0,1,NULL,NULL,NULL,'d5ecc913-1691-11df-97a5-7038c432aabf',NULL),(371715,7013,1246,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ecca98-1691-11df-97a5-7038c432aabf',NULL),(371716,7013,5282,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5eccc2f-1691-11df-97a5-7038c432aabf',NULL),(371717,7013,6096,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5eccf0e-1691-11df-97a5-7038c432aabf',NULL),(371718,7013,5272,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ecd1ae-1691-11df-97a5-7038c432aabf',NULL),(371719,7013,1146,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ecd452-1691-11df-97a5-7038c432aabf',NULL),(371720,7013,1154,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ecd825-1691-11df-97a5-7038c432aabf',NULL),(371721,7013,1192,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ecdb0d-1691-11df-97a5-7038c432aabf',NULL),(371722,7013,1155,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ecdda4-1691-11df-97a5-7038c432aabf',NULL),(371723,7013,1164,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ece033-1691-11df-97a5-7038c432aabf',NULL),(371724,7013,1156,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ece2c5-1691-11df-97a5-7038c432aabf',NULL),(371725,7013,5092,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ece558-1691-11df-97a5-7038c432aabf',NULL),(371726,7013,5086,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ece7eb-1691-11df-97a5-7038c432aabf',NULL),(371727,7013,5087,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ecea75-1691-11df-97a5-7038c432aabf',NULL),(371728,7013,5085,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ececff-1691-11df-97a5-7038c432aabf',NULL),(371729,7013,5088,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ecef8e-1691-11df-97a5-7038c432aabf',NULL),(371730,7013,5089,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ecf21c-1691-11df-97a5-7038c432aabf',NULL),(371731,7013,5356,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ecf4aa-1691-11df-97a5-7038c432aabf',NULL),(371732,7013,1248,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ecf7a8-1691-11df-97a5-7038c432aabf',NULL),(371733,7013,1276,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ecf947-1691-11df-97a5-7038c432aabf',NULL),(371734,7013,5096,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ecfae2-1691-11df-97a5-7038c432aabf',NULL),(371735,7013,6042,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1292,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ecfc78-1691-11df-97a5-7038c432aabf',NULL),(371736,7013,1088,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ecfe13-1691-11df-97a5-7038c432aabf',NULL),(371737,7013,1088,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ecffcb-1691-11df-97a5-7038c432aabf',NULL),(371738,7013,1088,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ed0155-1691-11df-97a5-7038c432aabf',NULL),(371739,7013,1112,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ed02d6-1691-11df-97a5-7038c432aabf',NULL),(371740,7013,1109,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ed045b-1691-11df-97a5-7038c432aabf',NULL),(371741,7013,1110,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ed05e0-1691-11df-97a5-7038c432aabf',NULL),(371742,7013,1111,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ed0761-1691-11df-97a5-7038c432aabf',NULL),(371743,7013,1255,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ed08eb-1691-11df-97a5-7038c432aabf',NULL),(371744,7013,1277,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ed0a6b-1691-11df-97a5-7038c432aabf',NULL),(371745,7013,1261,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ed0bec-1691-11df-97a5-7038c432aabf',NULL),(371746,7013,1265,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ed0d69-1691-11df-97a5-7038c432aabf',NULL),(371747,7013,1268,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ed0eee-1691-11df-97a5-7038c432aabf',NULL),(371748,7013,1271,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ed1074-1691-11df-97a5-7038c432aabf',NULL),(371749,7013,1271,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ed11f5-1691-11df-97a5-7038c432aabf',NULL),(371750,7013,1271,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ed137a-1691-11df-97a5-7038c432aabf',NULL),(371751,7013,1272,36562,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:52:01',0,1,NULL,NULL,NULL,'d5ed14fb-1691-11df-97a5-7038c432aabf',NULL),(371752,6949,1246,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed1680-1691-11df-97a5-7038c432aabf',NULL),(371753,6949,5282,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed1801-1691-11df-97a5-7038c432aabf',NULL),(371754,6949,6096,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed198a-1691-11df-97a5-7038c432aabf',NULL),(371755,6949,5272,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed1b10-1691-11df-97a5-7038c432aabf',NULL),(371756,6949,1146,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed1ce6-1691-11df-97a5-7038c432aabf',NULL),(371757,6949,1154,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed1e85-1691-11df-97a5-7038c432aabf',NULL),(371758,6949,1192,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed201b-1691-11df-97a5-7038c432aabf',NULL),(371759,6949,1155,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed21b6-1691-11df-97a5-7038c432aabf',NULL),(371760,6949,1164,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed2351-1691-11df-97a5-7038c432aabf',NULL),(371761,6949,1156,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed251a-1691-11df-97a5-7038c432aabf',NULL),(371762,6949,6065,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed26a0-1691-11df-97a5-7038c432aabf',NULL),(371763,6949,5092,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed2825-1691-11df-97a5-7038c432aabf',NULL),(371764,6949,5086,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed29aa-1691-11df-97a5-7038c432aabf',NULL),(371765,6949,5087,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed2b2b-1691-11df-97a5-7038c432aabf',NULL),(371766,6949,5085,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed2cb0-1691-11df-97a5-7038c432aabf',NULL),(371767,6949,5088,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed2e31-1691-11df-97a5-7038c432aabf',NULL),(371768,6949,5089,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed2fb2-1691-11df-97a5-7038c432aabf',NULL),(371769,6949,5356,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed3133-1691-11df-97a5-7038c432aabf',NULL),(371770,6949,1248,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed32b8-1691-11df-97a5-7038c432aabf',NULL),(371771,6949,952,36572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1210,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed3439-1691-11df-97a5-7038c432aabf',NULL),(371772,6949,5497,36572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed35be-1691-11df-97a5-7038c432aabf',NULL),(371773,6949,730,36572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed373f-1691-11df-97a5-7038c432aabf',NULL),(371774,6949,853,36572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed38c5-1691-11df-97a5-7038c432aabf',NULL),(371775,6949,21,36572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed3a46-1691-11df-97a5-7038c432aabf',NULL),(371776,6949,851,36572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed3bcb-1691-11df-97a5-7038c432aabf',NULL),(371777,6949,729,36572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,338000,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed3d48-1691-11df-97a5-7038c432aabf',NULL),(371778,6949,654,36572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.6,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed3ed1-1691-11df-97a5-7038c432aabf',NULL),(371779,6949,678,36572,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed4056-1691-11df-97a5-7038c432aabf',NULL),(371780,6949,1276,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed41d3-1691-11df-97a5-7038c432aabf',NULL),(371781,6949,5096,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed4358-1691-11df-97a5-7038c432aabf',NULL),(371782,6949,1088,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed4544-1691-11df-97a5-7038c432aabf',NULL),(371783,6949,1088,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed46df-1691-11df-97a5-7038c432aabf',NULL),(371784,6949,1088,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed4879-1691-11df-97a5-7038c432aabf',NULL),(371785,6949,1112,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed4a10-1691-11df-97a5-7038c432aabf',NULL),(371786,6949,1109,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed4bde-1691-11df-97a5-7038c432aabf',NULL),(371787,6949,1110,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed4d5f-1691-11df-97a5-7038c432aabf',NULL),(371788,6949,1111,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed4ee8-1691-11df-97a5-7038c432aabf',NULL),(371789,6949,1255,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed5072-1691-11df-97a5-7038c432aabf',NULL),(371790,6949,1277,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed51fb-1691-11df-97a5-7038c432aabf',NULL),(371791,6949,1261,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed5389-1691-11df-97a5-7038c432aabf',NULL),(371792,6949,1265,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed550a-1691-11df-97a5-7038c432aabf',NULL),(371793,6949,1268,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed610d-1691-11df-97a5-7038c432aabf',NULL),(371794,6949,1272,36572,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:55:00',0,1,NULL,NULL,NULL,'d5ed628e-1691-11df-97a5-7038c432aabf',NULL),(371795,4471,1111,31506,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-30 08:58:23',0,1,NULL,NULL,NULL,'d5ed640f-1691-11df-97a5-7038c432aabf',NULL),(371796,4523,1246,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed65a5-1691-11df-97a5-7038c432aabf',NULL),(371797,4523,5282,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed672b-1691-11df-97a5-7038c432aabf',NULL),(371798,4523,6096,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed68b8-1691-11df-97a5-7038c432aabf',NULL),(371799,4523,1154,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed6a3e-1691-11df-97a5-7038c432aabf',NULL),(371800,4523,1192,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed6c2e-1691-11df-97a5-7038c432aabf',NULL),(371801,4523,1164,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed6dcd-1691-11df-97a5-7038c432aabf',NULL),(371802,4523,1156,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed6f67-1691-11df-97a5-7038c432aabf',NULL),(371803,4523,5092,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed710b-1691-11df-97a5-7038c432aabf',NULL),(371804,4523,5086,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed72dd-1691-11df-97a5-7038c432aabf',NULL),(371805,4523,5087,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed7466-1691-11df-97a5-7038c432aabf',NULL),(371806,4523,5085,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed75f0-1691-11df-97a5-7038c432aabf',NULL),(371807,4523,5088,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed7775-1691-11df-97a5-7038c432aabf',NULL),(371808,4523,5089,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed78fa-1691-11df-97a5-7038c432aabf',NULL),(371809,4523,5356,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed7a80-1691-11df-97a5-7038c432aabf',NULL),(371810,4523,1248,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed7c0d-1691-11df-97a5-7038c432aabf',NULL),(371811,4523,5096,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed7d8e-1691-11df-97a5-7038c432aabf',NULL),(371812,4523,1088,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed7f18-1691-11df-97a5-7038c432aabf',NULL),(371813,4523,1088,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed80a6-1691-11df-97a5-7038c432aabf',NULL),(371814,4523,1088,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed822b-1691-11df-97a5-7038c432aabf',NULL),(371815,4523,1112,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed83b9-1691-11df-97a5-7038c432aabf',NULL),(371816,4523,1109,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed8542-1691-11df-97a5-7038c432aabf',NULL),(371817,4523,1110,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed86d0-1691-11df-97a5-7038c432aabf',NULL),(371818,4523,1111,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed8862-1691-11df-97a5-7038c432aabf',NULL),(371819,4523,1255,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed89fd-1691-11df-97a5-7038c432aabf',NULL),(371820,4523,1277,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed8b8a-1691-11df-97a5-7038c432aabf',NULL),(371821,4523,1261,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed8cf6-1691-11df-97a5-7038c432aabf',NULL),(371822,4523,1265,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed8e6a-1691-11df-97a5-7038c432aabf',NULL),(371823,4523,1268,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed8fda-1691-11df-97a5-7038c432aabf',NULL),(371824,4523,1272,36578,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:56:57',0,1,NULL,NULL,NULL,'d5ed914a-1691-11df-97a5-7038c432aabf',NULL),(371825,3869,1250,31394,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-30 08:59:52',0,1,NULL,NULL,NULL,'d5ed9329-1691-11df-97a5-7038c432aabf',NULL),(371826,4104,5589,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ed94aa-1691-11df-97a5-7038c432aabf',NULL),(371827,4104,5588,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ed962b-1691-11df-97a5-7038c432aabf',NULL),(371828,4104,1246,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5eda61b-1691-11df-97a5-7038c432aabf',NULL),(371829,4104,5282,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5eda787-1691-11df-97a5-7038c432aabf',NULL),(371830,4104,969,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5eda8fb-1691-11df-97a5-7038c432aabf',NULL),(371831,4104,1151,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5edaa62-1691-11df-97a5-7038c432aabf',NULL),(371832,4104,1198,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5edaff3-1691-11df-97a5-7038c432aabf',NULL),(371833,4104,1198,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5edb174-1691-11df-97a5-7038c432aabf',NULL),(371834,4104,1198,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5edb2e8-1691-11df-97a5-7038c432aabf',NULL),(371835,4104,1198,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5edc60d-1691-11df-97a5-7038c432aabf',NULL),(371836,4104,1198,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5edc864-1691-11df-97a5-7038c432aabf',NULL),(371837,4104,1198,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5edcaa1-1691-11df-97a5-7038c432aabf',NULL),(371838,4104,5303,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5edcce3-1691-11df-97a5-7038c432aabf',NULL),(371839,4104,976,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5eddd31-1691-11df-97a5-7038c432aabf',NULL),(371840,4104,1192,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ede21b-1691-11df-97a5-7038c432aabf',NULL),(371841,4104,1154,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ede4d4-1691-11df-97a5-7038c432aabf',NULL),(371842,4104,5092,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5edf983-1691-11df-97a5-7038c432aabf',NULL),(371843,4104,5314,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5edfbfd-1691-11df-97a5-7038c432aabf',NULL),(371844,4104,5090,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee0d95-1691-11df-97a5-7038c432aabf',NULL),(371845,4104,5087,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee1f0f-1691-11df-97a5-7038c432aabf',NULL),(371846,4104,5242,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee44b3-1691-11df-97a5-7038c432aabf',NULL),(371847,4104,5088,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee4656-1691-11df-97a5-7038c432aabf',NULL),(371848,4104,5089,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee47f1-1691-11df-97a5-7038c432aabf',NULL),(371849,4104,1125,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee4994-1691-11df-97a5-7038c432aabf',NULL),(371850,4104,1124,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee4b3c-1691-11df-97a5-7038c432aabf',NULL),(371851,4104,1123,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee4cd6-1691-11df-97a5-7038c432aabf',NULL),(371852,4104,1122,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee4e7a-1691-11df-97a5-7038c432aabf',NULL),(371853,4104,1128,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee501d-1691-11df-97a5-7038c432aabf',NULL),(371854,4104,1129,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee51b3-1691-11df-97a5-7038c432aabf',NULL),(371855,4104,1209,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee5352-1691-11df-97a5-7038c432aabf',NULL),(371856,4104,1224,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee550a-1691-11df-97a5-7038c432aabf',NULL),(371857,4104,5096,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee56ae-1691-11df-97a5-7038c432aabf',NULL),(371858,4104,985,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee5851-1691-11df-97a5-7038c432aabf',NULL),(371859,4104,1109,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee59eb-1691-11df-97a5-7038c432aabf',NULL),(371860,4104,1110,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee5b8a-1691-11df-97a5-7038c432aabf',NULL),(371861,4104,1111,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee5d25-1691-11df-97a5-7038c432aabf',NULL),(371862,4104,1112,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee5ec4-1691-11df-97a5-7038c432aabf',NULL),(371863,4104,1255,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee605e-1691-11df-97a5-7038c432aabf',NULL),(371864,4104,1261,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee61fd-1691-11df-97a5-7038c432aabf',NULL),(371865,4104,1265,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee63a1-1691-11df-97a5-7038c432aabf',NULL),(371866,4104,1268,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee653b-1691-11df-97a5-7038c432aabf',NULL),(371867,4104,984,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee66da-1691-11df-97a5-7038c432aabf',NULL),(371868,4104,1272,36579,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:57:05',0,1,NULL,NULL,NULL,'d5ee6870-1691-11df-97a5-7038c432aabf',NULL),(371869,6650,1246,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee6a0f-1691-11df-97a5-7038c432aabf',NULL),(371870,6650,5282,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee6baa-1691-11df-97a5-7038c432aabf',NULL),(371871,6650,6096,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee6d45-1691-11df-97a5-7038c432aabf',NULL),(371872,6650,5272,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee6ee3-1691-11df-97a5-7038c432aabf',NULL),(371873,6650,1146,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee707e-1691-11df-97a5-7038c432aabf',NULL),(371874,6650,1154,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee721d-1691-11df-97a5-7038c432aabf',NULL),(371875,6650,1192,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee73b8-1691-11df-97a5-7038c432aabf',NULL),(371876,6650,1164,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee7556-1691-11df-97a5-7038c432aabf',NULL),(371877,6650,1156,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee76f5-1691-11df-97a5-7038c432aabf',NULL),(371878,6650,5092,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee7890-1691-11df-97a5-7038c432aabf',NULL),(371879,6650,5086,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee7a33-1691-11df-97a5-7038c432aabf',NULL),(371880,6650,5087,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee7c30-1691-11df-97a5-7038c432aabf',NULL),(371881,6650,5085,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee7ddc-1691-11df-97a5-7038c432aabf',NULL),(371882,6650,5088,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee7f7b-1691-11df-97a5-7038c432aabf',NULL),(371883,6650,5089,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee8115-1691-11df-97a5-7038c432aabf',NULL),(371884,6650,5356,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee82b0-1691-11df-97a5-7038c432aabf',NULL),(371885,6650,1248,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee844f-1691-11df-97a5-7038c432aabf',NULL),(371886,6650,5096,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee89f0-1691-11df-97a5-7038c432aabf',NULL),(371887,6650,1088,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee8b98-1691-11df-97a5-7038c432aabf',NULL),(371888,6650,1088,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee8d37-1691-11df-97a5-7038c432aabf',NULL),(371889,6650,1088,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee8eda-1691-11df-97a5-7038c432aabf',NULL),(371890,6650,1112,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee907d-1691-11df-97a5-7038c432aabf',NULL),(371891,6650,1109,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee921c-1691-11df-97a5-7038c432aabf',NULL),(371892,6650,1110,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee93bb-1691-11df-97a5-7038c432aabf',NULL),(371893,6650,1111,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee9555-1691-11df-97a5-7038c432aabf',NULL),(371894,6650,1255,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee96f4-1691-11df-97a5-7038c432aabf',NULL),(371895,6650,1250,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee988f-1691-11df-97a5-7038c432aabf',NULL),(371896,6650,1250,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee9a2e-1691-11df-97a5-7038c432aabf',NULL),(371897,6650,1250,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee9bd1-1691-11df-97a5-7038c432aabf',NULL),(371898,6650,1277,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee9d6c-1691-11df-97a5-7038c432aabf',NULL),(371899,6650,1261,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5ee9f0f-1691-11df-97a5-7038c432aabf',NULL),(371900,6650,1265,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5eea0a5-1691-11df-97a5-7038c432aabf',NULL),(371901,6650,1268,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5eea248-1691-11df-97a5-7038c432aabf',NULL),(371902,6650,1272,36580,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 08:58:40',0,1,NULL,NULL,NULL,'d5eea48e-1691-11df-97a5-7038c432aabf',NULL),(371903,6224,1246,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5eea63e-1691-11df-97a5-7038c432aabf',NULL),(371904,6224,5282,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5eea810-1691-11df-97a5-7038c432aabf',NULL),(371905,6224,6096,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5eea996-1691-11df-97a5-7038c432aabf',NULL),(371906,6224,1154,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5eeab1f-1691-11df-97a5-7038c432aabf',NULL),(371907,6224,1192,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5eeaca4-1691-11df-97a5-7038c432aabf',NULL),(371908,6224,5092,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5eeae2a-1691-11df-97a5-7038c432aabf',NULL),(371909,6224,5086,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5eeafb3-1691-11df-97a5-7038c432aabf',NULL),(371910,6224,5087,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5eeb138-1691-11df-97a5-7038c432aabf',NULL),(371911,6224,5085,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5f6afab-1691-11df-97a5-7038c432aabf',NULL),(371912,6224,5088,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5f6b23a-1691-11df-97a5-7038c432aabf',NULL),(371913,6224,5089,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5f6b415-1691-11df-97a5-7038c432aabf',NULL),(371914,6224,5356,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5f6c5f5-1691-11df-97a5-7038c432aabf',NULL),(371915,6224,1248,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5f6c77f-1691-11df-97a5-7038c432aabf',NULL),(371916,6224,5497,36586,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,349,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5f6c904-1691-11df-97a5-7038c432aabf',NULL),(371917,6224,730,36586,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5f6ca8d-1691-11df-97a5-7038c432aabf',NULL),(371918,6224,853,36586,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2098,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5f6cc20-1691-11df-97a5-7038c432aabf',NULL),(371919,6224,1276,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5f6cda9-1691-11df-97a5-7038c432aabf',NULL),(371920,6224,5096,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5f6cf2a-1691-11df-97a5-7038c432aabf',NULL),(371921,6224,1112,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5f6d0b8-1691-11df-97a5-7038c432aabf',NULL),(371922,6224,1109,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5f6d23d-1691-11df-97a5-7038c432aabf',NULL),(371923,6224,1110,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5f6d3e9-1691-11df-97a5-7038c432aabf',NULL),(371924,6224,1111,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5f6d6a2-1691-11df-97a5-7038c432aabf',NULL),(371925,6224,1255,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5f6d924-1691-11df-97a5-7038c432aabf',NULL),(371926,6224,1277,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5f6dba1-1691-11df-97a5-7038c432aabf',NULL),(371927,6224,1261,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5f6e0e8-1691-11df-97a5-7038c432aabf',NULL),(371928,6224,1265,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5f6e3aa-1691-11df-97a5-7038c432aabf',NULL),(371929,6224,1268,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5f6e668-1691-11df-97a5-7038c432aabf',NULL),(371930,6224,1272,36586,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:00:55',0,1,NULL,NULL,NULL,'d5f6e959-1691-11df-97a5-7038c432aabf',NULL),(371931,8316,5585,31861,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-05-30 09:05:19',0,1,NULL,NULL,NULL,'d5f6ebe7-1691-11df-97a5-7038c432aabf',NULL),(371932,4343,5589,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f6ee82-1691-11df-97a5-7038c432aabf',NULL),(371933,4343,5588,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f6f119-1691-11df-97a5-7038c432aabf',NULL),(371934,4343,1246,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f6f3a8-1691-11df-97a5-7038c432aabf',NULL),(371935,4343,5282,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f6f63a-1691-11df-97a5-7038c432aabf',NULL),(371936,4343,969,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f6f8d1-1691-11df-97a5-7038c432aabf',NULL),(371937,4343,1151,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f6fb68-1691-11df-97a5-7038c432aabf',NULL),(371938,4343,1198,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f6fdfb-1691-11df-97a5-7038c432aabf',NULL),(371939,4343,1198,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f70085-1691-11df-97a5-7038c432aabf',NULL),(371940,4343,1198,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f70318-1691-11df-97a5-7038c432aabf',NULL),(371941,4343,1198,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f7049d-1691-11df-97a5-7038c432aabf',NULL),(371942,4343,1198,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f70627-1691-11df-97a5-7038c432aabf',NULL),(371943,4343,1198,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f7080a-1691-11df-97a5-7038c432aabf',NULL),(371944,4343,5303,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f709a0-1691-11df-97a5-7038c432aabf',NULL),(371945,4343,976,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f70b3f-1691-11df-97a5-7038c432aabf',NULL),(371946,4343,1192,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f70cd5-1691-11df-97a5-7038c432aabf',NULL),(371947,4343,979,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f70e70-1691-11df-97a5-7038c432aabf',NULL),(371948,4343,1156,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f7103e-1691-11df-97a5-7038c432aabf',NULL),(371949,4343,6065,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f711c8-1691-11df-97a5-7038c432aabf',NULL),(371950,4343,1154,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f71351-1691-11df-97a5-7038c432aabf',NULL),(371951,4343,5092,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f714d2-1691-11df-97a5-7038c432aabf',NULL),(371952,4343,5314,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f71657-1691-11df-97a5-7038c432aabf',NULL),(371953,4343,5090,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f717d8-1691-11df-97a5-7038c432aabf',NULL),(371954,4343,5087,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f71962-1691-11df-97a5-7038c432aabf',NULL),(371955,4343,5242,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f71ae7-1691-11df-97a5-7038c432aabf',NULL),(371956,4343,5088,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f71c68-1691-11df-97a5-7038c432aabf',NULL),(371957,4343,5089,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f71ded-1691-11df-97a5-7038c432aabf',NULL),(371958,4343,1125,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f71f6e-1691-11df-97a5-7038c432aabf',NULL),(371959,4343,1124,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f720f8-1691-11df-97a5-7038c432aabf',NULL),(371960,4343,1123,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f72279-1691-11df-97a5-7038c432aabf',NULL),(371961,4343,1122,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f72402-1691-11df-97a5-7038c432aabf',NULL),(371962,4343,1128,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f7258c-1691-11df-97a5-7038c432aabf',NULL),(371963,4343,1129,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f72708-1691-11df-97a5-7038c432aabf',NULL),(371964,4343,1209,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f7288d-1691-11df-97a5-7038c432aabf',NULL),(371965,4343,1224,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f72a13-1691-11df-97a5-7038c432aabf',NULL),(371966,4343,5096,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f72b98-1691-11df-97a5-7038c432aabf',NULL),(371967,4343,985,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f72d1d-1691-11df-97a5-7038c432aabf',NULL),(371968,4343,1109,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f72eef-1691-11df-97a5-7038c432aabf',NULL),(371969,4343,1110,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f7309b-1691-11df-97a5-7038c432aabf',NULL),(371970,4343,1111,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f73231-1691-11df-97a5-7038c432aabf',NULL),(371971,4343,1112,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f733cc-1691-11df-97a5-7038c432aabf',NULL),(371972,4343,1255,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f73562-1691-11df-97a5-7038c432aabf',NULL),(371973,4343,1261,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f73735-1691-11df-97a5-7038c432aabf',NULL),(371974,4343,1265,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f738ba-1691-11df-97a5-7038c432aabf',NULL),(371975,4343,1268,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f73a3f-1691-11df-97a5-7038c432aabf',NULL),(371976,4343,984,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f73bc0-1691-11df-97a5-7038c432aabf',NULL),(371977,4343,1272,36591,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:46',0,1,NULL,NULL,NULL,'d5f73d45-1691-11df-97a5-7038c432aabf',NULL),(371978,6660,1246,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f73ecb-1691-11df-97a5-7038c432aabf',NULL),(371979,6660,5282,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f7404c-1691-11df-97a5-7038c432aabf',NULL),(371980,6660,6096,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f741d1-1691-11df-97a5-7038c432aabf',NULL),(371981,6660,5272,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f7435a-1691-11df-97a5-7038c432aabf',NULL),(371982,6660,1146,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f744e0-1691-11df-97a5-7038c432aabf',NULL),(371983,6660,1154,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f74665-1691-11df-97a5-7038c432aabf',NULL),(371984,6660,1192,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f747e6-1691-11df-97a5-7038c432aabf',NULL),(371985,6660,1164,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f7496f-1691-11df-97a5-7038c432aabf',NULL),(371986,6660,1156,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f74aec-1691-11df-97a5-7038c432aabf',NULL),(371987,6660,6065,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f74c71-1691-11df-97a5-7038c432aabf',NULL),(371988,6660,5092,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f74df6-1691-11df-97a5-7038c432aabf',NULL),(371989,6660,5086,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f74f7c-1691-11df-97a5-7038c432aabf',NULL),(371990,6660,5087,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f75101-1691-11df-97a5-7038c432aabf',NULL),(371991,6660,5085,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f75282-1691-11df-97a5-7038c432aabf',NULL),(371992,6660,5088,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f75407-1691-11df-97a5-7038c432aabf',NULL),(371993,6660,5089,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f75591-1691-11df-97a5-7038c432aabf',NULL),(371994,6660,5356,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f757df-1691-11df-97a5-7038c432aabf',NULL),(371995,6660,1248,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f7598b-1691-11df-97a5-7038c432aabf',NULL),(371996,6660,5096,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f75b29-1691-11df-97a5-7038c432aabf',NULL),(371997,6660,1088,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f75ccd-1691-11df-97a5-7038c432aabf',NULL),(371998,6660,1088,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f75e9f-1691-11df-97a5-7038c432aabf',NULL),(371999,6660,1088,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f76024-1691-11df-97a5-7038c432aabf',NULL),(372000,6660,1112,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f761b2-1691-11df-97a5-7038c432aabf',NULL),(372001,6660,1109,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f76da4-1691-11df-97a5-7038c432aabf',NULL),(372002,6660,1110,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f76f29-1691-11df-97a5-7038c432aabf',NULL),(372003,6660,1111,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f770aa-1691-11df-97a5-7038c432aabf',NULL),(372004,6660,1255,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f77234-1691-11df-97a5-7038c432aabf',NULL),(372005,6660,1277,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f773bd-1691-11df-97a5-7038c432aabf',NULL),(372006,6660,1261,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f77543-1691-11df-97a5-7038c432aabf',NULL),(372007,6660,1265,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f776cc-1691-11df-97a5-7038c432aabf',NULL),(372008,6660,1268,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f77856-1691-11df-97a5-7038c432aabf',NULL),(372009,6660,1272,36593,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:04:00',0,1,NULL,NULL,NULL,'d5f779df-1691-11df-97a5-7038c432aabf',NULL),(372010,9332,1246,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f77b6d-1691-11df-97a5-7038c432aabf',NULL),(372011,9332,5282,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f77d48-1691-11df-97a5-7038c432aabf',NULL),(372012,9332,6096,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f77eeb-1691-11df-97a5-7038c432aabf',NULL),(372013,9332,5272,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f7808a-1691-11df-97a5-7038c432aabf',NULL),(372014,9332,1146,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f7822d-1691-11df-97a5-7038c432aabf',NULL),(372015,9332,1154,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f783c3-1691-11df-97a5-7038c432aabf',NULL),(372016,9332,1192,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f78595-1691-11df-97a5-7038c432aabf',NULL),(372017,9332,1164,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f7871f-1691-11df-97a5-7038c432aabf',NULL),(372018,9332,1156,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f788a8-1691-11df-97a5-7038c432aabf',NULL),(372019,9332,5092,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f78a36-1691-11df-97a5-7038c432aabf',NULL),(372020,9332,5086,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f78bbb-1691-11df-97a5-7038c432aabf',NULL),(372021,9332,5087,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f78d49-1691-11df-97a5-7038c432aabf',NULL),(372022,9332,5085,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f78ed7-1691-11df-97a5-7038c432aabf',NULL),(372023,9332,5088,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f79061-1691-11df-97a5-7038c432aabf',NULL),(372024,9332,5089,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f791ee-1691-11df-97a5-7038c432aabf',NULL),(372025,9332,5356,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f79374-1691-11df-97a5-7038c432aabf',NULL),(372026,9332,1248,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f79512-1691-11df-97a5-7038c432aabf',NULL),(372027,9332,5096,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f79698-1691-11df-97a5-7038c432aabf',NULL),(372028,9332,1088,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f79803-1691-11df-97a5-7038c432aabf',NULL),(372029,9332,1088,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f79973-1691-11df-97a5-7038c432aabf',NULL),(372030,9332,1088,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f79ada-1691-11df-97a5-7038c432aabf',NULL),(372031,9332,1112,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f79c46-1691-11df-97a5-7038c432aabf',NULL),(372032,9332,1109,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f79db2-1691-11df-97a5-7038c432aabf',NULL),(372033,9332,1110,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f79f1d-1691-11df-97a5-7038c432aabf',NULL),(372034,9332,1111,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f7a084-1691-11df-97a5-7038c432aabf',NULL),(372035,9332,1255,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f7a1e7-1691-11df-97a5-7038c432aabf',NULL),(372036,9332,1277,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f7b377-1691-11df-97a5-7038c432aabf',NULL),(372037,9332,1261,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f7b4e2-1691-11df-97a5-7038c432aabf',NULL),(372038,9332,1265,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f7b64e-1691-11df-97a5-7038c432aabf',NULL),(372039,9332,1268,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f7b7b5-1691-11df-97a5-7038c432aabf',NULL),(372040,9332,1272,36594,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:03:58',0,1,NULL,NULL,NULL,'d5f7bd39-1691-11df-97a5-7038c432aabf',NULL),(372041,3866,5589,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f7beb5-1691-11df-97a5-7038c432aabf',NULL),(372042,3866,5588,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f7d1d7-1691-11df-97a5-7038c432aabf',NULL),(372043,3866,1246,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f7d499-1691-11df-97a5-7038c432aabf',NULL),(372044,3866,5282,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f7d6d6-1691-11df-97a5-7038c432aabf',NULL),(372045,3866,1151,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f7d90b-1691-11df-97a5-7038c432aabf',NULL),(372046,3866,1198,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f7e995-1691-11df-97a5-7038c432aabf',NULL),(372047,3866,1198,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f7ebce-1691-11df-97a5-7038c432aabf',NULL),(372048,3866,1198,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f7efae-1691-11df-97a5-7038c432aabf',NULL),(372049,3866,1198,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f803d5-1691-11df-97a5-7038c432aabf',NULL),(372050,3866,1198,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f8060e-1691-11df-97a5-7038c432aabf',NULL),(372051,3866,1198,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f8169c-1691-11df-97a5-7038c432aabf',NULL),(372052,3866,5303,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f82816-1691-11df-97a5-7038c432aabf',NULL),(372053,3866,976,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f84d2a-1691-11df-97a5-7038c432aabf',NULL),(372054,3866,1192,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f84eb3-1691-11df-97a5-7038c432aabf',NULL),(372055,3866,1154,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f85023-1691-11df-97a5-7038c432aabf',NULL),(372056,3866,5092,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f851a4-1691-11df-97a5-7038c432aabf',NULL),(372057,3866,5314,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f85329-1691-11df-97a5-7038c432aabf',NULL),(372058,3866,5090,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f854a2-1691-11df-97a5-7038c432aabf',NULL),(372059,3866,5087,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f85623-1691-11df-97a5-7038c432aabf',NULL),(372060,3866,5242,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f8579b-1691-11df-97a5-7038c432aabf',NULL),(372061,3866,5088,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f8591c-1691-11df-97a5-7038c432aabf',NULL),(372062,3866,5089,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f85a99-1691-11df-97a5-7038c432aabf',NULL),(372063,3866,1125,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f85c0d-1691-11df-97a5-7038c432aabf',NULL),(372064,3866,1124,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f85d89-1691-11df-97a5-7038c432aabf',NULL),(372065,3866,1123,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f85f02-1691-11df-97a5-7038c432aabf',NULL),(372066,3866,1122,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f8607e-1691-11df-97a5-7038c432aabf',NULL),(372067,3866,1128,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f861fb-1691-11df-97a5-7038c432aabf',NULL),(372068,3866,1129,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f86378-1691-11df-97a5-7038c432aabf',NULL),(372069,3866,1209,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f864f9-1691-11df-97a5-7038c432aabf',NULL),(372070,3866,1224,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f86671-1691-11df-97a5-7038c432aabf',NULL),(372071,3866,6042,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f86848-1691-11df-97a5-7038c432aabf',NULL),(372072,3866,6042,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f869d6-1691-11df-97a5-7038c432aabf',NULL),(372073,3866,1109,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f86b6c-1691-11df-97a5-7038c432aabf',NULL),(372074,3866,1110,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f86cfa-1691-11df-97a5-7038c432aabf',NULL),(372075,3866,1111,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f86e8c-1691-11df-97a5-7038c432aabf',NULL),(372076,3866,1112,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f8704d-1691-11df-97a5-7038c432aabf',NULL),(372077,3866,1255,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f871c5-1691-11df-97a5-7038c432aabf',NULL),(372078,3866,1261,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f87342-1691-11df-97a5-7038c432aabf',NULL),(372079,3866,1265,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f874b6-1691-11df-97a5-7038c432aabf',NULL),(372080,3866,984,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f87637-1691-11df-97a5-7038c432aabf',NULL),(372081,3866,1272,36596,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:34',0,1,NULL,NULL,NULL,'d5f877b8-1691-11df-97a5-7038c432aabf',NULL),(372082,6071,1246,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f8792c-1691-11df-97a5-7038c432aabf',NULL),(372083,6071,5282,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f87aa9-1691-11df-97a5-7038c432aabf',NULL),(372084,6071,6096,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f87c25-1691-11df-97a5-7038c432aabf',NULL),(372085,6071,1154,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f87da6-1691-11df-97a5-7038c432aabf',NULL),(372086,6071,1192,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f87f1f-1691-11df-97a5-7038c432aabf',NULL),(372087,6071,1155,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f8809b-1691-11df-97a5-7038c432aabf',NULL),(372088,6071,1164,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f88218-1691-11df-97a5-7038c432aabf',NULL),(372089,6071,1156,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f88391-1691-11df-97a5-7038c432aabf',NULL),(372090,6071,6065,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f8850d-1691-11df-97a5-7038c432aabf',NULL),(372091,6071,6077,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f88686-1691-11df-97a5-7038c432aabf',NULL),(372092,6071,5092,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f88807-1691-11df-97a5-7038c432aabf',NULL),(372093,6071,5086,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f88983-1691-11df-97a5-7038c432aabf',NULL),(372094,6071,5087,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f88afc-1691-11df-97a5-7038c432aabf',NULL),(372095,6071,5085,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f88c78-1691-11df-97a5-7038c432aabf',NULL),(372096,6071,5088,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f88df1-1691-11df-97a5-7038c432aabf',NULL),(372097,6071,5089,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f88fd4-1691-11df-97a5-7038c432aabf',NULL),(372098,6071,5356,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f89162-1691-11df-97a5-7038c432aabf',NULL),(372099,6071,1248,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f892f0-1691-11df-97a5-7038c432aabf',NULL),(372100,6071,1276,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f89486-1691-11df-97a5-7038c432aabf',NULL),(372101,6071,5096,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f89614-1691-11df-97a5-7038c432aabf',NULL),(372102,6071,6042,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f897cc-1691-11df-97a5-7038c432aabf',NULL),(372103,6071,6042,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f89940-1691-11df-97a5-7038c432aabf',NULL),(372104,6071,1088,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f89ac1-1691-11df-97a5-7038c432aabf',NULL),(372105,6071,1088,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f89c3e-1691-11df-97a5-7038c432aabf',NULL),(372106,6071,1088,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f89db6-1691-11df-97a5-7038c432aabf',NULL),(372107,6071,1112,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f89f33-1691-11df-97a5-7038c432aabf',NULL),(372108,6071,1109,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f8a0a7-1691-11df-97a5-7038c432aabf',NULL),(372109,6071,1110,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f8a224-1691-11df-97a5-7038c432aabf',NULL),(372110,6071,1111,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f8a3a1-1691-11df-97a5-7038c432aabf',NULL),(372111,6071,1255,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f8a519-1691-11df-97a5-7038c432aabf',NULL),(372112,6071,1277,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f8a696-1691-11df-97a5-7038c432aabf',NULL),(372113,6071,1261,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f8a80e-1691-11df-97a5-7038c432aabf',NULL),(372114,6071,1265,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f8a98f-1691-11df-97a5-7038c432aabf',NULL),(372115,6071,1268,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f8ab07-1691-11df-97a5-7038c432aabf',NULL),(372116,6071,1272,36597,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:02:58',0,1,NULL,NULL,NULL,'d5f8ac80-1691-11df-97a5-7038c432aabf',NULL),(372117,3900,1246,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8ae01-1691-11df-97a5-7038c432aabf',NULL),(372118,3900,5282,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8af79-1691-11df-97a5-7038c432aabf',NULL),(372119,3900,6096,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8b0fa-1691-11df-97a5-7038c432aabf',NULL),(372120,3900,5272,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8b273-1691-11df-97a5-7038c432aabf',NULL),(372121,3900,1146,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8b3f4-1691-11df-97a5-7038c432aabf',NULL),(372122,3900,1154,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8c084-1691-11df-97a5-7038c432aabf',NULL),(372123,3900,1192,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8c1fc-1691-11df-97a5-7038c432aabf',NULL),(372124,3900,1155,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8c375-1691-11df-97a5-7038c432aabf',NULL),(372125,3900,1164,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8c4ed-1691-11df-97a5-7038c432aabf',NULL),(372126,3900,1156,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8c66a-1691-11df-97a5-7038c432aabf',NULL),(372127,3900,5092,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8c7eb-1691-11df-97a5-7038c432aabf',NULL),(372128,3900,5086,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8c963-1691-11df-97a5-7038c432aabf',NULL),(372129,3900,5087,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8cae4-1691-11df-97a5-7038c432aabf',NULL),(372130,3900,5085,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8cc6a-1691-11df-97a5-7038c432aabf',NULL),(372131,3900,5088,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8cee3-1691-11df-97a5-7038c432aabf',NULL),(372132,3900,5089,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8d14f-1691-11df-97a5-7038c432aabf',NULL),(372133,3900,5356,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8d3b7-1691-11df-97a5-7038c432aabf',NULL),(372134,3900,1248,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8d730-1691-11df-97a5-7038c432aabf',NULL),(372135,3900,952,36598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8d9bb-1691-11df-97a5-7038c432aabf',NULL),(372136,3900,5497,36598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,338,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8dc40-1691-11df-97a5-7038c432aabf',NULL),(372137,3900,730,36598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8df4b-1691-11df-97a5-7038c432aabf',NULL),(372138,3900,853,36598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,374,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8e1ea-1691-11df-97a5-7038c432aabf',NULL),(372139,3900,21,36598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8e4c2-1691-11df-97a5-7038c432aabf',NULL),(372140,3900,851,36598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8e743-1691-11df-97a5-7038c432aabf',NULL),(372141,3900,729,36598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,414000,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8e9c5-1691-11df-97a5-7038c432aabf',NULL),(372142,3900,654,36598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.8,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8ec3e-1691-11df-97a5-7038c432aabf',NULL),(372143,3900,678,36598,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8eebb-1691-11df-97a5-7038c432aabf',NULL),(372144,3900,5096,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8f13d-1691-11df-97a5-7038c432aabf',NULL),(372145,3900,1088,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8f3c3-1691-11df-97a5-7038c432aabf',NULL),(372146,3900,1088,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8f543-1691-11df-97a5-7038c432aabf',NULL),(372147,3900,1088,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8f6bc-1691-11df-97a5-7038c432aabf',NULL),(372148,3900,1112,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8f83d-1691-11df-97a5-7038c432aabf',NULL),(372149,3900,1109,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8f9b5-1691-11df-97a5-7038c432aabf',NULL),(372150,3900,1110,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8fb32-1691-11df-97a5-7038c432aabf',NULL),(372151,3900,1111,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8fcaf-1691-11df-97a5-7038c432aabf',NULL),(372152,3900,1255,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8fe27-1691-11df-97a5-7038c432aabf',NULL),(372153,3900,1250,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f8ffa4-1691-11df-97a5-7038c432aabf',NULL),(372154,3900,1250,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f9011c-1691-11df-97a5-7038c432aabf',NULL),(372155,3900,1250,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f90294-1691-11df-97a5-7038c432aabf',NULL),(372156,3900,1277,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f9046f-1691-11df-97a5-7038c432aabf',NULL),(372157,3900,1261,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f90606-1691-11df-97a5-7038c432aabf',NULL),(372158,3900,1265,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f90798-1691-11df-97a5-7038c432aabf',NULL),(372159,3900,1268,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f90921-1691-11df-97a5-7038c432aabf',NULL),(372160,3900,1272,36598,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:05:57',0,1,NULL,NULL,NULL,'d5f90ab3-1691-11df-97a5-7038c432aabf',NULL),(372161,7102,1246,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f90c70-1691-11df-97a5-7038c432aabf',NULL),(372162,7102,5282,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f90ded-1691-11df-97a5-7038c432aabf',NULL),(372163,7102,6096,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f90f69-1691-11df-97a5-7038c432aabf',NULL),(372164,7102,5272,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f910e6-1691-11df-97a5-7038c432aabf',NULL),(372165,7102,1146,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f91267-1691-11df-97a5-7038c432aabf',NULL),(372166,7102,1154,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f913db-1691-11df-97a5-7038c432aabf',NULL),(372167,7102,1192,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f91558-1691-11df-97a5-7038c432aabf',NULL),(372168,7102,1156,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f916d5-1691-11df-97a5-7038c432aabf',NULL),(372169,7102,1165,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f91851-1691-11df-97a5-7038c432aabf',NULL),(372170,7102,5092,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f919ce-1691-11df-97a5-7038c432aabf',NULL),(372171,7102,5086,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f91b46-1691-11df-97a5-7038c432aabf',NULL),(372172,7102,5087,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f91cc3-1691-11df-97a5-7038c432aabf',NULL),(372173,7102,5085,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f91e3b-1691-11df-97a5-7038c432aabf',NULL),(372174,7102,5088,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f91fb8-1691-11df-97a5-7038c432aabf',NULL),(372175,7102,5089,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f9212c-1691-11df-97a5-7038c432aabf',NULL),(372176,7102,5356,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f922ad-1691-11df-97a5-7038c432aabf',NULL),(372177,7102,1248,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f9242a-1691-11df-97a5-7038c432aabf',NULL),(372178,7102,1276,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f925a2-1691-11df-97a5-7038c432aabf',NULL),(372179,7102,5096,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f9271f-1691-11df-97a5-7038c432aabf',NULL),(372180,7102,6042,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f9289c-1691-11df-97a5-7038c432aabf',NULL),(372181,7102,1112,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f92a18-1691-11df-97a5-7038c432aabf',NULL),(372182,7102,1109,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f92bf7-1691-11df-97a5-7038c432aabf',NULL),(372183,7102,1110,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f92d85-1691-11df-97a5-7038c432aabf',NULL),(372184,7102,1111,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f92f20-1691-11df-97a5-7038c432aabf',NULL),(372185,7102,1255,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f930b2-1691-11df-97a5-7038c432aabf',NULL),(372186,7102,1277,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f93244-1691-11df-97a5-7038c432aabf',NULL),(372187,7102,1261,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f933cd-1691-11df-97a5-7038c432aabf',NULL),(372188,7102,1265,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f9358e-1691-11df-97a5-7038c432aabf',NULL),(372189,7102,1268,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f9370b-1691-11df-97a5-7038c432aabf',NULL),(372190,7102,1271,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f93884-1691-11df-97a5-7038c432aabf',NULL),(372191,7102,1272,36605,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:11:41',0,1,NULL,NULL,NULL,'d5f93a05-1691-11df-97a5-7038c432aabf',NULL),(372192,7233,1246,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f93b79-1691-11df-97a5-7038c432aabf',NULL),(372193,7233,5282,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f93cf5-1691-11df-97a5-7038c432aabf',NULL),(372194,7233,6096,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f93e72-1691-11df-97a5-7038c432aabf',NULL),(372195,7233,5272,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f93fea-1691-11df-97a5-7038c432aabf',NULL),(372196,7233,1146,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f94167-1691-11df-97a5-7038c432aabf',NULL),(372197,7233,1154,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f942df-1691-11df-97a5-7038c432aabf',NULL),(372198,7233,1192,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f94458-1691-11df-97a5-7038c432aabf',NULL),(372199,7233,1156,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f945cc-1691-11df-97a5-7038c432aabf',NULL),(372200,7233,5092,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f9474d-1691-11df-97a5-7038c432aabf',NULL),(372201,7233,5086,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f948d2-1691-11df-97a5-7038c432aabf',NULL),(372202,7233,5087,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f94a53-1691-11df-97a5-7038c432aabf',NULL),(372203,7233,5085,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f94bd4-1691-11df-97a5-7038c432aabf',NULL),(372204,7233,5088,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f94d51-1691-11df-97a5-7038c432aabf',NULL),(372205,7233,5089,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f94ecd-1691-11df-97a5-7038c432aabf',NULL),(372206,7233,5356,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f95053-1691-11df-97a5-7038c432aabf',NULL),(372207,7233,1248,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f95dbd-1691-11df-97a5-7038c432aabf',NULL),(372208,7233,5497,36609,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f95f7e-1691-11df-97a5-7038c432aabf',NULL),(372209,7233,730,36609,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f96119-1691-11df-97a5-7038c432aabf',NULL),(372210,7233,853,36609,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,354,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f962bc-1691-11df-97a5-7038c432aabf',NULL),(372211,7233,5096,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f9645f-1691-11df-97a5-7038c432aabf',NULL),(372212,7233,1112,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f965fa-1691-11df-97a5-7038c432aabf',NULL),(372213,7233,1109,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f9679d-1691-11df-97a5-7038c432aabf',NULL),(372214,7233,1110,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f96938-1691-11df-97a5-7038c432aabf',NULL),(372215,7233,1111,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f96ad7-1691-11df-97a5-7038c432aabf',NULL),(372216,7233,1255,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f96c7a-1691-11df-97a5-7038c432aabf',NULL),(372217,7233,1250,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f96e15-1691-11df-97a5-7038c432aabf',NULL),(372218,7233,1250,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f96fb3-1691-11df-97a5-7038c432aabf',NULL),(372219,7233,1250,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f9714a-1691-11df-97a5-7038c432aabf',NULL),(372220,7233,1277,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f972e9-1691-11df-97a5-7038c432aabf',NULL),(372221,7233,1261,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f9747f-1691-11df-97a5-7038c432aabf',NULL),(372222,7233,1265,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f9761a-1691-11df-97a5-7038c432aabf',NULL),(372223,7233,1268,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f977b0-1691-11df-97a5-7038c432aabf',NULL),(372224,7233,1272,36609,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:51',0,1,NULL,NULL,NULL,'d5f97960-1691-11df-97a5-7038c432aabf',NULL),(372225,5221,5589,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f97aff-1691-11df-97a5-7038c432aabf',NULL),(372226,5221,5588,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f97c95-1691-11df-97a5-7038c432aabf',NULL),(372227,5221,1246,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f97e38-1691-11df-97a5-7038c432aabf',NULL),(372228,5221,5282,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f97fcf-1691-11df-97a5-7038c432aabf',NULL),(372229,5221,969,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f9816e-1691-11df-97a5-7038c432aabf',NULL),(372230,5221,1151,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f98308-1691-11df-97a5-7038c432aabf',NULL),(372231,5221,1198,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f9849f-1691-11df-97a5-7038c432aabf',NULL),(372232,5221,1198,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f98635-1691-11df-97a5-7038c432aabf',NULL),(372233,5221,1198,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f987cb-1691-11df-97a5-7038c432aabf',NULL),(372234,5221,1198,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f98980-1691-11df-97a5-7038c432aabf',NULL),(372235,5221,1198,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f98b1a-1691-11df-97a5-7038c432aabf',NULL),(372236,5221,1198,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f98c9f-1691-11df-97a5-7038c432aabf',NULL),(372237,5221,5303,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f98e25-1691-11df-97a5-7038c432aabf',NULL),(372238,5221,976,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f98fa6-1691-11df-97a5-7038c432aabf',NULL),(372239,5221,1192,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f9912f-1691-11df-97a5-7038c432aabf',NULL),(372240,5221,979,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f992b0-1691-11df-97a5-7038c432aabf',NULL),(372241,5221,1156,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f99435-1691-11df-97a5-7038c432aabf',NULL),(372242,5221,1164,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f995b2-1691-11df-97a5-7038c432aabf',NULL),(372243,5221,6065,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f9972f-1691-11df-97a5-7038c432aabf',NULL),(372244,5221,1154,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f9a828-1691-11df-97a5-7038c432aabf',NULL),(372245,5221,5092,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f9a998-1691-11df-97a5-7038c432aabf',NULL),(372246,5221,5314,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f9ab08-1691-11df-97a5-7038c432aabf',NULL),(372247,5221,5090,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f9b072-1691-11df-97a5-7038c432aabf',NULL),(372248,5221,5087,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f9b1e6-1691-11df-97a5-7038c432aabf',NULL),(372249,5221,5242,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f9b35a-1691-11df-97a5-7038c432aabf',NULL),(372250,5221,5088,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f9c56e-1691-11df-97a5-7038c432aabf',NULL),(372251,5221,5089,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f9c72b-1691-11df-97a5-7038c432aabf',NULL),(372252,5221,1166,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f9c9a4-1691-11df-97a5-7038c432aabf',NULL),(372253,5221,1125,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f9cbfb-1691-11df-97a5-7038c432aabf',NULL),(372254,5221,1124,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f9ce56-1691-11df-97a5-7038c432aabf',NULL),(372255,5221,1123,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f9dec7-1691-11df-97a5-7038c432aabf',NULL),(372256,5221,1122,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f9e2c1-1691-11df-97a5-7038c432aabf',NULL),(372257,5221,1128,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f9e513-1691-11df-97a5-7038c432aabf',NULL),(372258,5221,1129,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f9f8e9-1691-11df-97a5-7038c432aabf',NULL),(372259,5221,1209,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5f9fb21-1691-11df-97a5-7038c432aabf',NULL),(372260,5221,1224,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5fa0b63-1691-11df-97a5-7038c432aabf',NULL),(372261,5221,5497,36610,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,390,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5fa1c6a-1691-11df-97a5-7038c432aabf',NULL),(372262,5221,730,36610,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5fa3f6f-1691-11df-97a5-7038c432aabf',NULL),(372263,5221,5096,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5fa40f4-1691-11df-97a5-7038c432aabf',NULL),(372264,5221,985,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5fa4268-1691-11df-97a5-7038c432aabf',NULL),(372265,5221,6042,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5fa43ee-1691-11df-97a5-7038c432aabf',NULL),(372266,5221,1088,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5fa456f-1691-11df-97a5-7038c432aabf',NULL),(372267,5221,1088,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5fa46eb-1691-11df-97a5-7038c432aabf',NULL),(372268,5221,1088,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5fa4864-1691-11df-97a5-7038c432aabf',NULL),(372269,5221,1109,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5fa49e0-1691-11df-97a5-7038c432aabf',NULL),(372270,5221,1110,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5fa4b5d-1691-11df-97a5-7038c432aabf',NULL),(372271,5221,1111,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5fa4cd1-1691-11df-97a5-7038c432aabf',NULL),(372272,5221,1112,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5fa4e52-1691-11df-97a5-7038c432aabf',NULL),(372273,5221,1255,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5fa4fc6-1691-11df-97a5-7038c432aabf',NULL),(372274,5221,1261,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5fa5143-1691-11df-97a5-7038c432aabf',NULL),(372275,5221,1265,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5fa52c0-1691-11df-97a5-7038c432aabf',NULL),(372276,5221,1268,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5fa5438-1691-11df-97a5-7038c432aabf',NULL),(372277,5221,984,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5fa55b9-1691-11df-97a5-7038c432aabf',NULL),(372278,5221,1271,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5fa572d-1691-11df-97a5-7038c432aabf',NULL),(372279,5221,1271,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5fa58ae-1691-11df-97a5-7038c432aabf',NULL),(372280,5221,1271,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5fa5a26-1691-11df-97a5-7038c432aabf',NULL),(372281,5221,1271,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5fa5ba3-1691-11df-97a5-7038c432aabf',NULL),(372282,5221,1272,36610,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:15:28',0,1,NULL,NULL,NULL,'d5fa5d20-1691-11df-97a5-7038c432aabf',NULL),(372283,6649,1246,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa5e98-1691-11df-97a5-7038c432aabf',NULL),(372284,6649,5282,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa6011-1691-11df-97a5-7038c432aabf',NULL),(372285,6649,6096,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa6189-1691-11df-97a5-7038c432aabf',NULL),(372286,6649,5272,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa6353-1691-11df-97a5-7038c432aabf',NULL),(372287,6649,1146,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa64e5-1691-11df-97a5-7038c432aabf',NULL),(372288,6649,1154,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa667b-1691-11df-97a5-7038c432aabf',NULL),(372289,6649,1192,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa680d-1691-11df-97a5-7038c432aabf',NULL),(372290,6649,1155,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa699b-1691-11df-97a5-7038c432aabf',NULL),(372291,6649,1164,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa6b60-1691-11df-97a5-7038c432aabf',NULL),(372292,6649,1156,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa6cd9-1691-11df-97a5-7038c432aabf',NULL),(372293,6649,5092,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa6e5a-1691-11df-97a5-7038c432aabf',NULL),(372294,6649,5086,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa6fd6-1691-11df-97a5-7038c432aabf',NULL),(372295,6649,5087,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa714f-1691-11df-97a5-7038c432aabf',NULL),(372296,6649,5085,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa72cb-1691-11df-97a5-7038c432aabf',NULL),(372297,6649,5088,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa7440-1691-11df-97a5-7038c432aabf',NULL),(372298,6649,5089,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa75bc-1691-11df-97a5-7038c432aabf',NULL),(372299,6649,5356,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa7735-1691-11df-97a5-7038c432aabf',NULL),(372300,6649,1248,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa78b1-1691-11df-97a5-7038c432aabf',NULL),(372301,6649,5096,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa7a2e-1691-11df-97a5-7038c432aabf',NULL),(372302,6649,6042,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa7ba6-1691-11df-97a5-7038c432aabf',NULL),(372303,6649,1088,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa7d27-1691-11df-97a5-7038c432aabf',NULL),(372304,6649,1088,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa7ea4-1691-11df-97a5-7038c432aabf',NULL),(372305,6649,1088,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa801c-1691-11df-97a5-7038c432aabf',NULL),(372306,6649,1112,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa8199-1691-11df-97a5-7038c432aabf',NULL),(372307,6649,1109,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa8311-1691-11df-97a5-7038c432aabf',NULL),(372308,6649,1110,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa848e-1691-11df-97a5-7038c432aabf',NULL),(372309,6649,1111,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa8607-1691-11df-97a5-7038c432aabf',NULL),(372310,6649,1255,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa8783-1691-11df-97a5-7038c432aabf',NULL),(372311,6649,1277,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa8900-1691-11df-97a5-7038c432aabf',NULL),(372312,6649,1261,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa8ad6-1691-11df-97a5-7038c432aabf',NULL),(372313,6649,1265,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa8c6d-1691-11df-97a5-7038c432aabf',NULL),(372314,6649,1268,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa8df6-1691-11df-97a5-7038c432aabf',NULL),(372315,6649,1271,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa8f88-1691-11df-97a5-7038c432aabf',NULL),(372316,6649,1271,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa9116-1691-11df-97a5-7038c432aabf',NULL),(372317,6649,1271,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa92dc-1691-11df-97a5-7038c432aabf',NULL),(372318,6649,1272,36611,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:16:13',0,1,NULL,NULL,NULL,'d5fa9458-1691-11df-97a5-7038c432aabf',NULL),(372319,5306,1246,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fa95d1-1691-11df-97a5-7038c432aabf',NULL),(372320,5306,5282,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fa974d-1691-11df-97a5-7038c432aabf',NULL),(372321,5306,6096,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fa98ca-1691-11df-97a5-7038c432aabf',NULL),(372322,5306,5272,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fa9a47-1691-11df-97a5-7038c432aabf',NULL),(372323,5306,1146,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fa9bc8-1691-11df-97a5-7038c432aabf',NULL),(372324,5306,1154,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fa9d40-1691-11df-97a5-7038c432aabf',NULL),(372325,5306,1192,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fa9ebd-1691-11df-97a5-7038c432aabf',NULL),(372326,5306,1155,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5faa035-1691-11df-97a5-7038c432aabf',NULL),(372327,5306,1164,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5faa1b2-1691-11df-97a5-7038c432aabf',NULL),(372328,5306,1156,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5faa32a-1691-11df-97a5-7038c432aabf',NULL),(372329,5306,6065,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5faa4a7-1691-11df-97a5-7038c432aabf',NULL),(372330,5306,1165,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fab014-1691-11df-97a5-7038c432aabf',NULL),(372331,5306,5092,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fab1e7-1691-11df-97a5-7038c432aabf',NULL),(372332,5306,5086,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fab370-1691-11df-97a5-7038c432aabf',NULL),(372333,5306,5087,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fab502-1691-11df-97a5-7038c432aabf',NULL),(372334,5306,5085,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fab690-1691-11df-97a5-7038c432aabf',NULL),(372335,5306,5088,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fab822-1691-11df-97a5-7038c432aabf',NULL),(372336,5306,5089,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fab9df-1691-11df-97a5-7038c432aabf',NULL),(372337,5306,5497,36614,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fabb5c-1691-11df-97a5-7038c432aabf',NULL),(372338,5306,730,36614,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fabe26-1691-11df-97a5-7038c432aabf',NULL),(372339,5306,853,36614,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,945,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fac09f-1691-11df-97a5-7038c432aabf',NULL),(372340,5306,5096,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fac310-1691-11df-97a5-7038c432aabf',NULL),(372341,5306,1088,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fac580-1691-11df-97a5-7038c432aabf',NULL),(372342,5306,1088,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fac906-1691-11df-97a5-7038c432aabf',NULL),(372343,5306,1112,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5facb95-1691-11df-97a5-7038c432aabf',NULL),(372344,5306,1109,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5face1f-1691-11df-97a5-7038c432aabf',NULL),(372345,5306,1110,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fad0a5-1691-11df-97a5-7038c432aabf',NULL),(372346,5306,1111,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fad322-1691-11df-97a5-7038c432aabf',NULL),(372347,5306,1255,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fad5ac-1691-11df-97a5-7038c432aabf',NULL),(372348,5306,1277,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fad82e-1691-11df-97a5-7038c432aabf',NULL),(372349,5306,1261,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fadc01-1691-11df-97a5-7038c432aabf',NULL),(372350,5306,1262,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fadec8-1691-11df-97a5-7038c432aabf',NULL),(372351,5306,1266,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fae178-1691-11df-97a5-7038c432aabf',NULL),(372352,5306,1265,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fae42d-1691-11df-97a5-7038c432aabf',NULL),(372353,5306,1268,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fae6de-1691-11df-97a5-7038c432aabf',NULL),(372354,5306,1271,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5fae98a-1691-11df-97a5-7038c432aabf',NULL),(372355,5306,1272,36614,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:14:24',0,1,NULL,NULL,NULL,'d5faeb29-1691-11df-97a5-7038c432aabf',NULL),(372356,4082,1246,34453,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-30 09:23:41',0,1,NULL,NULL,NULL,'d5faecc8-1691-11df-97a5-7038c432aabf',NULL),(372357,6905,1246,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5faee67-1691-11df-97a5-7038c432aabf',NULL),(372358,6905,5282,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5faf001-1691-11df-97a5-7038c432aabf',NULL),(372359,6905,6096,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5faf19c-1691-11df-97a5-7038c432aabf',NULL),(372360,6905,5272,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5faf337-1691-11df-97a5-7038c432aabf',NULL),(372361,6905,1146,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5faf4d1-1691-11df-97a5-7038c432aabf',NULL),(372362,6905,1154,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5faf663-1691-11df-97a5-7038c432aabf',NULL),(372363,6905,1192,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5faf7fa-1691-11df-97a5-7038c432aabf',NULL),(372364,6905,1155,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5faf990-1691-11df-97a5-7038c432aabf',NULL),(372365,6905,1164,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fafb22-1691-11df-97a5-7038c432aabf',NULL),(372366,6905,1156,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fafcbd-1691-11df-97a5-7038c432aabf',NULL),(372367,6905,5092,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fafe57-1691-11df-97a5-7038c432aabf',NULL),(372368,6905,5086,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb01de-1691-11df-97a5-7038c432aabf',NULL),(372369,6905,5087,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb039f-1691-11df-97a5-7038c432aabf',NULL),(372370,6905,5085,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb053e-1691-11df-97a5-7038c432aabf',NULL),(372371,6905,5088,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb06dd-1691-11df-97a5-7038c432aabf',NULL),(372372,6905,5089,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb087c-1691-11df-97a5-7038c432aabf',NULL),(372373,6905,5356,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb0a0e-1691-11df-97a5-7038c432aabf',NULL),(372374,6905,1248,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb0bb5-1691-11df-97a5-7038c432aabf',NULL),(372375,6905,5096,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb0d54-1691-11df-97a5-7038c432aabf',NULL),(372376,6905,1088,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb11e8-1691-11df-97a5-7038c432aabf',NULL),(372377,6905,1088,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb1394-1691-11df-97a5-7038c432aabf',NULL),(372378,6905,1088,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb152e-1691-11df-97a5-7038c432aabf',NULL),(372379,6905,1112,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb1749-1691-11df-97a5-7038c432aabf',NULL),(372380,6905,1109,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb1942-1691-11df-97a5-7038c432aabf',NULL),(372381,6905,1110,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb1b3f-1691-11df-97a5-7038c432aabf',NULL),(372382,6905,1111,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb1d7c-1691-11df-97a5-7038c432aabf',NULL),(372383,6905,1255,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb201c-1691-11df-97a5-7038c432aabf',NULL),(372384,6905,1277,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb21bb-1691-11df-97a5-7038c432aabf',NULL),(372385,6905,1261,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb235a-1691-11df-97a5-7038c432aabf',NULL),(372386,6905,1265,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb2581-1691-11df-97a5-7038c432aabf',NULL),(372387,6905,1268,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb273a-1691-11df-97a5-7038c432aabf',NULL),(372388,6905,1271,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb28d9-1691-11df-97a5-7038c432aabf',NULL),(372389,6905,1271,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb2a6f-1691-11df-97a5-7038c432aabf',NULL),(372390,6905,1271,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb2c0e-1691-11df-97a5-7038c432aabf',NULL),(372391,6905,1271,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb2da9-1691-11df-97a5-7038c432aabf',NULL),(372392,6905,1272,36619,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:23:03',0,1,NULL,NULL,NULL,'d5fb2f43-1691-11df-97a5-7038c432aabf',NULL),(372393,3514,1246,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb30e2-1691-11df-97a5-7038c432aabf',NULL),(372394,3514,5282,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb3278-1691-11df-97a5-7038c432aabf',NULL),(372395,3514,6096,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb35f6-1691-11df-97a5-7038c432aabf',NULL),(372396,3514,1154,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb37ab-1691-11df-97a5-7038c432aabf',NULL),(372397,3514,1192,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb394e-1691-11df-97a5-7038c432aabf',NULL),(372398,3514,1155,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb3aed-1691-11df-97a5-7038c432aabf',NULL),(372399,3514,1156,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb3c83-1691-11df-97a5-7038c432aabf',NULL),(372400,3514,5092,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb3e2b-1691-11df-97a5-7038c432aabf',NULL),(372401,3514,5086,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb3fc1-1691-11df-97a5-7038c432aabf',NULL),(372402,3514,5087,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb42ba-1691-11df-97a5-7038c432aabf',NULL),(372403,3514,5085,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb4462-1691-11df-97a5-7038c432aabf',NULL),(372404,3514,5088,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb45f8-1691-11df-97a5-7038c432aabf',NULL),(372405,3514,5089,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb47b5-1691-11df-97a5-7038c432aabf',NULL),(372406,3514,5356,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb4950-1691-11df-97a5-7038c432aabf',NULL),(372407,3514,1248,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb4aee-1691-11df-97a5-7038c432aabf',NULL),(372408,3514,5096,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb4c85-1691-11df-97a5-7038c432aabf',NULL),(372409,3514,1088,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb4e2c-1691-11df-97a5-7038c432aabf',NULL),(372410,3514,1088,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb4fd4-1691-11df-97a5-7038c432aabf',NULL),(372411,3514,1088,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb5173-1691-11df-97a5-7038c432aabf',NULL),(372412,3514,1112,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb531e-1691-11df-97a5-7038c432aabf',NULL),(372413,3514,1110,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb56cb-1691-11df-97a5-7038c432aabf',NULL),(372414,3514,1111,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb587b-1691-11df-97a5-7038c432aabf',NULL),(372415,3514,1255,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb68d7-1691-11df-97a5-7038c432aabf',NULL),(372416,3514,1250,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb6a87-1691-11df-97a5-7038c432aabf',NULL),(372417,3514,1250,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb6c1d-1691-11df-97a5-7038c432aabf',NULL),(372418,3514,1250,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb6db8-1691-11df-97a5-7038c432aabf',NULL),(372419,3514,1277,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb6f57-1691-11df-97a5-7038c432aabf',NULL),(372420,3514,1261,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb70ed-1691-11df-97a5-7038c432aabf',NULL),(372421,3514,1265,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb7290-1691-11df-97a5-7038c432aabf',NULL),(372422,3514,1268,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb7438-1691-11df-97a5-7038c432aabf',NULL),(372423,3514,1272,36620,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:22:32',0,1,NULL,NULL,NULL,'d5fb75d2-1691-11df-97a5-7038c432aabf',NULL),(372424,5535,1246,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb7771-1691-11df-97a5-7038c432aabf',NULL),(372425,5535,5282,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb790c-1691-11df-97a5-7038c432aabf',NULL),(372426,5535,6096,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb7ade-1691-11df-97a5-7038c432aabf',NULL),(372427,5535,1154,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb7c63-1691-11df-97a5-7038c432aabf',NULL),(372428,5535,1192,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb7de8-1691-11df-97a5-7038c432aabf',NULL),(372429,5535,1164,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb7f72-1691-11df-97a5-7038c432aabf',NULL),(372430,5535,1156,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb80f3-1691-11df-97a5-7038c432aabf',NULL),(372431,5535,6065,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb8278-1691-11df-97a5-7038c432aabf',NULL),(372432,5535,5092,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb83f5-1691-11df-97a5-7038c432aabf',NULL),(372433,5535,5086,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb857a-1691-11df-97a5-7038c432aabf',NULL),(372434,5535,5087,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb86ff-1691-11df-97a5-7038c432aabf',NULL),(372435,5535,5085,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb8880-1691-11df-97a5-7038c432aabf',NULL),(372436,5535,5088,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb8a05-1691-11df-97a5-7038c432aabf',NULL),(372437,5535,5089,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb8b86-1691-11df-97a5-7038c432aabf',NULL),(372438,5535,5356,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb8d0c-1691-11df-97a5-7038c432aabf',NULL),(372439,5535,1248,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb8e99-1691-11df-97a5-7038c432aabf',NULL),(372440,5535,5096,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb901f-1691-11df-97a5-7038c432aabf',NULL),(372441,5535,1088,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb91be-1691-11df-97a5-7038c432aabf',NULL),(372442,5535,1088,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb9350-1691-11df-97a5-7038c432aabf',NULL),(372443,5535,1088,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb94c4-1691-11df-97a5-7038c432aabf',NULL),(372444,5535,1112,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb9634-1691-11df-97a5-7038c432aabf',NULL),(372445,5535,1109,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb979b-1691-11df-97a5-7038c432aabf',NULL),(372446,5535,1110,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb990b-1691-11df-97a5-7038c432aabf',NULL),(372447,5535,1111,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb9a7b-1691-11df-97a5-7038c432aabf',NULL),(372448,5535,1255,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb9c49-1691-11df-97a5-7038c432aabf',NULL),(372449,5535,1277,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb9dc1-1691-11df-97a5-7038c432aabf',NULL),(372450,5535,1261,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fb9f46-1691-11df-97a5-7038c432aabf',NULL),(372451,5535,1265,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fbaf73-1691-11df-97a5-7038c432aabf',NULL),(372452,5535,1268,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fbb0de-1691-11df-97a5-7038c432aabf',NULL),(372453,5535,1272,36621,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:25:32',0,1,NULL,NULL,NULL,'d5fbb24a-1691-11df-97a5-7038c432aabf',NULL),(372454,4938,1246,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fbb3ad-1691-11df-97a5-7038c432aabf',NULL),(372455,4938,5282,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fbb9a8-1691-11df-97a5-7038c432aabf',NULL),(372456,4938,6096,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fbbb29-1691-11df-97a5-7038c432aabf',NULL),(372457,4938,5272,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fbbc9d-1691-11df-97a5-7038c432aabf',NULL),(372458,4938,1146,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fbd11d-1691-11df-97a5-7038c432aabf',NULL),(372459,4938,1154,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fbd367-1691-11df-97a5-7038c432aabf',NULL),(372460,4938,1192,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fbd5a4-1691-11df-97a5-7038c432aabf',NULL),(372461,4938,5092,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fbd7e6-1691-11df-97a5-7038c432aabf',NULL),(372462,4938,5086,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fbe86c-1691-11df-97a5-7038c432aabf',NULL),(372463,4938,5087,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fbece6-1691-11df-97a5-7038c432aabf',NULL),(372464,4938,5085,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fbef5b-1691-11df-97a5-7038c432aabf',NULL),(372465,4938,5088,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fc02fd-1691-11df-97a5-7038c432aabf',NULL),(372466,4938,5089,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fc0543-1691-11df-97a5-7038c432aabf',NULL),(372467,4938,5356,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fc1663-1691-11df-97a5-7038c432aabf',NULL),(372468,4938,1248,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fc2747-1691-11df-97a5-7038c432aabf',NULL),(372469,4938,5096,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fc4ba3-1691-11df-97a5-7038c432aabf',NULL),(372470,4938,1112,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fc4d28-1691-11df-97a5-7038c432aabf',NULL),(372471,4938,1109,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fc4ea9-1691-11df-97a5-7038c432aabf',NULL),(372472,4938,1110,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fc5032-1691-11df-97a5-7038c432aabf',NULL),(372473,4938,1111,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fc51af-1691-11df-97a5-7038c432aabf',NULL),(372474,4938,1255,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fc5334-1691-11df-97a5-7038c432aabf',NULL),(372475,4938,1277,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fc54b5-1691-11df-97a5-7038c432aabf',NULL),(372476,4938,1261,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fc5636-1691-11df-97a5-7038c432aabf',NULL),(372477,4938,1265,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fc57b3-1691-11df-97a5-7038c432aabf',NULL),(372478,4938,1268,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fc5934-1691-11df-97a5-7038c432aabf',NULL),(372479,4938,1272,36624,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:26:57',0,1,NULL,NULL,NULL,'d5fc5ab5-1691-11df-97a5-7038c432aabf',NULL),(372480,7472,1246,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc5c36-1691-11df-97a5-7038c432aabf',NULL),(372481,7472,5282,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc5db7-1691-11df-97a5-7038c432aabf',NULL),(372482,7472,6096,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc6012-1691-11df-97a5-7038c432aabf',NULL),(372483,7472,1154,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc61be-1691-11df-97a5-7038c432aabf',NULL),(372484,7472,1192,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc6358-1691-11df-97a5-7038c432aabf',NULL),(372485,7472,1155,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc64ef-1691-11df-97a5-7038c432aabf',NULL),(372486,7472,1164,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc6685-1691-11df-97a5-7038c432aabf',NULL),(372487,7472,1156,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc6842-1691-11df-97a5-7038c432aabf',NULL),(372488,7472,5092,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc69c7-1691-11df-97a5-7038c432aabf',NULL),(372489,7472,5086,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc6b48-1691-11df-97a5-7038c432aabf',NULL),(372490,7472,5087,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc6cc5-1691-11df-97a5-7038c432aabf',NULL),(372491,7472,5085,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc6e46-1691-11df-97a5-7038c432aabf',NULL),(372492,7472,5088,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc6fc2-1691-11df-97a5-7038c432aabf',NULL),(372493,7472,5089,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc7147-1691-11df-97a5-7038c432aabf',NULL),(372494,7472,5356,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc72c0-1691-11df-97a5-7038c432aabf',NULL),(372495,7472,1248,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc7449-1691-11df-97a5-7038c432aabf',NULL),(372496,7472,5096,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc75ca-1691-11df-97a5-7038c432aabf',NULL),(372497,7472,1088,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc774b-1691-11df-97a5-7038c432aabf',NULL),(372498,7472,1088,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc78cc-1691-11df-97a5-7038c432aabf',NULL),(372499,7472,1088,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc7a49-1691-11df-97a5-7038c432aabf',NULL),(372500,7472,1112,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc7bca-1691-11df-97a5-7038c432aabf',NULL),(372501,7472,1109,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc7d4f-1691-11df-97a5-7038c432aabf',NULL),(372502,7472,1110,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc7ecc-1691-11df-97a5-7038c432aabf',NULL),(372503,7472,1111,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc8105-1691-11df-97a5-7038c432aabf',NULL),(372504,7472,1255,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc8286-1691-11df-97a5-7038c432aabf',NULL),(372505,7472,1250,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc8407-1691-11df-97a5-7038c432aabf',NULL),(372506,7472,1250,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc8583-1691-11df-97a5-7038c432aabf',NULL),(372507,7472,1250,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc876b-1691-11df-97a5-7038c432aabf',NULL),(372508,7472,1277,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc8901-1691-11df-97a5-7038c432aabf',NULL),(372509,7472,1261,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc8a8f-1691-11df-97a5-7038c432aabf',NULL),(372510,7472,1265,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc8c25-1691-11df-97a5-7038c432aabf',NULL),(372511,7472,1268,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc8db7-1691-11df-97a5-7038c432aabf',NULL),(372512,7472,1272,36627,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:28:39',0,1,NULL,NULL,NULL,'d5fc8f74-1691-11df-97a5-7038c432aabf',NULL),(372513,6991,1246,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fc90f9-1691-11df-97a5-7038c432aabf',NULL),(372514,6991,5282,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fc9276-1691-11df-97a5-7038c432aabf',NULL),(372515,6991,6096,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fc93fb-1691-11df-97a5-7038c432aabf',NULL),(372516,6991,1154,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fc9574-1691-11df-97a5-7038c432aabf',NULL),(372517,6991,1192,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fc96f9-1691-11df-97a5-7038c432aabf',NULL),(372518,6991,1155,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fc9876-1691-11df-97a5-7038c432aabf',NULL),(372519,6991,1164,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fc99fb-1691-11df-97a5-7038c432aabf',NULL),(372520,6991,1156,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fc9b7c-1691-11df-97a5-7038c432aabf',NULL),(372521,6991,6065,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fc9cf9-1691-11df-97a5-7038c432aabf',NULL),(372522,6991,5092,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fc9e7a-1691-11df-97a5-7038c432aabf',NULL),(372523,6991,5086,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fc9ff6-1691-11df-97a5-7038c432aabf',NULL),(372524,6991,5087,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fca17b-1691-11df-97a5-7038c432aabf',NULL),(372525,6991,5085,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fca2fc-1691-11df-97a5-7038c432aabf',NULL),(372526,6991,5088,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fca479-1691-11df-97a5-7038c432aabf',NULL),(372527,6991,5089,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fca5fe-1691-11df-97a5-7038c432aabf',NULL),(372528,6991,5356,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fca77b-1691-11df-97a5-7038c432aabf',NULL),(372529,6991,1248,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fca8fc-1691-11df-97a5-7038c432aabf',NULL),(372530,6991,1276,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fcaa7d-1691-11df-97a5-7038c432aabf',NULL),(372531,6991,5096,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fcabf5-1691-11df-97a5-7038c432aabf',NULL),(372532,6991,6042,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fcadd9-1691-11df-97a5-7038c432aabf',NULL),(372533,6991,1088,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fcaf73-1691-11df-97a5-7038c432aabf',NULL),(372534,6991,1088,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fcb10a-1691-11df-97a5-7038c432aabf',NULL),(372535,6991,1088,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fcb29c-1691-11df-97a5-7038c432aabf',NULL),(372536,6991,1112,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fcb436-1691-11df-97a5-7038c432aabf',NULL),(372537,6991,1109,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fcc013-1691-11df-97a5-7038c432aabf',NULL),(372538,6991,1110,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fcc18c-1691-11df-97a5-7038c432aabf',NULL),(372539,6991,1111,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fcc359-1691-11df-97a5-7038c432aabf',NULL),(372540,6991,1255,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fcf300-1691-11df-97a5-7038c432aabf',NULL),(372541,6991,1277,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fcf50e-1691-11df-97a5-7038c432aabf',NULL),(372542,6991,1261,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fcf6ba-1691-11df-97a5-7038c432aabf',NULL),(372543,6991,1265,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fcf850-1691-11df-97a5-7038c432aabf',NULL),(372544,6991,1264,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fcf9fc-1691-11df-97a5-7038c432aabf',NULL),(372545,6991,1268,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fcfbb9-1691-11df-97a5-7038c432aabf',NULL),(372546,6991,1272,36628,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:27:26',0,1,NULL,NULL,NULL,'d5fcfe99-1691-11df-97a5-7038c432aabf',NULL),(372547,5422,1246,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd0134-1691-11df-97a5-7038c432aabf',NULL),(372548,5422,5282,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd03cf-1691-11df-97a5-7038c432aabf',NULL),(372549,5422,6096,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd08b5-1691-11df-97a5-7038c432aabf',NULL),(372550,5422,5272,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd0b76-1691-11df-97a5-7038c432aabf',NULL),(372551,5422,1146,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd0e34-1691-11df-97a5-7038c432aabf',NULL),(372552,5422,1154,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd10f1-1691-11df-97a5-7038c432aabf',NULL),(372553,5422,1192,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd139e-1691-11df-97a5-7038c432aabf',NULL),(372554,5422,1164,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd1653-1691-11df-97a5-7038c432aabf',NULL),(372555,5422,1156,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd1907-1691-11df-97a5-7038c432aabf',NULL),(372556,5422,5092,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd1bc1-1691-11df-97a5-7038c432aabf',NULL),(372557,5422,5086,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd1e6d-1691-11df-97a5-7038c432aabf',NULL),(372558,5422,5087,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd2122-1691-11df-97a5-7038c432aabf',NULL),(372559,5422,5085,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd25d4-1691-11df-97a5-7038c432aabf',NULL),(372560,5422,5088,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd2889-1691-11df-97a5-7038c432aabf',NULL),(372561,5422,5089,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd2b35-1691-11df-97a5-7038c432aabf',NULL),(372562,5422,5356,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd2cd0-1691-11df-97a5-7038c432aabf',NULL),(372563,5422,1248,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd2e6f-1691-11df-97a5-7038c432aabf',NULL),(372564,5422,1276,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd3009-1691-11df-97a5-7038c432aabf',NULL),(372565,5422,5096,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd31a0-1691-11df-97a5-7038c432aabf',NULL),(372566,5422,1088,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd333a-1691-11df-97a5-7038c432aabf',NULL),(372567,5422,1088,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd34d1-1691-11df-97a5-7038c432aabf',NULL),(372568,5422,1088,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd366b-1691-11df-97a5-7038c432aabf',NULL),(372569,5422,1112,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd37fd-1691-11df-97a5-7038c432aabf',NULL),(372570,5422,1109,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd3998-1691-11df-97a5-7038c432aabf',NULL),(372571,5422,1110,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd3b77-1691-11df-97a5-7038c432aabf',NULL),(372572,5422,1111,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd3ec2-1691-11df-97a5-7038c432aabf',NULL),(372573,5422,1255,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd40f2-1691-11df-97a5-7038c432aabf',NULL),(372574,5422,1277,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd5856-1691-11df-97a5-7038c432aabf',NULL),(372575,5422,1261,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd5a4f-1691-11df-97a5-7038c432aabf',NULL),(372576,5422,1265,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd5bee-1691-11df-97a5-7038c432aabf',NULL),(372577,5422,1268,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd5d95-1691-11df-97a5-7038c432aabf',NULL),(372578,5422,1272,36631,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:24',0,1,NULL,NULL,NULL,'d5fd5f34-1691-11df-97a5-7038c432aabf',NULL),(372579,4334,5589,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd60d3-1691-11df-97a5-7038c432aabf',NULL),(372580,4334,5588,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd627a-1691-11df-97a5-7038c432aabf',NULL),(372581,4334,1246,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd642f-1691-11df-97a5-7038c432aabf',NULL),(372582,4334,5282,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd65d6-1691-11df-97a5-7038c432aabf',NULL),(372583,4334,969,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd6779-1691-11df-97a5-7038c432aabf',NULL),(372584,4334,1198,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd6910-1691-11df-97a5-7038c432aabf',NULL),(372585,4334,1198,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd6ab3-1691-11df-97a5-7038c432aabf',NULL),(372586,4334,1198,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd6c49-1691-11df-97a5-7038c432aabf',NULL),(372587,4334,1198,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd6dec-1691-11df-97a5-7038c432aabf',NULL),(372588,4334,1198,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd6f9c-1691-11df-97a5-7038c432aabf',NULL),(372589,4334,1198,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd716a-1691-11df-97a5-7038c432aabf',NULL),(372590,4334,5303,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd730d-1691-11df-97a5-7038c432aabf',NULL),(372591,4334,976,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd74a8-1691-11df-97a5-7038c432aabf',NULL),(372592,4334,1192,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd7647-1691-11df-97a5-7038c432aabf',NULL),(372593,4334,1155,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd77dd-1691-11df-97a5-7038c432aabf',NULL),(372594,4334,979,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd7985-1691-11df-97a5-7038c432aabf',NULL),(372595,4334,1156,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd7b39-1691-11df-97a5-7038c432aabf',NULL),(372596,4334,1164,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd7cdc-1691-11df-97a5-7038c432aabf',NULL),(372597,4334,6065,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd7e77-1691-11df-97a5-7038c432aabf',NULL),(372598,4334,1154,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd800d-1691-11df-97a5-7038c432aabf',NULL),(372599,4334,5092,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd81b5-1691-11df-97a5-7038c432aabf',NULL),(372600,4334,5314,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd8354-1691-11df-97a5-7038c432aabf',NULL),(372601,4334,5090,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd84ee-1691-11df-97a5-7038c432aabf',NULL),(372602,4334,5087,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd86a2-1691-11df-97a5-7038c432aabf',NULL),(372603,4334,5242,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd884a-1691-11df-97a5-7038c432aabf',NULL),(372604,4334,5088,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd89e9-1691-11df-97a5-7038c432aabf',NULL),(372605,4334,5089,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd8b7f-1691-11df-97a5-7038c432aabf',NULL),(372606,4334,1125,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd8d1e-1691-11df-97a5-7038c432aabf',NULL),(372607,4334,1124,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd8eb4-1691-11df-97a5-7038c432aabf',NULL),(372608,4334,1123,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd9058-1691-11df-97a5-7038c432aabf',NULL),(372609,4334,1122,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd920c-1691-11df-97a5-7038c432aabf',NULL),(372610,4334,1128,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd93ab-1691-11df-97a5-7038c432aabf',NULL),(372611,4334,1129,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd9545-1691-11df-97a5-7038c432aabf',NULL),(372612,4334,1209,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd96d7-1691-11df-97a5-7038c432aabf',NULL),(372613,4334,1224,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd987b-1691-11df-97a5-7038c432aabf',NULL),(372614,4334,5096,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd9a15-1691-11df-97a5-7038c432aabf',NULL),(372615,4334,6042,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd9bb0-1691-11df-97a5-7038c432aabf',NULL),(372616,4334,1088,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd9d60-1691-11df-97a5-7038c432aabf',NULL),(372617,4334,1088,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fd9f1d-1691-11df-97a5-7038c432aabf',NULL),(372618,4334,1088,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fda0c4-1691-11df-97a5-7038c432aabf',NULL),(372619,4334,1109,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fda267-1691-11df-97a5-7038c432aabf',NULL),(372620,4334,1110,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fda40a-1691-11df-97a5-7038c432aabf',NULL),(372621,4334,1111,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fda5a5-1691-11df-97a5-7038c432aabf',NULL),(372622,4334,1112,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fda744-1691-11df-97a5-7038c432aabf',NULL),(372623,4334,1255,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fdb459-1691-11df-97a5-7038c432aabf',NULL),(372624,4334,1261,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fdb5da-1691-11df-97a5-7038c432aabf',NULL),(372625,4334,1265,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fdb757-1691-11df-97a5-7038c432aabf',NULL),(372626,4334,1268,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fdb8dc-1691-11df-97a5-7038c432aabf',NULL),(372627,4334,984,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fdba65-1691-11df-97a5-7038c432aabf',NULL),(372628,4334,1272,36632,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:30:04',0,1,NULL,NULL,NULL,'d5fdbbef-1691-11df-97a5-7038c432aabf',NULL),(372629,5168,1246,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fdbd70-1691-11df-97a5-7038c432aabf',NULL),(372630,5168,5282,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fdbf71-1691-11df-97a5-7038c432aabf',NULL),(372631,5168,6096,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fdc110-1691-11df-97a5-7038c432aabf',NULL),(372632,5168,5272,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fdc2b3-1691-11df-97a5-7038c432aabf',NULL),(372633,5168,1279,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fdc456-1691-11df-97a5-7038c432aabf',NULL),(372634,5168,1154,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fdc5f1-1691-11df-97a5-7038c432aabf',NULL),(372635,5168,1192,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fdc794-1691-11df-97a5-7038c432aabf',NULL),(372636,5168,1156,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fdc933-1691-11df-97a5-7038c432aabf',NULL),(372637,5168,1165,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fdcad2-1691-11df-97a5-7038c432aabf',NULL),(372638,5168,5092,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fdcc68-1691-11df-97a5-7038c432aabf',NULL),(372639,5168,5086,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fdce07-1691-11df-97a5-7038c432aabf',NULL),(372640,5168,5087,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fdcfaa-1691-11df-97a5-7038c432aabf',NULL),(372641,5168,5085,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fdd14e-1691-11df-97a5-7038c432aabf',NULL),(372642,5168,5088,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fdd2f1-1691-11df-97a5-7038c432aabf',NULL),(372643,5168,5089,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fdd48b-1691-11df-97a5-7038c432aabf',NULL),(372644,5168,5356,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fdd62a-1691-11df-97a5-7038c432aabf',NULL),(372645,5168,1248,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fdd7ce-1691-11df-97a5-7038c432aabf',NULL),(372646,5168,5096,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fdd964-1691-11df-97a5-7038c432aabf',NULL),(372647,5168,1112,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fddb03-1691-11df-97a5-7038c432aabf',NULL),(372648,5168,1109,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fddc99-1691-11df-97a5-7038c432aabf',NULL),(372649,5168,1110,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fdde56-1691-11df-97a5-7038c432aabf',NULL),(372650,5168,1255,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fddffd-1691-11df-97a5-7038c432aabf',NULL),(372651,5168,1277,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fde187-1691-11df-97a5-7038c432aabf',NULL),(372652,5168,1261,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fde326-1691-11df-97a5-7038c432aabf',NULL),(372653,5168,1265,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fde4ab-1691-11df-97a5-7038c432aabf',NULL),(372654,5168,1268,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fde731-1691-11df-97a5-7038c432aabf',NULL),(372655,5168,1272,36633,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:31:55',0,1,NULL,NULL,NULL,'d5fde8bf-1691-11df-97a5-7038c432aabf',NULL),(372656,1591,1246,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fdea48-1691-11df-97a5-7038c432aabf',NULL),(372657,1591,5282,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fdebcd-1691-11df-97a5-7038c432aabf',NULL),(372658,1591,6096,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fded4e-1691-11df-97a5-7038c432aabf',NULL),(372659,1591,5272,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fdfe2e-1691-11df-97a5-7038c432aabf',NULL),(372660,1591,1146,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fdffbc-1691-11df-97a5-7038c432aabf',NULL),(372661,1591,1154,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fe0146-1691-11df-97a5-7038c432aabf',NULL),(372662,1591,1192,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fe083d-1691-11df-97a5-7038c432aabf',NULL),(372663,1591,1155,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fe09cf-1691-11df-97a5-7038c432aabf',NULL),(372664,1591,1164,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fe0b62-1691-11df-97a5-7038c432aabf',NULL),(372665,1591,1156,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fe0d12-1691-11df-97a5-7038c432aabf',NULL),(372666,1591,5092,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fe20e2-1691-11df-97a5-7038c432aabf',NULL),(372667,1591,5086,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fe238a-1691-11df-97a5-7038c432aabf',NULL),(372668,1591,5087,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fe25cc-1691-11df-97a5-7038c432aabf',NULL),(372669,1591,5085,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fe280d-1691-11df-97a5-7038c432aabf',NULL),(372670,1591,5088,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fe3921-1691-11df-97a5-7038c432aabf',NULL),(372671,1591,5089,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fe3da8-1691-11df-97a5-7038c432aabf',NULL),(372672,1591,5096,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fe4007-1691-11df-97a5-7038c432aabf',NULL),(372673,1591,1088,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fe5354-1691-11df-97a5-7038c432aabf',NULL),(372674,1591,1088,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fe5591-1691-11df-97a5-7038c432aabf',NULL),(372675,1591,1088,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fe670b-1691-11df-97a5-7038c432aabf',NULL),(372676,1591,1112,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fe7795-1691-11df-97a5-7038c432aabf',NULL),(372677,1591,1109,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fe9c20-1691-11df-97a5-7038c432aabf',NULL),(372678,1591,1110,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fe9da9-1691-11df-97a5-7038c432aabf',NULL),(372679,1591,1111,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fe9f22-1691-11df-97a5-7038c432aabf',NULL),(372680,1591,1255,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fea0af-1691-11df-97a5-7038c432aabf',NULL),(372681,1591,1277,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fea230-1691-11df-97a5-7038c432aabf',NULL),(372682,1591,1261,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fea3b6-1691-11df-97a5-7038c432aabf',NULL),(372683,1591,1265,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fea532-1691-11df-97a5-7038c432aabf',NULL),(372684,1591,1268,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fea6bc-1691-11df-97a5-7038c432aabf',NULL),(372685,1591,1272,36638,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:54',0,1,NULL,NULL,NULL,'d5fea841-1691-11df-97a5-7038c432aabf',NULL),(372686,4887,1246,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5feaa20-1691-11df-97a5-7038c432aabf',NULL),(372687,4887,5282,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5feabbf-1691-11df-97a5-7038c432aabf',NULL),(372688,4887,6096,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5fead55-1691-11df-97a5-7038c432aabf',NULL),(372689,4887,5272,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5feaef0-1691-11df-97a5-7038c432aabf',NULL),(372690,4887,1146,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5feb086-1691-11df-97a5-7038c432aabf',NULL),(372691,4887,1154,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5feb24c-1691-11df-97a5-7038c432aabf',NULL),(372692,4887,1192,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5feb3d1-1691-11df-97a5-7038c432aabf',NULL),(372693,4887,5092,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5feb552-1691-11df-97a5-7038c432aabf',NULL),(372694,4887,5086,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5feb6d7-1691-11df-97a5-7038c432aabf',NULL),(372695,4887,5087,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5feb854-1691-11df-97a5-7038c432aabf',NULL),(372696,4887,5085,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5feb9d9-1691-11df-97a5-7038c432aabf',NULL),(372697,4887,5088,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5febb5e-1691-11df-97a5-7038c432aabf',NULL),(372698,4887,5089,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5febcdb-1691-11df-97a5-7038c432aabf',NULL),(372699,4887,5356,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5febe60-1691-11df-97a5-7038c432aabf',NULL),(372700,4887,1248,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5febfe5-1691-11df-97a5-7038c432aabf',NULL),(372701,4887,1276,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5fec16b-1691-11df-97a5-7038c432aabf',NULL),(372702,4887,5096,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5fec2f0-1691-11df-97a5-7038c432aabf',NULL),(372703,4887,6042,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5fec471-1691-11df-97a5-7038c432aabf',NULL),(372704,4887,1112,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5fec5fa-1691-11df-97a5-7038c432aabf',NULL),(372705,4887,1109,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5fec77b-1691-11df-97a5-7038c432aabf',NULL),(372706,4887,1110,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5fec905-1691-11df-97a5-7038c432aabf',NULL),(372707,4887,1111,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5feca8a-1691-11df-97a5-7038c432aabf',NULL),(372708,4887,1255,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5fecc0b-1691-11df-97a5-7038c432aabf',NULL),(372709,4887,1277,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5fecd90-1691-11df-97a5-7038c432aabf',NULL),(372710,4887,1261,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5fecf0d-1691-11df-97a5-7038c432aabf',NULL),(372711,4887,1265,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5fed0f0-1691-11df-97a5-7038c432aabf',NULL),(372712,4887,1268,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5fed287-1691-11df-97a5-7038c432aabf',NULL),(372713,4887,1272,36639,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:33:23',0,1,NULL,NULL,NULL,'d5fed421-1691-11df-97a5-7038c432aabf',NULL),(372714,7608,1246,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5fed5bc-1691-11df-97a5-7038c432aabf',NULL),(372715,7608,5282,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5fed752-1691-11df-97a5-7038c432aabf',NULL),(372716,7608,6096,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5fed91c-1691-11df-97a5-7038c432aabf',NULL),(372717,7608,1154,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5feda9d-1691-11df-97a5-7038c432aabf',NULL),(372718,7608,1192,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5fedc22-1691-11df-97a5-7038c432aabf',NULL),(372719,7608,1156,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5feddab-1691-11df-97a5-7038c432aabf',NULL),(372720,7608,1165,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5fedf2c-1691-11df-97a5-7038c432aabf',NULL),(372721,7608,5092,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5fee0b2-1691-11df-97a5-7038c432aabf',NULL),(372722,7608,5086,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5fee22e-1691-11df-97a5-7038c432aabf',NULL),(372723,7608,5087,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5fee3b4-1691-11df-97a5-7038c432aabf',NULL),(372724,7608,5085,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5fee535-1691-11df-97a5-7038c432aabf',NULL),(372725,7608,5088,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5fee6ba-1691-11df-97a5-7038c432aabf',NULL),(372726,7608,5089,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5fee83b-1691-11df-97a5-7038c432aabf',NULL),(372727,7608,5356,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5fee9bc-1691-11df-97a5-7038c432aabf',NULL),(372728,7608,1248,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5feeb41-1691-11df-97a5-7038c432aabf',NULL),(372729,7608,5096,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5feecc2-1691-11df-97a5-7038c432aabf',NULL),(372730,7608,1112,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5feee47-1691-11df-97a5-7038c432aabf',NULL),(372731,7608,1109,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5feefcc-1691-11df-97a5-7038c432aabf',NULL),(372732,7608,1110,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5fef149-1691-11df-97a5-7038c432aabf',NULL),(372733,7608,1111,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5fef2d3-1691-11df-97a5-7038c432aabf',NULL),(372734,7608,1255,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5fef44f-1691-11df-97a5-7038c432aabf',NULL),(372735,7608,1277,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5fef5d4-1691-11df-97a5-7038c432aabf',NULL),(372736,7608,1261,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5fef7b4-1691-11df-97a5-7038c432aabf',NULL),(372737,7608,1265,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5fef94e-1691-11df-97a5-7038c432aabf',NULL),(372738,7608,1268,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5fefae4-1691-11df-97a5-7038c432aabf',NULL),(372739,7608,1272,36649,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:36:39',0,1,NULL,NULL,NULL,'d5fefc77-1691-11df-97a5-7038c432aabf',NULL),(372740,1982,1246,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5fefe15-1691-11df-97a5-7038c432aabf',NULL),(372741,1982,5282,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5feffdb-1691-11df-97a5-7038c432aabf',NULL),(372742,1982,6096,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5ff015c-1691-11df-97a5-7038c432aabf',NULL),(372743,1982,1154,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5ff02e5-1691-11df-97a5-7038c432aabf',NULL),(372744,1982,1192,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5ff046b-1691-11df-97a5-7038c432aabf',NULL),(372745,1982,1156,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5ff106a-1691-11df-97a5-7038c432aabf',NULL),(372746,1982,5092,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5ff11ef-1691-11df-97a5-7038c432aabf',NULL),(372747,1982,5086,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5ff1367-1691-11df-97a5-7038c432aabf',NULL),(372748,1982,5087,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5ff14ec-1691-11df-97a5-7038c432aabf',NULL),(372749,1982,5085,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5ff1669-1691-11df-97a5-7038c432aabf',NULL),(372750,1982,5088,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5ff17ea-1691-11df-97a5-7038c432aabf',NULL),(372751,1982,5089,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5ff1967-1691-11df-97a5-7038c432aabf',NULL),(372752,1982,5356,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5ff1aec-1691-11df-97a5-7038c432aabf',NULL),(372753,1982,1248,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5ff1c82-1691-11df-97a5-7038c432aabf',NULL),(372754,1982,5096,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5ff1f77-1691-11df-97a5-7038c432aabf',NULL),(372755,1982,1112,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5ff221b-1691-11df-97a5-7038c432aabf',NULL),(372756,1982,1109,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5ff24b7-1691-11df-97a5-7038c432aabf',NULL),(372757,1982,1110,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5ff2881-1691-11df-97a5-7038c432aabf',NULL),(372758,1982,1111,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5ff2b1d-1691-11df-97a5-7038c432aabf',NULL),(372759,1982,1255,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5ff2db4-1691-11df-97a5-7038c432aabf',NULL),(372760,1982,1277,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5ff3046-1691-11df-97a5-7038c432aabf',NULL),(372761,1982,1261,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5ff32cc-1691-11df-97a5-7038c432aabf',NULL),(372762,1982,1265,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5ff355b-1691-11df-97a5-7038c432aabf',NULL),(372763,1982,1268,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5ff37e5-1691-11df-97a5-7038c432aabf',NULL),(372764,1982,1271,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5ff3a73-1691-11df-97a5-7038c432aabf',NULL),(372765,1982,1272,36652,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:38:49',0,1,NULL,NULL,NULL,'d5ff3d02-1691-11df-97a5-7038c432aabf',NULL),(372766,1120,1246,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff3f88-1691-11df-97a5-7038c432aabf',NULL),(372767,1120,5282,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff421a-1691-11df-97a5-7038c432aabf',NULL),(372768,1120,6096,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff44a4-1691-11df-97a5-7038c432aabf',NULL),(372769,1120,1084,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff479e-1691-11df-97a5-7038c432aabf',NULL),(372770,1120,5272,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff4a4e-1691-11df-97a5-7038c432aabf',NULL),(372771,1120,1146,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff4be5-1691-11df-97a5-7038c432aabf',NULL),(372772,1120,1279,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff4db3-1691-11df-97a5-7038c432aabf',NULL),(372773,1120,1154,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff4f34-1691-11df-97a5-7038c432aabf',NULL),(372774,1120,1192,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff5287-1691-11df-97a5-7038c432aabf',NULL),(372775,1120,1155,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff5426-1691-11df-97a5-7038c432aabf',NULL),(372776,1120,1164,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff55c0-1691-11df-97a5-7038c432aabf',NULL),(372777,1120,1156,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff575f-1691-11df-97a5-7038c432aabf',NULL),(372778,1120,5092,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff58fa-1691-11df-97a5-7038c432aabf',NULL),(372779,1120,5086,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff5a9d-1691-11df-97a5-7038c432aabf',NULL),(372780,1120,5087,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff5c38-1691-11df-97a5-7038c432aabf',NULL),(372781,1120,5085,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff5dd7-1691-11df-97a5-7038c432aabf',NULL),(372782,1120,5088,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff5f75-1691-11df-97a5-7038c432aabf',NULL),(372783,1120,5089,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff6108-1691-11df-97a5-7038c432aabf',NULL),(372784,1120,5356,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff62a6-1691-11df-97a5-7038c432aabf',NULL),(372785,1120,1248,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff6445-1691-11df-97a5-7038c432aabf',NULL),(372786,1120,5096,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff65e4-1691-11df-97a5-7038c432aabf',NULL),(372787,1120,1088,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff6783-1691-11df-97a5-7038c432aabf',NULL),(372788,1120,1088,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff6922-1691-11df-97a5-7038c432aabf',NULL),(372789,1120,1088,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff6ac1-1691-11df-97a5-7038c432aabf',NULL),(372790,1120,1112,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff6e6e-1691-11df-97a5-7038c432aabf',NULL),(372791,1120,1109,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff7011-1691-11df-97a5-7038c432aabf',NULL),(372792,1120,1110,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff71b9-1691-11df-97a5-7038c432aabf',NULL),(372793,1120,1111,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff734f-1691-11df-97a5-7038c432aabf',NULL),(372794,1120,1255,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff74ee-1691-11df-97a5-7038c432aabf',NULL),(372795,1120,1277,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff768d-1691-11df-97a5-7038c432aabf',NULL),(372796,1120,1261,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff7827-1691-11df-97a5-7038c432aabf',NULL),(372797,1120,1265,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff79c6-1691-11df-97a5-7038c432aabf',NULL),(372798,1120,1268,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff7b61-1691-11df-97a5-7038c432aabf',NULL),(372799,1120,1272,36659,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:39:34',0,1,NULL,NULL,NULL,'d5ff7cfb-1691-11df-97a5-7038c432aabf',NULL),(372800,3417,1246,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ff7e92-1691-11df-97a5-7038c432aabf',NULL),(372801,3417,5282,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ff8031-1691-11df-97a5-7038c432aabf',NULL),(372802,3417,6096,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ff81cb-1691-11df-97a5-7038c432aabf',NULL),(372803,3417,5272,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ff8377-1691-11df-97a5-7038c432aabf',NULL),(372804,3417,1146,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ff851e-1691-11df-97a5-7038c432aabf',NULL),(372805,3417,1154,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ff86c2-1691-11df-97a5-7038c432aabf',NULL),(372806,3417,1192,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ff8854-1691-11df-97a5-7038c432aabf',NULL),(372807,3417,1155,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ff89e6-1691-11df-97a5-7038c432aabf',NULL),(372808,3417,1164,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ff8bab-1691-11df-97a5-7038c432aabf',NULL),(372809,3417,1156,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ff8d28-1691-11df-97a5-7038c432aabf',NULL),(372810,3417,5092,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ff8ead-1691-11df-97a5-7038c432aabf',NULL),(372811,3417,5086,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ff903b-1691-11df-97a5-7038c432aabf',NULL),(372812,3417,5087,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ff9374-1691-11df-97a5-7038c432aabf',NULL),(372813,3417,5085,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ff9518-1691-11df-97a5-7038c432aabf',NULL),(372814,3417,5088,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ff96b6-1691-11df-97a5-7038c432aabf',NULL),(372815,3417,5089,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ff9855-1691-11df-97a5-7038c432aabf',NULL),(372816,3417,5356,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ff99f0-1691-11df-97a5-7038c432aabf',NULL),(372817,3417,1248,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ff9b8f-1691-11df-97a5-7038c432aabf',NULL),(372818,3417,5096,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ff9d2a-1691-11df-97a5-7038c432aabf',NULL),(372819,3417,6042,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ff9ec4-1691-11df-97a5-7038c432aabf',NULL),(372820,3417,1088,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ffa067-1691-11df-97a5-7038c432aabf',NULL),(372821,3417,1088,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ffa202-1691-11df-97a5-7038c432aabf',NULL),(372822,3417,1112,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ffa3a1-1691-11df-97a5-7038c432aabf',NULL),(372823,3417,1109,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ffa540-1691-11df-97a5-7038c432aabf',NULL),(372824,3417,1110,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ffa6d6-1691-11df-97a5-7038c432aabf',NULL),(372825,3417,1111,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ffa882-1691-11df-97a5-7038c432aabf',NULL),(372826,3417,1255,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ffaa25-1691-11df-97a5-7038c432aabf',NULL),(372827,3417,1277,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ffabcc-1691-11df-97a5-7038c432aabf',NULL),(372828,3417,1261,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ffad63-1691-11df-97a5-7038c432aabf',NULL),(372829,3417,1265,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ffaf02-1691-11df-97a5-7038c432aabf',NULL),(372830,3417,1268,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ffb0d4-1691-11df-97a5-7038c432aabf',NULL),(372831,3417,1272,36665,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:03',0,1,NULL,NULL,NULL,'d5ffbe18-1691-11df-97a5-7038c432aabf',NULL),(372832,7135,1246,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffbfb3-1691-11df-97a5-7038c432aabf',NULL),(372833,7135,5282,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffc140-1691-11df-97a5-7038c432aabf',NULL),(372834,7135,6096,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffc30a-1691-11df-97a5-7038c432aabf',NULL),(372835,7135,1154,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffc494-1691-11df-97a5-7038c432aabf',NULL),(372836,7135,1192,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffc615-1691-11df-97a5-7038c432aabf',NULL),(372837,7135,1155,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffc79e-1691-11df-97a5-7038c432aabf',NULL),(372838,7135,1164,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffc91b-1691-11df-97a5-7038c432aabf',NULL),(372839,7135,1156,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffcaa4-1691-11df-97a5-7038c432aabf',NULL),(372840,7135,1165,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffcc2a-1691-11df-97a5-7038c432aabf',NULL),(372841,7135,5092,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffcdaf-1691-11df-97a5-7038c432aabf',NULL),(372842,7135,5086,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffcf34-1691-11df-97a5-7038c432aabf',NULL),(372843,7135,5087,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffd0b5-1691-11df-97a5-7038c432aabf',NULL),(372844,7135,5085,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffd23a-1691-11df-97a5-7038c432aabf',NULL),(372845,7135,5088,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffd3bb-1691-11df-97a5-7038c432aabf',NULL),(372846,7135,5089,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffd53c-1691-11df-97a5-7038c432aabf',NULL),(372847,7135,5356,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffd6c6-1691-11df-97a5-7038c432aabf',NULL),(372848,7135,1248,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffd84b-1691-11df-97a5-7038c432aabf',NULL),(372849,7135,1276,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffd9cc-1691-11df-97a5-7038c432aabf',NULL),(372850,7135,5096,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffdb48-1691-11df-97a5-7038c432aabf',NULL),(372851,7135,1088,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffdcd2-1691-11df-97a5-7038c432aabf',NULL),(372852,7135,1088,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffde5b-1691-11df-97a5-7038c432aabf',NULL),(372853,7135,1088,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffdfdc-1691-11df-97a5-7038c432aabf',NULL),(372854,7135,1112,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffe1c0-1691-11df-97a5-7038c432aabf',NULL),(372855,7135,1109,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffe35f-1691-11df-97a5-7038c432aabf',NULL),(372856,7135,1110,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffe51c-1691-11df-97a5-7038c432aabf',NULL),(372857,7135,1111,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffe6ba-1691-11df-97a5-7038c432aabf',NULL),(372858,7135,1255,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffe837-1691-11df-97a5-7038c432aabf',NULL),(372859,7135,1277,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffe9e7-1691-11df-97a5-7038c432aabf',NULL),(372860,7135,1261,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffeb4e-1691-11df-97a5-7038c432aabf',NULL),(372861,7135,1265,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffecba-1691-11df-97a5-7038c432aabf',NULL),(372862,7135,1268,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffee21-1691-11df-97a5-7038c432aabf',NULL),(372863,7135,1272,36666,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:54',0,1,NULL,NULL,NULL,'d5ffef8d-1691-11df-97a5-7038c432aabf',NULL),(372864,1014,1246,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d5fff0f4-1691-11df-97a5-7038c432aabf',NULL),(372865,1014,5282,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d5fff25b-1691-11df-97a5-7038c432aabf',NULL),(372866,1014,6096,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d60001f6-1691-11df-97a5-7038c432aabf',NULL),(372867,1014,5272,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d600035e-1691-11df-97a5-7038c432aabf',NULL),(372868,1014,1146,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d60004c5-1691-11df-97a5-7038c432aabf',NULL),(372869,1014,1154,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d6000b09-1691-11df-97a5-7038c432aabf',NULL),(372870,1014,1192,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d6000c92-1691-11df-97a5-7038c432aabf',NULL),(372871,1014,1156,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d6000e1c-1691-11df-97a5-7038c432aabf',NULL),(372872,1014,5092,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d60020c1-1691-11df-97a5-7038c432aabf',NULL),(372873,1014,5086,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d6002229-1691-11df-97a5-7038c432aabf',NULL),(372874,1014,5087,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d6002491-1691-11df-97a5-7038c432aabf',NULL),(372875,1014,5085,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d60026c1-1691-11df-97a5-7038c432aabf',NULL),(372876,1014,5088,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d600380c-1691-11df-97a5-7038c432aabf',NULL),(372877,1014,5089,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d6003a38-1691-11df-97a5-7038c432aabf',NULL),(372878,1014,5356,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d6003e25-1691-11df-97a5-7038c432aabf',NULL),(372879,1014,1248,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d6005131-1691-11df-97a5-7038c432aabf',NULL),(372880,1014,5096,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d600536a-1691-11df-97a5-7038c432aabf',NULL),(372881,1014,1112,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d60064a0-1691-11df-97a5-7038c432aabf',NULL),(372882,1014,1109,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d60074e6-1691-11df-97a5-7038c432aabf',NULL),(372883,1014,1110,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d6008631-1691-11df-97a5-7038c432aabf',NULL),(372884,1014,1111,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d600a91c-1691-11df-97a5-7038c432aabf',NULL),(372885,1014,1255,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d600aab3-1691-11df-97a5-7038c432aabf',NULL),(372886,1014,1277,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d600ac45-1691-11df-97a5-7038c432aabf',NULL),(372887,1014,1261,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d600ae02-1691-11df-97a5-7038c432aabf',NULL),(372888,1014,1265,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d600af7a-1691-11df-97a5-7038c432aabf',NULL),(372889,1014,1268,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d600b0f2-1691-11df-97a5-7038c432aabf',NULL),(372890,1014,1272,36669,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:41:13',0,1,NULL,NULL,NULL,'d600b273-1691-11df-97a5-7038c432aabf',NULL),(372891,3982,1246,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600b3ec-1691-11df-97a5-7038c432aabf',NULL),(372892,3982,5282,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600b568-1691-11df-97a5-7038c432aabf',NULL),(372893,3982,6096,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600b6e5-1691-11df-97a5-7038c432aabf',NULL),(372894,3982,1154,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600b85e-1691-11df-97a5-7038c432aabf',NULL),(372895,3982,1192,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600b9df-1691-11df-97a5-7038c432aabf',NULL),(372896,3982,1155,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600bb53-1691-11df-97a5-7038c432aabf',NULL),(372897,3982,1164,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600bccf-1691-11df-97a5-7038c432aabf',NULL),(372898,3982,1156,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600be55-1691-11df-97a5-7038c432aabf',NULL),(372899,3982,5092,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600bfcd-1691-11df-97a5-7038c432aabf',NULL),(372900,3982,5086,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600c14a-1691-11df-97a5-7038c432aabf',NULL),(372901,3982,5087,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600c2c2-1691-11df-97a5-7038c432aabf',NULL),(372902,3982,5085,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600c443-1691-11df-97a5-7038c432aabf',NULL),(372903,3982,5088,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600c5bb-1691-11df-97a5-7038c432aabf',NULL),(372904,3982,5089,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600c734-1691-11df-97a5-7038c432aabf',NULL),(372905,3982,5356,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600c8b0-1691-11df-97a5-7038c432aabf',NULL),(372906,3982,1248,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600ca29-1691-11df-97a5-7038c432aabf',NULL),(372907,3982,952,36675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2280,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600cbae-1691-11df-97a5-7038c432aabf',NULL),(372908,3982,5497,36675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,209,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600cd96-1691-11df-97a5-7038c432aabf',NULL),(372909,3982,730,36675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600cf28-1691-11df-97a5-7038c432aabf',NULL),(372910,3982,853,36675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,701,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600d0ba-1691-11df-97a5-7038c432aabf',NULL),(372911,3982,21,36675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600d248-1691-11df-97a5-7038c432aabf',NULL),(372912,3982,851,36675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600d411-1691-11df-97a5-7038c432aabf',NULL),(372913,3982,729,36675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,411000,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600d58a-1691-11df-97a5-7038c432aabf',NULL),(372914,3982,654,36675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600d70f-1691-11df-97a5-7038c432aabf',NULL),(372915,3982,678,36675,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600d88c-1691-11df-97a5-7038c432aabf',NULL),(372916,3982,5096,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600da00-1691-11df-97a5-7038c432aabf',NULL),(372917,3982,1088,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600db7c-1691-11df-97a5-7038c432aabf',NULL),(372918,3982,1088,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600dcf1-1691-11df-97a5-7038c432aabf',NULL),(372919,3982,1088,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600de6d-1691-11df-97a5-7038c432aabf',NULL),(372920,3982,1112,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600dfe6-1691-11df-97a5-7038c432aabf',NULL),(372921,3982,1109,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600e167-1691-11df-97a5-7038c432aabf',NULL),(372922,3982,1110,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600e2e3-1691-11df-97a5-7038c432aabf',NULL),(372923,3982,1111,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600e460-1691-11df-97a5-7038c432aabf',NULL),(372924,3982,1255,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600e5e1-1691-11df-97a5-7038c432aabf',NULL),(372925,3982,1250,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600e759-1691-11df-97a5-7038c432aabf',NULL),(372926,3982,1250,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600e8d6-1691-11df-97a5-7038c432aabf',NULL),(372927,3982,1250,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600ea4e-1691-11df-97a5-7038c432aabf',NULL),(372928,3982,1277,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600ebcb-1691-11df-97a5-7038c432aabf',NULL),(372929,3982,1261,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600ed43-1691-11df-97a5-7038c432aabf',NULL),(372930,3982,1265,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600eebc-1691-11df-97a5-7038c432aabf',NULL),(372931,3982,1268,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600f03d-1691-11df-97a5-7038c432aabf',NULL),(372932,3982,1272,36675,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:43:13',0,1,NULL,NULL,NULL,'d600f1b5-1691-11df-97a5-7038c432aabf',NULL),(372933,2944,1246,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d600f38c-1691-11df-97a5-7038c432aabf',NULL),(372934,2944,5282,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d600f51e-1691-11df-97a5-7038c432aabf',NULL),(372935,2944,6096,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d600f6ac-1691-11df-97a5-7038c432aabf',NULL),(372936,2944,1154,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d600f842-1691-11df-97a5-7038c432aabf',NULL),(372937,2944,1192,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d600f9cb-1691-11df-97a5-7038c432aabf',NULL),(372938,2944,1155,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d600fb91-1691-11df-97a5-7038c432aabf',NULL),(372939,2944,1164,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d600fd09-1691-11df-97a5-7038c432aabf',NULL),(372940,2944,1156,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d600fe8a-1691-11df-97a5-7038c432aabf',NULL),(372941,2944,5092,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d6010007-1691-11df-97a5-7038c432aabf',NULL),(372942,2944,5086,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d601017f-1691-11df-97a5-7038c432aabf',NULL),(372943,2944,5087,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d6010300-1691-11df-97a5-7038c432aabf',NULL),(372944,2944,5085,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d6010479-1691-11df-97a5-7038c432aabf',NULL),(372945,2944,5088,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d60105f5-1691-11df-97a5-7038c432aabf',NULL),(372946,2944,5089,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d6010772-1691-11df-97a5-7038c432aabf',NULL),(372947,2944,5356,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d60108ea-1691-11df-97a5-7038c432aabf',NULL),(372948,2944,1248,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d6010a6b-1691-11df-97a5-7038c432aabf',NULL),(372949,2944,5096,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d6010bdf-1691-11df-97a5-7038c432aabf',NULL),(372950,2944,1088,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d6010d5c-1691-11df-97a5-7038c432aabf',NULL),(372951,2944,1088,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d6010edd-1691-11df-97a5-7038c432aabf',NULL),(372952,2944,1088,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d6011b03-1691-11df-97a5-7038c432aabf',NULL),(372953,2944,1112,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d6011c95-1691-11df-97a5-7038c432aabf',NULL),(372954,2944,1109,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d6011e16-1691-11df-97a5-7038c432aabf',NULL),(372955,2944,1110,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d6011fa8-1691-11df-97a5-7038c432aabf',NULL),(372956,2944,1111,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d601213a-1691-11df-97a5-7038c432aabf',NULL),(372957,2944,1255,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d60122ee-1691-11df-97a5-7038c432aabf',NULL),(372958,2944,1277,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d601246f-1691-11df-97a5-7038c432aabf',NULL),(372959,2944,1261,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d60125e3-1691-11df-97a5-7038c432aabf',NULL),(372960,2944,1265,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d601276d-1691-11df-97a5-7038c432aabf',NULL),(372961,2944,1268,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d60129ea-1691-11df-97a5-7038c432aabf',NULL),(372962,2944,1272,36676,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:45:05',0,1,NULL,NULL,NULL,'d6012c4e-1691-11df-97a5-7038c432aabf',NULL),(372963,6264,1246,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d6012eb6-1691-11df-97a5-7038c432aabf',NULL),(372964,6264,5282,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d6013227-1691-11df-97a5-7038c432aabf',NULL),(372965,6264,6096,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d60134b1-1691-11df-97a5-7038c432aabf',NULL),(372966,6264,5272,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d6013732-1691-11df-97a5-7038c432aabf',NULL),(372967,6264,1146,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d60139bd-1691-11df-97a5-7038c432aabf',NULL),(372968,6264,1154,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d6013c3a-1691-11df-97a5-7038c432aabf',NULL),(372969,6264,1192,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d6013eb3-1691-11df-97a5-7038c432aabf',NULL),(372970,6264,1156,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d601418e-1691-11df-97a5-7038c432aabf',NULL),(372971,6264,1165,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d601442e-1691-11df-97a5-7038c432aabf',NULL),(372972,6264,5092,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d60146cd-1691-11df-97a5-7038c432aabf',NULL),(372973,6264,5086,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d60149a0-1691-11df-97a5-7038c432aabf',NULL),(372974,6264,5087,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d6014c1e-1691-11df-97a5-7038c432aabf',NULL),(372975,6264,5085,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d6014e9f-1691-11df-97a5-7038c432aabf',NULL),(372976,6264,5088,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d6015110-1691-11df-97a5-7038c432aabf',NULL),(372977,6264,5089,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d601538d-1691-11df-97a5-7038c432aabf',NULL),(372978,6264,5356,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d601550a-1691-11df-97a5-7038c432aabf',NULL),(372979,6264,1248,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d601568b-1691-11df-97a5-7038c432aabf',NULL),(372980,6264,5497,36682,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,713,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d6015807-1691-11df-97a5-7038c432aabf',NULL),(372981,6264,730,36682,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d601597b-1691-11df-97a5-7038c432aabf',NULL),(372982,6264,853,36682,NULL,'2006-03-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,791,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d6015af8-1691-11df-97a5-7038c432aabf',NULL),(372983,6264,1276,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d6015c71-1691-11df-97a5-7038c432aabf',NULL),(372984,6264,5096,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d6015de9-1691-11df-97a5-7038c432aabf',NULL),(372985,6264,1112,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d6015f66-1691-11df-97a5-7038c432aabf',NULL),(372986,6264,1109,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d60160e2-1691-11df-97a5-7038c432aabf',NULL),(372987,6264,1110,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d601625f-1691-11df-97a5-7038c432aabf',NULL),(372988,6264,1111,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d60163d3-1691-11df-97a5-7038c432aabf',NULL),(372989,6264,1255,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d6016550-1691-11df-97a5-7038c432aabf',NULL),(372990,6264,1277,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d60166c8-1691-11df-97a5-7038c432aabf',NULL),(372991,6264,1261,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d601689a-1691-11df-97a5-7038c432aabf',NULL),(372992,6264,1265,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d6016a79-1691-11df-97a5-7038c432aabf',NULL),(372993,6264,1268,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d6016c07-1691-11df-97a5-7038c432aabf',NULL),(372994,6264,1272,36682,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:46:11',0,1,NULL,NULL,NULL,'d6016d9e-1691-11df-97a5-7038c432aabf',NULL),(372995,2561,1246,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d6016f30-1691-11df-97a5-7038c432aabf',NULL),(372996,2561,5282,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d60170f1-1691-11df-97a5-7038c432aabf',NULL),(372997,2561,6096,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d6017265-1691-11df-97a5-7038c432aabf',NULL),(372998,2561,1154,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d60173e2-1691-11df-97a5-7038c432aabf',NULL),(372999,2561,1192,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d6017563-1691-11df-97a5-7038c432aabf',NULL),(373000,2561,1156,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d60176d7-1691-11df-97a5-7038c432aabf',NULL),(373001,2561,5092,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d6017853-1691-11df-97a5-7038c432aabf',NULL),(373002,2561,5086,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d60179cc-1691-11df-97a5-7038c432aabf',NULL),(373003,2561,5087,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d6017b48-1691-11df-97a5-7038c432aabf',NULL),(373004,2561,5085,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d6017cc5-1691-11df-97a5-7038c432aabf',NULL),(373005,2561,5088,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d6017e39-1691-11df-97a5-7038c432aabf',NULL),(373006,2561,5089,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d6017fb6-1691-11df-97a5-7038c432aabf',NULL),(373007,2561,5356,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d601812e-1691-11df-97a5-7038c432aabf',NULL),(373008,2561,1248,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d60182ab-1691-11df-97a5-7038c432aabf',NULL),(373009,2561,5096,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d6018428-1691-11df-97a5-7038c432aabf',NULL),(373010,2561,1112,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d60185a0-1691-11df-97a5-7038c432aabf',NULL),(373011,2561,1109,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d601871d-1691-11df-97a5-7038c432aabf',NULL),(373012,2561,1110,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d6018895-1691-11df-97a5-7038c432aabf',NULL),(373013,2561,1111,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d6018a12-1691-11df-97a5-7038c432aabf',NULL),(373014,2561,1255,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d6018b8a-1691-11df-97a5-7038c432aabf',NULL),(373015,2561,1277,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d6018d07-1691-11df-97a5-7038c432aabf',NULL),(373016,2561,1261,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d6018e84-1691-11df-97a5-7038c432aabf',NULL),(373017,2561,1265,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d601905e-1691-11df-97a5-7038c432aabf',NULL),(373018,2561,1268,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d60191f0-1691-11df-97a5-7038c432aabf',NULL),(373019,2561,1272,36685,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:47:16',0,1,NULL,NULL,NULL,'d601937a-1691-11df-97a5-7038c432aabf',NULL),(373020,3100,1246,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d601950c-1691-11df-97a5-7038c432aabf',NULL),(373021,3100,5282,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d601969a-1691-11df-97a5-7038c432aabf',NULL),(373022,3100,6096,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d6019857-1691-11df-97a5-7038c432aabf',NULL),(373023,3100,1154,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d60199d3-1691-11df-97a5-7038c432aabf',NULL),(373024,3100,1192,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d6019b47-1691-11df-97a5-7038c432aabf',NULL),(373025,3100,1155,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d6019cc4-1691-11df-97a5-7038c432aabf',NULL),(373026,3100,1164,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d6019e3d-1691-11df-97a5-7038c432aabf',NULL),(373027,3100,1156,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d6019fb9-1691-11df-97a5-7038c432aabf',NULL),(373028,3100,5092,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d601a136-1691-11df-97a5-7038c432aabf',NULL),(373029,3100,5086,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d601a2ae-1691-11df-97a5-7038c432aabf',NULL),(373030,3100,5087,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d601a42b-1691-11df-97a5-7038c432aabf',NULL),(373031,3100,5085,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d601a5a3-1691-11df-97a5-7038c432aabf',NULL),(373032,3100,5088,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d601a729-1691-11df-97a5-7038c432aabf',NULL),(373033,3100,5089,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d601a8a5-1691-11df-97a5-7038c432aabf',NULL),(373034,3100,5356,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d601aa26-1691-11df-97a5-7038c432aabf',NULL),(373035,3100,1248,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d601aba3-1691-11df-97a5-7038c432aabf',NULL),(373036,3100,5096,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d601ad20-1691-11df-97a5-7038c432aabf',NULL),(373037,3100,1088,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d601aea1-1691-11df-97a5-7038c432aabf',NULL),(373038,3100,1088,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d601bad7-1691-11df-97a5-7038c432aabf',NULL),(373039,3100,1088,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d601bc65-1691-11df-97a5-7038c432aabf',NULL),(373040,3100,1112,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d601bdef-1691-11df-97a5-7038c432aabf',NULL),(373041,3100,1109,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d601bfa7-1691-11df-97a5-7038c432aabf',NULL),(373042,3100,1110,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d601c128-1691-11df-97a5-7038c432aabf',NULL),(373043,3100,1111,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d601c2a9-1691-11df-97a5-7038c432aabf',NULL),(373044,3100,1255,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d601c42a-1691-11df-97a5-7038c432aabf',NULL),(373045,3100,1277,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d601c5ab-1691-11df-97a5-7038c432aabf',NULL),(373046,3100,1261,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d601c723-1691-11df-97a5-7038c432aabf',NULL),(373047,3100,1265,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d601c8a9-1691-11df-97a5-7038c432aabf',NULL),(373048,3100,1268,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d601ca25-1691-11df-97a5-7038c432aabf',NULL),(373049,3100,1272,36690,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:48:42',0,1,NULL,NULL,NULL,'d601cba6-1691-11df-97a5-7038c432aabf',NULL),(373050,2080,1246,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d601cd1f-1691-11df-97a5-7038c432aabf',NULL),(373051,2080,5282,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d601cea0-1691-11df-97a5-7038c432aabf',NULL),(373052,2080,6096,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d601d025-1691-11df-97a5-7038c432aabf',NULL),(373053,2080,5272,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d601d1a1-1691-11df-97a5-7038c432aabf',NULL),(373054,2080,1146,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d601d327-1691-11df-97a5-7038c432aabf',NULL),(373055,2080,1154,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d601d4a3-1691-11df-97a5-7038c432aabf',NULL),(373056,2080,1192,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d601d624-1691-11df-97a5-7038c432aabf',NULL),(373057,2080,1156,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d601d7a1-1691-11df-97a5-7038c432aabf',NULL),(373058,2080,5092,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d601d91e-1691-11df-97a5-7038c432aabf',NULL),(373059,2080,5086,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d601da9f-1691-11df-97a5-7038c432aabf',NULL),(373060,2080,5087,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d601dc1b-1691-11df-97a5-7038c432aabf',NULL),(373061,2080,5085,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d601df62-1691-11df-97a5-7038c432aabf',NULL),(373062,2080,5088,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d601e145-1691-11df-97a5-7038c432aabf',NULL),(373063,2080,5089,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d601e30a-1691-11df-97a5-7038c432aabf',NULL),(373064,2080,5356,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d601e4b6-1691-11df-97a5-7038c432aabf',NULL),(373065,2080,1248,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d601e63b-1691-11df-97a5-7038c432aabf',NULL),(373066,2080,5096,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d601e7c5-1691-11df-97a5-7038c432aabf',NULL),(373067,2080,6042,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5020,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d601e942-1691-11df-97a5-7038c432aabf',NULL),(373068,2080,1112,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d601eacb-1691-11df-97a5-7038c432aabf',NULL),(373069,2080,1109,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d601ec50-1691-11df-97a5-7038c432aabf',NULL),(373070,2080,1110,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d601edd1-1691-11df-97a5-7038c432aabf',NULL),(373071,2080,1111,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d601ef52-1691-11df-97a5-7038c432aabf',NULL),(373072,2080,1255,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d601f0cf-1691-11df-97a5-7038c432aabf',NULL),(373073,2080,1277,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d6020162-1691-11df-97a5-7038c432aabf',NULL),(373074,2080,1261,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d60202e7-1691-11df-97a5-7038c432aabf',NULL),(373075,2080,1265,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d602048a-1691-11df-97a5-7038c432aabf',NULL),(373076,2080,1268,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d602060b-1691-11df-97a5-7038c432aabf',NULL),(373077,2080,1272,36693,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:50:45',0,1,NULL,NULL,NULL,'d6020ca9-1691-11df-97a5-7038c432aabf',NULL),(373078,1852,1246,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d6020e2a-1691-11df-97a5-7038c432aabf',NULL),(373079,1852,5282,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d602208b-1691-11df-97a5-7038c432aabf',NULL),(373080,1852,6096,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d60222de-1691-11df-97a5-7038c432aabf',NULL),(373081,1852,5272,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d6022517-1691-11df-97a5-7038c432aabf',NULL),(373082,1852,1146,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d602274f-1691-11df-97a5-7038c432aabf',NULL),(373083,1852,1154,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d6023881-1691-11df-97a5-7038c432aabf',NULL),(373084,1852,1192,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d6023ab5-1691-11df-97a5-7038c432aabf',NULL),(373085,1852,1155,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d6023ea3-1691-11df-97a5-7038c432aabf',NULL),(373086,1852,1164,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d60251b3-1691-11df-97a5-7038c432aabf',NULL),(373087,1852,1156,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d602545f-1691-11df-97a5-7038c432aabf',NULL),(373088,1852,5092,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d6026526-1691-11df-97a5-7038c432aabf',NULL),(373089,1852,5086,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d6027563-1691-11df-97a5-7038c432aabf',NULL),(373090,1852,5087,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d6029868-1691-11df-97a5-7038c432aabf',NULL),(373091,1852,5085,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d60299e9-1691-11df-97a5-7038c432aabf',NULL),(373092,1852,5088,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d6029b62-1691-11df-97a5-7038c432aabf',NULL),(373093,1852,5089,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d6029cde-1691-11df-97a5-7038c432aabf',NULL),(373094,1852,5356,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d6029e5b-1691-11df-97a5-7038c432aabf',NULL),(373095,1852,1248,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d6029fdc-1691-11df-97a5-7038c432aabf',NULL),(373096,1852,5096,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d602a1b7-1691-11df-97a5-7038c432aabf',NULL),(373097,1852,1088,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d602a34d-1691-11df-97a5-7038c432aabf',NULL),(373098,1852,1088,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d602a4e4-1691-11df-97a5-7038c432aabf',NULL),(373099,1852,1088,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d602a676-1691-11df-97a5-7038c432aabf',NULL),(373100,1852,1112,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d602a810-1691-11df-97a5-7038c432aabf',NULL),(373101,1852,1109,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d602a9a2-1691-11df-97a5-7038c432aabf',NULL),(373102,1852,1110,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d602ab34-1691-11df-97a5-7038c432aabf',NULL),(373103,1852,1111,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d602acc2-1691-11df-97a5-7038c432aabf',NULL),(373104,1852,1255,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d602ae7b-1691-11df-97a5-7038c432aabf',NULL),(373105,1852,1277,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d602aff7-1691-11df-97a5-7038c432aabf',NULL),(373106,1852,1261,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d602b170-1691-11df-97a5-7038c432aabf',NULL),(373107,1852,1265,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d602b2f1-1691-11df-97a5-7038c432aabf',NULL),(373108,1852,1268,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d602b465-1691-11df-97a5-7038c432aabf',NULL),(373109,1852,1272,36697,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:28',0,1,NULL,NULL,NULL,'d602b5e2-1691-11df-97a5-7038c432aabf',NULL),(373110,1249,1246,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602b75e-1691-11df-97a5-7038c432aabf',NULL),(373111,1249,5282,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602b8d7-1691-11df-97a5-7038c432aabf',NULL),(373112,1249,6096,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602ba53-1691-11df-97a5-7038c432aabf',NULL),(373113,1249,5272,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602bbd0-1691-11df-97a5-7038c432aabf',NULL),(373114,1249,1146,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602bd55-1691-11df-97a5-7038c432aabf',NULL),(373115,1249,1154,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602bed2-1691-11df-97a5-7038c432aabf',NULL),(373116,1249,1192,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602c04a-1691-11df-97a5-7038c432aabf',NULL),(373117,1249,1155,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602c1c7-1691-11df-97a5-7038c432aabf',NULL),(373118,1249,1164,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602c33b-1691-11df-97a5-7038c432aabf',NULL),(373119,1249,1156,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602c4b8-1691-11df-97a5-7038c432aabf',NULL),(373120,1249,5092,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602c630-1691-11df-97a5-7038c432aabf',NULL),(373121,1249,5086,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602c802-1691-11df-97a5-7038c432aabf',NULL),(373122,1249,5087,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602c999-1691-11df-97a5-7038c432aabf',NULL),(373123,1249,5085,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602cb22-1691-11df-97a5-7038c432aabf',NULL),(373124,1249,5088,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.6,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602ccb4-1691-11df-97a5-7038c432aabf',NULL),(373125,1249,5089,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602ce3e-1691-11df-97a5-7038c432aabf',NULL),(373126,1249,5356,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602d003-1691-11df-97a5-7038c432aabf',NULL),(373127,1249,1248,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602d180-1691-11df-97a5-7038c432aabf',NULL),(373128,1249,5096,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602d2fd-1691-11df-97a5-7038c432aabf',NULL),(373129,1249,6042,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602d479-1691-11df-97a5-7038c432aabf',NULL),(373130,1249,1088,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602d5f2-1691-11df-97a5-7038c432aabf',NULL),(373131,1249,1088,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602d76e-1691-11df-97a5-7038c432aabf',NULL),(373132,1249,1088,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602d8eb-1691-11df-97a5-7038c432aabf',NULL),(373133,1249,1112,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602da63-1691-11df-97a5-7038c432aabf',NULL),(373134,1249,1109,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602dbe9-1691-11df-97a5-7038c432aabf',NULL),(373135,1249,1110,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602dd61-1691-11df-97a5-7038c432aabf',NULL),(373136,1249,1111,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602dede-1691-11df-97a5-7038c432aabf',NULL),(373137,1249,1255,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602e056-1691-11df-97a5-7038c432aabf',NULL),(373138,1249,1277,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602e1d7-1691-11df-97a5-7038c432aabf',NULL),(373139,1249,1261,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602e354-1691-11df-97a5-7038c432aabf',NULL),(373140,1249,1265,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602e4cc-1691-11df-97a5-7038c432aabf',NULL),(373141,1249,1268,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602e64d-1691-11df-97a5-7038c432aabf',NULL),(373142,1249,1272,36698,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:52:22',0,1,NULL,NULL,NULL,'d602e7c1-1691-11df-97a5-7038c432aabf',NULL),(373143,3751,1246,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d602e942-1691-11df-97a5-7038c432aabf',NULL),(373144,3751,5282,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d602eab6-1691-11df-97a5-7038c432aabf',NULL),(373145,3751,6096,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d602ec37-1691-11df-97a5-7038c432aabf',NULL),(373146,3751,5272,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d602edb4-1691-11df-97a5-7038c432aabf',NULL),(373147,3751,1279,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d602ef8f-1691-11df-97a5-7038c432aabf',NULL),(373148,3751,1154,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d602f121-1691-11df-97a5-7038c432aabf',NULL),(373149,3751,1192,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d602f2af-1691-11df-97a5-7038c432aabf',NULL),(373150,3751,1156,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d602f43c-1691-11df-97a5-7038c432aabf',NULL),(373151,3751,5092,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d602f5d3-1691-11df-97a5-7038c432aabf',NULL),(373152,3751,5086,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d602f790-1691-11df-97a5-7038c432aabf',NULL),(373153,3751,5087,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d602f90c-1691-11df-97a5-7038c432aabf',NULL),(373154,3751,5085,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d602fa85-1691-11df-97a5-7038c432aabf',NULL),(373155,3751,5088,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d602fc01-1691-11df-97a5-7038c432aabf',NULL),(373156,3751,5089,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d602fd7e-1691-11df-97a5-7038c432aabf',NULL),(373157,3751,5356,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d602fef2-1691-11df-97a5-7038c432aabf',NULL),(373158,3751,5096,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d6030a8b-1691-11df-97a5-7038c432aabf',NULL),(373159,3751,6042,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d6030bfa-1691-11df-97a5-7038c432aabf',NULL),(373160,3751,1112,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d6030d73-1691-11df-97a5-7038c432aabf',NULL),(373161,3751,1109,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d6030eef-1691-11df-97a5-7038c432aabf',NULL),(373162,3751,1110,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d6031064-1691-11df-97a5-7038c432aabf',NULL),(373163,3751,1111,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d60311e0-1691-11df-97a5-7038c432aabf',NULL),(373164,3751,1255,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d6031354-1691-11df-97a5-7038c432aabf',NULL),(373165,3751,1277,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d60314cd-1691-11df-97a5-7038c432aabf',NULL),(373166,3751,1261,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d60316a3-1691-11df-97a5-7038c432aabf',NULL),(373167,3751,1265,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d6031842-1691-11df-97a5-7038c432aabf',NULL),(373168,3751,1268,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d6031aea-1691-11df-97a5-7038c432aabf',NULL),(373169,3751,1272,36702,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:54:02',0,1,NULL,NULL,NULL,'d6031d79-1691-11df-97a5-7038c432aabf',NULL),(373170,3471,5282,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL,NULL,'d6032021-1691-11df-97a5-7038c432aabf',NULL),(373171,3471,6096,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL,NULL,'d60323ac-1691-11df-97a5-7038c432aabf',NULL),(373172,3471,1154,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL,NULL,'d603263e-1691-11df-97a5-7038c432aabf',NULL),(373173,3471,1192,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL,NULL,'d60328cd-1691-11df-97a5-7038c432aabf',NULL),(373174,3471,1156,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL,NULL,'d6032b57-1691-11df-97a5-7038c432aabf',NULL),(373175,3471,5092,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL,NULL,'d6032dd8-1691-11df-97a5-7038c432aabf',NULL),(373176,3471,5086,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL,NULL,'d603305a-1691-11df-97a5-7038c432aabf',NULL),(373177,3471,5087,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL,NULL,'d60332e0-1691-11df-97a5-7038c432aabf',NULL),(373178,3471,5085,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL,NULL,'d6033562-1691-11df-97a5-7038c432aabf',NULL),(373179,3471,5088,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL,NULL,'d60337e3-1691-11df-97a5-7038c432aabf',NULL),(373180,3471,5089,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL,NULL,'d6033a65-1691-11df-97a5-7038c432aabf',NULL),(373181,3471,5356,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL,NULL,'d6033d40-1691-11df-97a5-7038c432aabf',NULL),(373182,3471,1248,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL,NULL,'d6033fe8-1691-11df-97a5-7038c432aabf',NULL),(373183,3471,5096,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL,NULL,'d6034288-1691-11df-97a5-7038c432aabf',NULL),(373184,3471,1112,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL,NULL,'d6034422-1691-11df-97a5-7038c432aabf',NULL),(373185,3471,1109,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL,NULL,'d60345e3-1691-11df-97a5-7038c432aabf',NULL),(373186,3471,1110,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL,NULL,'d6034760-1691-11df-97a5-7038c432aabf',NULL),(373187,3471,1111,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL,NULL,'d60348dd-1691-11df-97a5-7038c432aabf',NULL),(373188,3471,1255,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL,NULL,'d6034a55-1691-11df-97a5-7038c432aabf',NULL),(373189,3471,1277,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL,NULL,'d6034bd2-1691-11df-97a5-7038c432aabf',NULL),(373190,3471,1261,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL,NULL,'d6034d4f-1691-11df-97a5-7038c432aabf',NULL),(373191,3471,1265,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL,NULL,'d6034ed0-1691-11df-97a5-7038c432aabf',NULL),(373192,3471,1268,36710,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 09:59:06',0,1,NULL,NULL,NULL,'d603504c-1691-11df-97a5-7038c432aabf',NULL),(373193,1887,1246,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d60351c5-1691-11df-97a5-7038c432aabf',NULL),(373194,1887,5282,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d6035341-1691-11df-97a5-7038c432aabf',NULL),(373195,1887,6096,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d60354be-1691-11df-97a5-7038c432aabf',NULL),(373196,1887,5272,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d603563f-1691-11df-97a5-7038c432aabf',NULL),(373197,1887,1146,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d60357c0-1691-11df-97a5-7038c432aabf',NULL),(373198,1887,1154,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d6035938-1691-11df-97a5-7038c432aabf',NULL),(373199,1887,1192,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d6035ab1-1691-11df-97a5-7038c432aabf',NULL),(373200,1887,1155,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d6035c29-1691-11df-97a5-7038c432aabf',NULL),(373201,1887,1164,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d6035da6-1691-11df-97a5-7038c432aabf',NULL),(373202,1887,1156,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d6035f22-1691-11df-97a5-7038c432aabf',NULL),(373203,1887,6065,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d603609b-1691-11df-97a5-7038c432aabf',NULL),(373204,1887,5092,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d6036218-1691-11df-97a5-7038c432aabf',NULL),(373205,1887,5086,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d6036390-1691-11df-97a5-7038c432aabf',NULL),(373206,1887,5087,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d6036573-1691-11df-97a5-7038c432aabf',NULL),(373207,1887,5085,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d60366fd-1691-11df-97a5-7038c432aabf',NULL),(373208,1887,5088,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d603688b-1691-11df-97a5-7038c432aabf',NULL),(373209,1887,5089,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d6036a1d-1691-11df-97a5-7038c432aabf',NULL),(373210,1887,5356,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d6036ba6-1691-11df-97a5-7038c432aabf',NULL),(373211,1887,1248,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d6036d5a-1691-11df-97a5-7038c432aabf',NULL),(373212,1887,5096,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d6036ed3-1691-11df-97a5-7038c432aabf',NULL),(373213,1887,1088,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d6037054-1691-11df-97a5-7038c432aabf',NULL),(373214,1887,1088,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d60371d0-1691-11df-97a5-7038c432aabf',NULL),(373215,1887,1088,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d6037345-1691-11df-97a5-7038c432aabf',NULL),(373216,1887,1112,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d60374c1-1691-11df-97a5-7038c432aabf',NULL),(373217,1887,1109,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d603763a-1691-11df-97a5-7038c432aabf',NULL),(373218,1887,1110,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d60377b6-1691-11df-97a5-7038c432aabf',NULL),(373219,1887,1111,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d603792f-1691-11df-97a5-7038c432aabf',NULL),(373220,1887,1255,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d6037ab0-1691-11df-97a5-7038c432aabf',NULL),(373221,1887,1277,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d6037c2c-1691-11df-97a5-7038c432aabf',NULL),(373222,1887,1261,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d6037da1-1691-11df-97a5-7038c432aabf',NULL),(373223,1887,1265,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d6037f19-1691-11df-97a5-7038c432aabf',NULL),(373224,1887,1268,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d6038096-1691-11df-97a5-7038c432aabf',NULL),(373225,1887,1271,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d603820e-1691-11df-97a5-7038c432aabf',NULL),(373226,1887,1271,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d6038386-1691-11df-97a5-7038c432aabf',NULL),(373227,1887,1271,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d6038507-1691-11df-97a5-7038c432aabf',NULL),(373228,1887,1272,36712,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:00:01',0,1,NULL,NULL,NULL,'d6038684-1691-11df-97a5-7038c432aabf',NULL),(373229,1217,1246,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d60387f8-1691-11df-97a5-7038c432aabf',NULL),(373230,1217,5282,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d6038979-1691-11df-97a5-7038c432aabf',NULL),(373231,1217,6096,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d6038b36-1691-11df-97a5-7038c432aabf',NULL),(373232,1217,5272,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d6038cd5-1691-11df-97a5-7038c432aabf',NULL),(373233,1217,1147,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d6038e63-1691-11df-97a5-7038c432aabf',NULL),(373234,1217,1153,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d6038ff5-1691-11df-97a5-7038c432aabf',NULL),(373235,1217,1146,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d6039187-1691-11df-97a5-7038c432aabf',NULL),(373236,1217,5599,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-04-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d6039348-1691-11df-97a5-7038c432aabf',NULL),(373237,1217,6095,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d60394c9-1691-11df-97a5-7038c432aabf',NULL),(373238,1217,1151,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603964a-1691-11df-97a5-7038c432aabf',NULL),(373239,1217,1154,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d60397d3-1691-11df-97a5-7038c432aabf',NULL),(373240,1217,1192,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603995d-1691-11df-97a5-7038c432aabf',NULL),(373241,1217,1155,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d6039ada-1691-11df-97a5-7038c432aabf',NULL),(373242,1217,1164,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d6039dd3-1691-11df-97a5-7038c432aabf',NULL),(373243,1217,1156,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d6039f58-1691-11df-97a5-7038c432aabf',NULL),(373244,1217,5092,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603a0d5-1691-11df-97a5-7038c432aabf',NULL),(373245,1217,5086,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603acbe-1691-11df-97a5-7038c432aabf',NULL),(373246,1217,5087,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603ae3b-1691-11df-97a5-7038c432aabf',NULL),(373247,1217,5085,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603afb4-1691-11df-97a5-7038c432aabf',NULL),(373248,1217,5088,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603b13d-1691-11df-97a5-7038c432aabf',NULL),(373249,1217,5089,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603b318-1691-11df-97a5-7038c432aabf',NULL),(373250,1217,5356,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603b4ae-1691-11df-97a5-7038c432aabf',NULL),(373251,1217,1248,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603b645-1691-11df-97a5-7038c432aabf',NULL),(373252,1217,5096,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603b7d7-1691-11df-97a5-7038c432aabf',NULL),(373253,1217,1088,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603b96d-1691-11df-97a5-7038c432aabf',NULL),(373254,1217,1088,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603bb2a-1691-11df-97a5-7038c432aabf',NULL),(373255,1217,1088,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603bca6-1691-11df-97a5-7038c432aabf',NULL),(373256,1217,1112,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603be1f-1691-11df-97a5-7038c432aabf',NULL),(373257,1217,1109,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603bfa4-1691-11df-97a5-7038c432aabf',NULL),(373258,1217,1110,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603c11c-1691-11df-97a5-7038c432aabf',NULL),(373259,1217,1111,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603c29d-1691-11df-97a5-7038c432aabf',NULL),(373260,1217,1255,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603c41a-1691-11df-97a5-7038c432aabf',NULL),(373261,1217,1277,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603c597-1691-11df-97a5-7038c432aabf',NULL),(373262,1217,1261,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603c718-1691-11df-97a5-7038c432aabf',NULL),(373263,1217,1252,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603c890-1691-11df-97a5-7038c432aabf',NULL),(373264,1217,1265,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603ca15-1691-11df-97a5-7038c432aabf',NULL),(373265,1217,1268,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603cb96-1691-11df-97a5-7038c432aabf',NULL),(373266,1217,1272,36719,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:02:03',0,1,NULL,NULL,NULL,'d603cd13-1691-11df-97a5-7038c432aabf',NULL),(373267,2023,1246,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d603ce98-1691-11df-97a5-7038c432aabf',NULL),(373268,2023,5282,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d603d011-1691-11df-97a5-7038c432aabf',NULL),(373269,2023,6096,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d603d192-1691-11df-97a5-7038c432aabf',NULL),(373270,2023,5272,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d603d30a-1691-11df-97a5-7038c432aabf',NULL),(373271,2023,1146,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d603d498-1691-11df-97a5-7038c432aabf',NULL),(373272,2023,1154,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d603d621-1691-11df-97a5-7038c432aabf',NULL),(373273,2023,1192,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d603d789-1691-11df-97a5-7038c432aabf',NULL),(373274,2023,1156,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d603d8f0-1691-11df-97a5-7038c432aabf',NULL),(373275,2023,5092,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d603dabe-1691-11df-97a5-7038c432aabf',NULL),(373276,2023,5086,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d603dc36-1691-11df-97a5-7038c432aabf',NULL),(373277,2023,5087,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d603ddb7-1691-11df-97a5-7038c432aabf',NULL),(373278,2023,5085,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d603df30-1691-11df-97a5-7038c432aabf',NULL),(373279,2023,5088,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d603e0a8-1691-11df-97a5-7038c432aabf',NULL),(373280,2023,5089,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d603e247-1691-11df-97a5-7038c432aabf',NULL),(373281,2023,5356,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d603f1a6-1691-11df-97a5-7038c432aabf',NULL),(373282,2023,1248,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d603f316-1691-11df-97a5-7038c432aabf',NULL),(373283,2023,5096,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d603f479-1691-11df-97a5-7038c432aabf',NULL),(373284,2023,1112,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d603f9de-1691-11df-97a5-7038c432aabf',NULL),(373285,2023,1109,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d603fb53-1691-11df-97a5-7038c432aabf',NULL),(373286,2023,1110,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d603fcc7-1691-11df-97a5-7038c432aabf',NULL),(373287,2023,1111,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d603fe48-1691-11df-97a5-7038c432aabf',NULL),(373288,2023,1255,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d6041187-1691-11df-97a5-7038c432aabf',NULL),(373289,2023,1277,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d60413e2-1691-11df-97a5-7038c432aabf',NULL),(373290,2023,1261,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d604161b-1691-11df-97a5-7038c432aabf',NULL),(373291,2023,1265,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d604185d-1691-11df-97a5-7038c432aabf',NULL),(373292,2023,1268,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d60428e7-1691-11df-97a5-7038c432aabf',NULL),(373293,2023,1272,36725,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:06',0,1,NULL,NULL,NULL,'d6042d14-1691-11df-97a5-7038c432aabf',NULL),(373294,1801,1246,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d6042fc1-1691-11df-97a5-7038c432aabf',NULL),(373295,1801,5282,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d60442b7-1691-11df-97a5-7038c432aabf',NULL),(373296,1801,6096,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d60444f0-1691-11df-97a5-7038c432aabf',NULL),(373297,1801,5272,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d60455d9-1691-11df-97a5-7038c432aabf',NULL),(373298,1801,1146,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d6046646-1691-11df-97a5-7038c432aabf',NULL),(373299,1801,1154,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d6047a9f-1691-11df-97a5-7038c432aabf',NULL),(373300,1801,1192,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d6049faa-1691-11df-97a5-7038c432aabf',NULL),(373301,1801,1155,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604a1c5-1691-11df-97a5-7038c432aabf',NULL),(373302,1801,1164,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604a353-1691-11df-97a5-7038c432aabf',NULL),(373303,1801,1156,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604a4d8-1691-11df-97a5-7038c432aabf',NULL),(373304,1801,5092,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604a684-1691-11df-97a5-7038c432aabf',NULL),(373305,1801,5086,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604a8ec-1691-11df-97a5-7038c432aabf',NULL),(373306,1801,5087,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604aa60-1691-11df-97a5-7038c432aabf',NULL),(373307,1801,5085,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604abd4-1691-11df-97a5-7038c432aabf',NULL),(373308,1801,5088,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604ad55-1691-11df-97a5-7038c432aabf',NULL),(373309,1801,5089,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604aed2-1691-11df-97a5-7038c432aabf',NULL),(373310,1801,5356,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604b052-1691-11df-97a5-7038c432aabf',NULL),(373311,1801,1248,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604b1cf-1691-11df-97a5-7038c432aabf',NULL),(373312,1801,952,36728,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3380,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604b350-1691-11df-97a5-7038c432aabf',NULL),(373313,1801,5497,36728,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,390,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604b4d1-1691-11df-97a5-7038c432aabf',NULL),(373314,1801,730,36728,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604b64e-1691-11df-97a5-7038c432aabf',NULL),(373315,1801,853,36728,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604b7cf-1691-11df-97a5-7038c432aabf',NULL),(373316,1801,21,36728,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604b947-1691-11df-97a5-7038c432aabf',NULL),(373317,1801,851,36728,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604bac8-1691-11df-97a5-7038c432aabf',NULL),(373318,1801,729,36728,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221000,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604bc40-1691-11df-97a5-7038c432aabf',NULL),(373319,1801,654,36728,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.2,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604bdc1-1691-11df-97a5-7038c432aabf',NULL),(373320,1801,678,36728,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604bf3e-1691-11df-97a5-7038c432aabf',NULL),(373321,1801,5096,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604c0b6-1691-11df-97a5-7038c432aabf',NULL),(373322,1801,1088,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604c237-1691-11df-97a5-7038c432aabf',NULL),(373323,1801,1088,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604c40a-1691-11df-97a5-7038c432aabf',NULL),(373324,1801,1088,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604c5a4-1691-11df-97a5-7038c432aabf',NULL),(373325,1801,1112,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604c73b-1691-11df-97a5-7038c432aabf',NULL),(373326,1801,1109,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604c8c8-1691-11df-97a5-7038c432aabf',NULL),(373327,1801,1110,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604ca5f-1691-11df-97a5-7038c432aabf',NULL),(373328,1801,1111,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604cc20-1691-11df-97a5-7038c432aabf',NULL),(373329,1801,1255,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604cda1-1691-11df-97a5-7038c432aabf',NULL),(373330,1801,1277,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604cf1e-1691-11df-97a5-7038c432aabf',NULL),(373331,1801,1261,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604d09e-1691-11df-97a5-7038c432aabf',NULL),(373332,1801,1265,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604d21f-1691-11df-97a5-7038c432aabf',NULL),(373333,1801,1268,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604d39c-1691-11df-97a5-7038c432aabf',NULL),(373334,1801,1272,36728,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:52',0,1,NULL,NULL,NULL,'d604d51d-1691-11df-97a5-7038c432aabf',NULL),(373335,3299,1246,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604d695-1691-11df-97a5-7038c432aabf',NULL),(373336,3299,5282,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604d812-1691-11df-97a5-7038c432aabf',NULL),(373337,3299,6096,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604d98b-1691-11df-97a5-7038c432aabf',NULL),(373338,3299,5272,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604db0b-1691-11df-97a5-7038c432aabf',NULL),(373339,3299,1146,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604dc88-1691-11df-97a5-7038c432aabf',NULL),(373340,3299,1154,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604de01-1691-11df-97a5-7038c432aabf',NULL),(373341,3299,1192,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604df82-1691-11df-97a5-7038c432aabf',NULL),(373342,3299,1155,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604e0fa-1691-11df-97a5-7038c432aabf',NULL),(373343,3299,1164,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604e27b-1691-11df-97a5-7038c432aabf',NULL),(373344,3299,1156,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604e3f8-1691-11df-97a5-7038c432aabf',NULL),(373345,3299,5092,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604e570-1691-11df-97a5-7038c432aabf',NULL),(373346,3299,5086,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604e6f1-1691-11df-97a5-7038c432aabf',NULL),(373347,3299,5087,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604e869-1691-11df-97a5-7038c432aabf',NULL),(373348,3299,5085,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604e9e6-1691-11df-97a5-7038c432aabf',NULL),(373349,3299,5088,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604ebc9-1691-11df-97a5-7038c432aabf',NULL),(373350,3299,5089,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604ed5b-1691-11df-97a5-7038c432aabf',NULL),(373351,3299,5356,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604eeed-1691-11df-97a5-7038c432aabf',NULL),(373352,3299,1248,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604f07b-1691-11df-97a5-7038c432aabf',NULL),(373353,3299,5096,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604f212-1691-11df-97a5-7038c432aabf',NULL),(373354,3299,6042,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604f3d3-1691-11df-97a5-7038c432aabf',NULL),(373355,3299,1088,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604f54b-1691-11df-97a5-7038c432aabf',NULL),(373356,3299,1088,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604f6cc-1691-11df-97a5-7038c432aabf',NULL),(373357,3299,1088,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604f844-1691-11df-97a5-7038c432aabf',NULL),(373358,3299,1112,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604f9ca-1691-11df-97a5-7038c432aabf',NULL),(373359,3299,1109,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604fb42-1691-11df-97a5-7038c432aabf',NULL),(373360,3299,1110,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604fcbf-1691-11df-97a5-7038c432aabf',NULL),(373361,3299,1111,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604fe40-1691-11df-97a5-7038c432aabf',NULL),(373362,3299,1255,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d604ffbc-1691-11df-97a5-7038c432aabf',NULL),(373363,3299,1277,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d6050139-1691-11df-97a5-7038c432aabf',NULL),(373364,3299,1261,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d60502b1-1691-11df-97a5-7038c432aabf',NULL),(373365,3299,1265,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d6050432-1691-11df-97a5-7038c432aabf',NULL),(373366,3299,1268,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d60505af-1691-11df-97a5-7038c432aabf',NULL),(373367,3299,1272,36730,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:04:43',0,1,NULL,NULL,NULL,'d605072c-1691-11df-97a5-7038c432aabf',NULL),(373368,1846,1246,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d6051316-1691-11df-97a5-7038c432aabf',NULL),(373369,1846,5282,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d60514a3-1691-11df-97a5-7038c432aabf',NULL),(373370,1846,6096,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d605162d-1691-11df-97a5-7038c432aabf',NULL),(373371,1846,1154,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d60517c7-1691-11df-97a5-7038c432aabf',NULL),(373372,1846,1192,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d605195a-1691-11df-97a5-7038c432aabf',NULL),(373373,1846,1155,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d6051b16-1691-11df-97a5-7038c432aabf',NULL),(373374,1846,1164,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d6051ca8-1691-11df-97a5-7038c432aabf',NULL),(373375,1846,1156,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d6051f33-1691-11df-97a5-7038c432aabf',NULL),(373376,1846,6065,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d60521a7-1691-11df-97a5-7038c432aabf',NULL),(373377,1846,5092,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d605241c-1691-11df-97a5-7038c432aabf',NULL),(373378,1846,5086,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d60527a3-1691-11df-97a5-7038c432aabf',NULL),(373379,1846,5087,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d6052a31-1691-11df-97a5-7038c432aabf',NULL),(373380,1846,5085,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d6052cc4-1691-11df-97a5-7038c432aabf',NULL),(373381,1846,5088,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d6052f4e-1691-11df-97a5-7038c432aabf',NULL),(373382,1846,5089,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d60531d4-1691-11df-97a5-7038c432aabf',NULL),(373383,1846,5356,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d605345a-1691-11df-97a5-7038c432aabf',NULL),(373384,1846,1248,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d60536e8-1691-11df-97a5-7038c432aabf',NULL),(373385,1846,5096,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d60539d5-1691-11df-97a5-7038c432aabf',NULL),(373386,1846,1088,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d6053c78-1691-11df-97a5-7038c432aabf',NULL),(373387,1846,1088,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d6053f29-1691-11df-97a5-7038c432aabf',NULL),(373388,1846,1088,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d6054200-1691-11df-97a5-7038c432aabf',NULL),(373389,1846,1112,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d6054486-1691-11df-97a5-7038c432aabf',NULL),(373390,1846,1109,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d6054708-1691-11df-97a5-7038c432aabf',NULL),(373391,1846,1110,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d6054889-1691-11df-97a5-7038c432aabf',NULL),(373392,1846,1111,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d6054a0a-1691-11df-97a5-7038c432aabf',NULL),(373393,1846,1255,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d6054b86-1691-11df-97a5-7038c432aabf',NULL),(373394,1846,1277,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d6054d07-1691-11df-97a5-7038c432aabf',NULL),(373395,1846,1261,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d6054e80-1691-11df-97a5-7038c432aabf',NULL),(373396,1846,1265,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d6054ffc-1691-11df-97a5-7038c432aabf',NULL),(373397,1846,1268,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d6055181-1691-11df-97a5-7038c432aabf',NULL),(373398,1846,1272,36733,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:03',0,1,NULL,NULL,NULL,'d60552fa-1691-11df-97a5-7038c432aabf',NULL),(373399,2060,1246,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d605547f-1691-11df-97a5-7038c432aabf',NULL),(373400,2060,5282,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d6055600-1691-11df-97a5-7038c432aabf',NULL),(373401,2060,6096,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d6055781-1691-11df-97a5-7038c432aabf',NULL),(373402,2060,5272,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d6055902-1691-11df-97a5-7038c432aabf',NULL),(373403,2060,1146,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d6055a7f-1691-11df-97a5-7038c432aabf',NULL),(373404,2060,1154,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d6055c00-1691-11df-97a5-7038c432aabf',NULL),(373405,2060,1192,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d6055d78-1691-11df-97a5-7038c432aabf',NULL),(373406,2060,1156,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d6055ef9-1691-11df-97a5-7038c432aabf',NULL),(373407,2060,5092,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d60560d8-1691-11df-97a5-7038c432aabf',NULL),(373408,2060,5086,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d6056273-1691-11df-97a5-7038c432aabf',NULL),(373409,2060,5087,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d6056405-1691-11df-97a5-7038c432aabf',NULL),(373410,2060,5085,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d6056597-1691-11df-97a5-7038c432aabf',NULL),(373411,2060,5088,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d6056729-1691-11df-97a5-7038c432aabf',NULL),(373412,2060,5089,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d60568e6-1691-11df-97a5-7038c432aabf',NULL),(373413,2060,5356,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d6056a67-1691-11df-97a5-7038c432aabf',NULL),(373414,2060,1248,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d6056be8-1691-11df-97a5-7038c432aabf',NULL),(373415,2060,5096,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d6056d64-1691-11df-97a5-7038c432aabf',NULL),(373416,2060,1112,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d6056eea-1691-11df-97a5-7038c432aabf',NULL),(373417,2060,1109,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d6057062-1691-11df-97a5-7038c432aabf',NULL),(373418,2060,1110,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d60571e3-1691-11df-97a5-7038c432aabf',NULL),(373419,2060,1111,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d6057364-1691-11df-97a5-7038c432aabf',NULL),(373420,2060,1255,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d60574e0-1691-11df-97a5-7038c432aabf',NULL),(373421,2060,1277,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d605765d-1691-11df-97a5-7038c432aabf',NULL),(373422,2060,1261,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d60577d6-1691-11df-97a5-7038c432aabf',NULL),(373423,2060,1265,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d6057957-1691-11df-97a5-7038c432aabf',NULL),(373424,2060,1268,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d6057acf-1691-11df-97a5-7038c432aabf',NULL),(373425,2060,1272,36736,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:23',0,1,NULL,NULL,NULL,'d6057c50-1691-11df-97a5-7038c432aabf',NULL),(373426,2294,1246,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d6057dd1-1691-11df-97a5-7038c432aabf',NULL),(373427,2294,5282,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d6057f49-1691-11df-97a5-7038c432aabf',NULL),(373428,2294,6096,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d60580ca-1691-11df-97a5-7038c432aabf',NULL),(373429,2294,5272,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d6058247-1691-11df-97a5-7038c432aabf',NULL),(373430,2294,1146,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d60583c8-1691-11df-97a5-7038c432aabf',NULL),(373431,2294,1154,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d6058545-1691-11df-97a5-7038c432aabf',NULL),(373432,2294,1192,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d6058712-1691-11df-97a5-7038c432aabf',NULL),(373433,2294,5092,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d60588b1-1691-11df-97a5-7038c432aabf',NULL),(373434,2294,5086,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d6058a3b-1691-11df-97a5-7038c432aabf',NULL),(373435,2294,5087,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d6058bd1-1691-11df-97a5-7038c432aabf',NULL),(373436,2294,5085,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d6058d5f-1691-11df-97a5-7038c432aabf',NULL),(373437,2294,5088,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d6058f29-1691-11df-97a5-7038c432aabf',NULL),(373438,2294,5089,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d60590a1-1691-11df-97a5-7038c432aabf',NULL),(373439,2294,952,36737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,730,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d6059219-1691-11df-97a5-7038c432aabf',NULL),(373440,2294,5497,36737,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,410,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d605939a-1691-11df-97a5-7038c432aabf',NULL),(373441,2294,730,36737,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d6059513-1691-11df-97a5-7038c432aabf',NULL),(373442,2294,853,36737,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d6059694-1691-11df-97a5-7038c432aabf',NULL),(373443,2294,21,36737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d605980c-1691-11df-97a5-7038c432aabf',NULL),(373444,2294,851,36737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d6059989-1691-11df-97a5-7038c432aabf',NULL),(373445,2294,729,36737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317000,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d6059b06-1691-11df-97a5-7038c432aabf',NULL),(373446,2294,790,36737,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.8,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d6059c87-1691-11df-97a5-7038c432aabf',NULL),(373447,2294,654,36737,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.1,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d6059e07-1691-11df-97a5-7038c432aabf',NULL),(373448,2294,678,36737,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d6059f88-1691-11df-97a5-7038c432aabf',NULL),(373449,2294,5096,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d605a109-1691-11df-97a5-7038c432aabf',NULL),(373450,2294,1112,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d605a286-1691-11df-97a5-7038c432aabf',NULL),(373451,2294,1109,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d605ae7d-1691-11df-97a5-7038c432aabf',NULL),(373452,2294,1110,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d605b013-1691-11df-97a5-7038c432aabf',NULL),(373453,2294,1111,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d605b19c-1691-11df-97a5-7038c432aabf',NULL),(373454,2294,1255,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d605b337-1691-11df-97a5-7038c432aabf',NULL),(373455,2294,1277,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d605b4d2-1691-11df-97a5-7038c432aabf',NULL),(373456,2294,1261,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d605b697-1691-11df-97a5-7038c432aabf',NULL),(373457,2294,1265,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d605bdd7-1691-11df-97a5-7038c432aabf',NULL),(373458,2294,1268,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d605bfae-1691-11df-97a5-7038c432aabf',NULL),(373459,2294,1271,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d605c155-1691-11df-97a5-7038c432aabf',NULL),(373460,2294,1272,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:07:27',0,1,NULL,NULL,NULL,'d605c2f4-1691-11df-97a5-7038c432aabf',NULL),(373461,3436,1246,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605c497-1691-11df-97a5-7038c432aabf',NULL),(373462,3436,5282,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605c63f-1691-11df-97a5-7038c432aabf',NULL),(373463,3436,6096,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605c7da-1691-11df-97a5-7038c432aabf',NULL),(373464,3436,5272,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605c97d-1691-11df-97a5-7038c432aabf',NULL),(373465,3436,1146,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605cb1c-1691-11df-97a5-7038c432aabf',NULL),(373466,3436,1154,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605ccba-1691-11df-97a5-7038c432aabf',NULL),(373467,3436,1192,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605ce55-1691-11df-97a5-7038c432aabf',NULL),(373468,3436,1155,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605cff8-1691-11df-97a5-7038c432aabf',NULL),(373469,3436,1164,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605d1a0-1691-11df-97a5-7038c432aabf',NULL),(373470,3436,1156,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605d33a-1691-11df-97a5-7038c432aabf',NULL),(373471,3436,5092,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605d4ef-1691-11df-97a5-7038c432aabf',NULL),(373472,3436,5086,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605d689-1691-11df-97a5-7038c432aabf',NULL),(373473,3436,5087,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605d82c-1691-11df-97a5-7038c432aabf',NULL),(373474,3436,5085,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605d9d0-1691-11df-97a5-7038c432aabf',NULL),(373475,3436,5088,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605db6e-1691-11df-97a5-7038c432aabf',NULL),(373476,3436,5089,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605dd12-1691-11df-97a5-7038c432aabf',NULL),(373477,3436,5356,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605dec2-1691-11df-97a5-7038c432aabf',NULL),(373478,3436,1248,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605e069-1691-11df-97a5-7038c432aabf',NULL),(373479,3436,5096,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605e1ee-1691-11df-97a5-7038c432aabf',NULL),(373480,3436,1088,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605e374-1691-11df-97a5-7038c432aabf',NULL),(373481,3436,1088,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605e4f9-1691-11df-97a5-7038c432aabf',NULL),(373482,3436,1088,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605e67a-1691-11df-97a5-7038c432aabf',NULL),(373483,3436,1112,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605e803-1691-11df-97a5-7038c432aabf',NULL),(373484,3436,1109,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605e984-1691-11df-97a5-7038c432aabf',NULL),(373485,3436,1110,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605eb05-1691-11df-97a5-7038c432aabf',NULL),(373486,3436,1111,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605ec8a-1691-11df-97a5-7038c432aabf',NULL),(373487,3436,1255,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d605feb8-1691-11df-97a5-7038c432aabf',NULL),(373488,3436,1277,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d606004a-1691-11df-97a5-7038c432aabf',NULL),(373489,3436,1261,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d60601cf-1691-11df-97a5-7038c432aabf',NULL),(373490,3436,1265,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d60607ba-1691-11df-97a5-7038c432aabf',NULL),(373491,3436,1268,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d6060950-1691-11df-97a5-7038c432aabf',NULL),(373492,3436,1272,36738,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:08:31',0,1,NULL,NULL,NULL,'d6060ade-1691-11df-97a5-7038c432aabf',NULL),(373493,2225,1246,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d6060c7d-1691-11df-97a5-7038c432aabf',NULL),(373494,2225,5282,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d6061ffc-1691-11df-97a5-7038c432aabf',NULL),(373495,2225,6096,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d606228b-1691-11df-97a5-7038c432aabf',NULL),(373496,2225,1154,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d606251d-1691-11df-97a5-7038c432aabf',NULL),(373497,2225,1192,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d606277d-1691-11df-97a5-7038c432aabf',NULL),(373498,2225,1155,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d60638e6-1691-11df-97a5-7038c432aabf',NULL),(373499,2225,1164,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d6063d28-1691-11df-97a5-7038c432aabf',NULL),(373500,2225,1156,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d6063fa6-1691-11df-97a5-7038c432aabf',NULL),(373501,2225,5092,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d606541d-1691-11df-97a5-7038c432aabf',NULL),(373502,2225,5086,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d6065681-1691-11df-97a5-7038c432aabf',NULL),(373503,2225,5087,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d60667ea-1691-11df-97a5-7038c432aabf',NULL),(373504,2225,5085,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d6067982-1691-11df-97a5-7038c432aabf',NULL),(373505,2225,5088,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d6069f2f-1691-11df-97a5-7038c432aabf',NULL),(373506,2225,5089,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d606a0d2-1691-11df-97a5-7038c432aabf',NULL),(373507,2225,5356,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d606a269-1691-11df-97a5-7038c432aabf',NULL),(373508,2225,1248,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d606a403-1691-11df-97a5-7038c432aabf',NULL),(373509,2225,5096,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d606a59e-1691-11df-97a5-7038c432aabf',NULL),(373510,2225,1088,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d606a739-1691-11df-97a5-7038c432aabf',NULL),(373511,2225,1088,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d606a8d8-1691-11df-97a5-7038c432aabf',NULL),(373512,2225,1088,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d606aa76-1691-11df-97a5-7038c432aabf',NULL),(373513,2225,1112,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d606ac0d-1691-11df-97a5-7038c432aabf',NULL),(373514,2225,1109,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d606ada7-1691-11df-97a5-7038c432aabf',NULL),(373515,2225,1110,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d606af39-1691-11df-97a5-7038c432aabf',NULL),(373516,2225,1111,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d606b0d8-1691-11df-97a5-7038c432aabf',NULL),(373517,2225,1255,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d606b26f-1691-11df-97a5-7038c432aabf',NULL),(373518,2225,1277,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d606b409-1691-11df-97a5-7038c432aabf',NULL),(373519,2225,1261,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d606b5a8-1691-11df-97a5-7038c432aabf',NULL),(373520,2225,1265,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d606b73f-1691-11df-97a5-7038c432aabf',NULL),(373521,2225,1268,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d606b8d9-1691-11df-97a5-7038c432aabf',NULL),(373522,2225,1272,36745,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:11:43',0,1,NULL,NULL,NULL,'d606ba74-1691-11df-97a5-7038c432aabf',NULL),(373523,338,1246,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606bc13-1691-11df-97a5-7038c432aabf',NULL),(373524,338,5282,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606bda9-1691-11df-97a5-7038c432aabf',NULL),(373525,338,6096,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606bf6a-1691-11df-97a5-7038c432aabf',NULL),(373526,338,5272,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606c109-1691-11df-97a5-7038c432aabf',NULL),(373527,338,1146,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606c29f-1691-11df-97a5-7038c432aabf',NULL),(373528,338,1154,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606c43a-1691-11df-97a5-7038c432aabf',NULL),(373529,338,1192,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606c5d0-1691-11df-97a5-7038c432aabf',NULL),(373530,338,1164,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606c76b-1691-11df-97a5-7038c432aabf',NULL),(373531,338,1156,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606c90a-1691-11df-97a5-7038c432aabf',NULL),(373532,338,6065,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606caa0-1691-11df-97a5-7038c432aabf',NULL),(373533,338,5092,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606cc3b-1691-11df-97a5-7038c432aabf',NULL),(373534,338,5086,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606cdd1-1691-11df-97a5-7038c432aabf',NULL),(373535,338,5087,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606cf70-1691-11df-97a5-7038c432aabf',NULL),(373536,338,5085,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606d106-1691-11df-97a5-7038c432aabf',NULL),(373537,338,5088,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606d29d-1691-11df-97a5-7038c432aabf',NULL),(373538,338,5089,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606d437-1691-11df-97a5-7038c432aabf',NULL),(373539,338,5356,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606d5ce-1691-11df-97a5-7038c432aabf',NULL),(373540,338,1248,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606d768-1691-11df-97a5-7038c432aabf',NULL),(373541,338,5096,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606d8ff-1691-11df-97a5-7038c432aabf',NULL),(373542,338,1088,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606da95-1691-11df-97a5-7038c432aabf',NULL),(373543,338,1088,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606dc30-1691-11df-97a5-7038c432aabf',NULL),(373544,338,1088,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606ddc6-1691-11df-97a5-7038c432aabf',NULL),(373545,338,1112,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606df65-1691-11df-97a5-7038c432aabf',NULL),(373546,338,1109,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606e0fb-1691-11df-97a5-7038c432aabf',NULL),(373547,338,1110,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606e296-1691-11df-97a5-7038c432aabf',NULL),(373548,338,1111,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606e42c-1691-11df-97a5-7038c432aabf',NULL),(373549,338,1255,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606e5be-1691-11df-97a5-7038c432aabf',NULL),(373550,338,1277,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606e7f3-1691-11df-97a5-7038c432aabf',NULL),(373551,338,1261,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606e99a-1691-11df-97a5-7038c432aabf',NULL),(373552,338,1265,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606eb68-1691-11df-97a5-7038c432aabf',NULL),(373553,338,1268,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606ece9-1691-11df-97a5-7038c432aabf',NULL),(373554,338,1272,36752,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:13:46',0,1,NULL,NULL,NULL,'d606ee6e-1691-11df-97a5-7038c432aabf',NULL),(373555,880,1246,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d606eff4-1691-11df-97a5-7038c432aabf',NULL),(373556,880,5282,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d606f170-1691-11df-97a5-7038c432aabf',NULL),(373557,880,6096,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d606f2f6-1691-11df-97a5-7038c432aabf',NULL),(373558,880,5272,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d606f477-1691-11df-97a5-7038c432aabf',NULL),(373559,880,1146,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d606f5fc-1691-11df-97a5-7038c432aabf',NULL),(373560,880,1154,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d606f785-1691-11df-97a5-7038c432aabf',NULL),(373561,880,1192,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d606f902-1691-11df-97a5-7038c432aabf',NULL),(373562,880,1155,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d606fad8-1691-11df-97a5-7038c432aabf',NULL),(373563,880,1164,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d606fc6f-1691-11df-97a5-7038c432aabf',NULL),(373564,880,1156,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d606fe09-1691-11df-97a5-7038c432aabf',NULL),(373565,880,5092,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d606ffa0-1691-11df-97a5-7038c432aabf',NULL),(373566,880,5086,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d607013f-1691-11df-97a5-7038c432aabf',NULL),(373567,880,5087,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d60702de-1691-11df-97a5-7038c432aabf',NULL),(373568,880,5085,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d6070474-1691-11df-97a5-7038c432aabf',NULL),(373569,880,5088,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d6070617-1691-11df-97a5-7038c432aabf',NULL),(373570,880,5089,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d60707b2-1691-11df-97a5-7038c432aabf',NULL),(373571,880,5356,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d607094c-1691-11df-97a5-7038c432aabf',NULL),(373572,880,1248,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d6070aef-1691-11df-97a5-7038c432aabf',NULL),(373573,880,5096,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d6071849-1691-11df-97a5-7038c432aabf',NULL),(373574,880,6042,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d60719f9-1691-11df-97a5-7038c432aabf',NULL),(373575,880,1088,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d6071b8f-1691-11df-97a5-7038c432aabf',NULL),(373576,880,1088,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d6071d2e-1691-11df-97a5-7038c432aabf',NULL),(373577,880,1088,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d6071ec9-1691-11df-97a5-7038c432aabf',NULL),(373578,880,1112,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d607205f-1691-11df-97a5-7038c432aabf',NULL),(373579,880,1109,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d60721fe-1691-11df-97a5-7038c432aabf',NULL),(373580,880,1110,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d6072394-1691-11df-97a5-7038c432aabf',NULL),(373581,880,1111,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d6072538-1691-11df-97a5-7038c432aabf',NULL),(373582,880,1255,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d60727fe-1691-11df-97a5-7038c432aabf',NULL),(373583,880,1277,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d6072a95-1691-11df-97a5-7038c432aabf',NULL),(373584,880,1261,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d6072d38-1691-11df-97a5-7038c432aabf',NULL),(373585,880,1265,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d60731b7-1691-11df-97a5-7038c432aabf',NULL),(373586,880,1268,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d6073479-1691-11df-97a5-7038c432aabf',NULL),(373587,880,1272,36759,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:15:47',0,1,NULL,NULL,NULL,'d607396f-1691-11df-97a5-7038c432aabf',NULL),(373588,2305,1246,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d6073c2d-1691-11df-97a5-7038c432aabf',NULL),(373589,2305,5282,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d6073f0c-1691-11df-97a5-7038c432aabf',NULL),(373590,2305,6096,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d6074192-1691-11df-97a5-7038c432aabf',NULL),(373591,2305,1154,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d6074425-1691-11df-97a5-7038c432aabf',NULL),(373592,2305,1192,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d60746af-1691-11df-97a5-7038c432aabf',NULL),(373593,2305,1155,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d6074935-1691-11df-97a5-7038c432aabf',NULL),(373594,2305,1164,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d6074bc3-1691-11df-97a5-7038c432aabf',NULL),(373595,2305,1156,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d6074e4e-1691-11df-97a5-7038c432aabf',NULL),(373596,2305,5092,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d60750e0-1691-11df-97a5-7038c432aabf',NULL),(373597,2305,5086,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d6075362-1691-11df-97a5-7038c432aabf',NULL),(373598,2305,5087,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d60754e7-1691-11df-97a5-7038c432aabf',NULL),(373599,2305,5085,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d6075664-1691-11df-97a5-7038c432aabf',NULL),(373600,2305,5088,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d60757e9-1691-11df-97a5-7038c432aabf',NULL),(373601,2305,5089,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d607596a-1691-11df-97a5-7038c432aabf',NULL),(373602,2305,5356,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d6075ae7-1691-11df-97a5-7038c432aabf',NULL),(373603,2305,1248,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d6075cdf-1691-11df-97a5-7038c432aabf',NULL),(373604,2305,5096,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d6075e7a-1691-11df-97a5-7038c432aabf',NULL),(373605,2305,1088,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d6076019-1691-11df-97a5-7038c432aabf',NULL),(373606,2305,1088,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d60761b8-1691-11df-97a5-7038c432aabf',NULL),(373607,2305,1088,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d607634e-1691-11df-97a5-7038c432aabf',NULL),(373608,2305,1112,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d60764e9-1691-11df-97a5-7038c432aabf',NULL),(373609,2305,1109,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d607667b-1691-11df-97a5-7038c432aabf',NULL),(373610,2305,1110,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d6076815-1691-11df-97a5-7038c432aabf',NULL),(373611,2305,1111,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d60769a7-1691-11df-97a5-7038c432aabf',NULL),(373612,2305,1255,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d6076b42-1691-11df-97a5-7038c432aabf',NULL),(373613,2305,1277,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d6076cdd-1691-11df-97a5-7038c432aabf',NULL),(373614,2305,1261,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d6076e6f-1691-11df-97a5-7038c432aabf',NULL),(373615,2305,1265,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d6077005-1691-11df-97a5-7038c432aabf',NULL),(373616,2305,1268,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d6077197-1691-11df-97a5-7038c432aabf',NULL),(373617,2305,1272,36762,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:10',0,1,NULL,NULL,NULL,'d607732d-1691-11df-97a5-7038c432aabf',NULL),(373618,2294,1246,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d60774c0-1691-11df-97a5-7038c432aabf',NULL),(373619,2294,5282,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d607768d-1691-11df-97a5-7038c432aabf',NULL),(373620,2294,6096,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d607780e-1691-11df-97a5-7038c432aabf',NULL),(373621,2294,5272,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d607798b-1691-11df-97a5-7038c432aabf',NULL),(373622,2294,1146,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d6077b0c-1691-11df-97a5-7038c432aabf',NULL),(373623,2294,1154,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d6077c89-1691-11df-97a5-7038c432aabf',NULL),(373624,2294,1192,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d6077e0a-1691-11df-97a5-7038c432aabf',NULL),(373625,2294,5092,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d6077f86-1691-11df-97a5-7038c432aabf',NULL),(373626,2294,5086,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d6078103-1691-11df-97a5-7038c432aabf',NULL),(373627,2294,5087,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d6078284-1691-11df-97a5-7038c432aabf',NULL),(373628,2294,5085,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d6078485-1691-11df-97a5-7038c432aabf',NULL),(373629,2294,5088,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d607861c-1691-11df-97a5-7038c432aabf',NULL),(373630,2294,5089,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d60787ae-1691-11df-97a5-7038c432aabf',NULL),(373631,2294,5356,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d6078940-1691-11df-97a5-7038c432aabf',NULL),(373632,2294,1248,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d6078b0e-1691-11df-97a5-7038c432aabf',NULL),(373633,2294,952,36767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,730,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d6078c86-1691-11df-97a5-7038c432aabf',NULL),(373634,2294,5497,36767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d6078e0b-1691-11df-97a5-7038c432aabf',NULL),(373635,2294,730,36767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d6078f84-1691-11df-97a5-7038c432aabf',NULL),(373636,2294,853,36767,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,331,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d6079100-1691-11df-97a5-7038c432aabf',NULL),(373637,2294,21,36767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d6079281-1691-11df-97a5-7038c432aabf',NULL),(373638,2294,851,36767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d60793fe-1691-11df-97a5-7038c432aabf',NULL),(373639,2294,729,36767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317000,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d607957b-1691-11df-97a5-7038c432aabf',NULL),(373640,2294,790,36767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.8,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d60796f3-1691-11df-97a5-7038c432aabf',NULL),(373641,2294,654,36767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.1,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d6079870-1691-11df-97a5-7038c432aabf',NULL),(373642,2294,678,36767,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d60799ed-1691-11df-97a5-7038c432aabf',NULL),(373643,2294,5096,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d6079b6d-1691-11df-97a5-7038c432aabf',NULL),(373644,2294,1112,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d6079cee-1691-11df-97a5-7038c432aabf',NULL),(373645,2294,1109,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d6079e67-1691-11df-97a5-7038c432aabf',NULL),(373646,2294,1110,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d6079fe4-1691-11df-97a5-7038c432aabf',NULL),(373647,2294,1111,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d607a160-1691-11df-97a5-7038c432aabf',NULL),(373648,2294,1255,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d607a2e1-1691-11df-97a5-7038c432aabf',NULL),(373649,2294,1250,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d607a462-1691-11df-97a5-7038c432aabf',NULL),(373650,2294,1250,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d607a5e3-1691-11df-97a5-7038c432aabf',NULL),(373651,2294,1250,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d607a764-1691-11df-97a5-7038c432aabf',NULL),(373652,2294,1277,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d607a8e1-1691-11df-97a5-7038c432aabf',NULL),(373653,2294,1261,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d607aac4-1691-11df-97a5-7038c432aabf',NULL),(373654,2294,1263,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d607ac5a-1691-11df-97a5-7038c432aabf',NULL),(373655,2294,1251,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d607adf5-1691-11df-97a5-7038c432aabf',NULL),(373656,2294,1265,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d607af87-1691-11df-97a5-7038c432aabf',NULL),(373657,2294,1268,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d607b11d-1691-11df-97a5-7038c432aabf',NULL),(373658,2294,1272,36767,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:18:13',0,1,NULL,NULL,NULL,'d607b2e3-1691-11df-97a5-7038c432aabf',NULL),(373659,3447,1246,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607bebb-1691-11df-97a5-7038c432aabf',NULL),(373660,3447,5282,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607c041-1691-11df-97a5-7038c432aabf',NULL),(373661,3447,6096,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607c1bd-1691-11df-97a5-7038c432aabf',NULL),(373662,3447,5272,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607c343-1691-11df-97a5-7038c432aabf',NULL),(373663,3447,1146,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607c4d0-1691-11df-97a5-7038c432aabf',NULL),(373664,3447,1154,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607c64d-1691-11df-97a5-7038c432aabf',NULL),(373665,3447,1192,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607c7d2-1691-11df-97a5-7038c432aabf',NULL),(373666,3447,1155,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607c94f-1691-11df-97a5-7038c432aabf',NULL),(373667,3447,1164,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607cad4-1691-11df-97a5-7038c432aabf',NULL),(373668,3447,1156,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607cc5e-1691-11df-97a5-7038c432aabf',NULL),(373669,3447,1165,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607cddf-1691-11df-97a5-7038c432aabf',NULL),(373670,3447,5092,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607cf60-1691-11df-97a5-7038c432aabf',NULL),(373671,3447,5086,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607d132-1691-11df-97a5-7038c432aabf',NULL),(373672,3447,5087,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607d2d5-1691-11df-97a5-7038c432aabf',NULL),(373673,3447,5085,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607d470-1691-11df-97a5-7038c432aabf',NULL),(373674,3447,5088,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607d606-1691-11df-97a5-7038c432aabf',NULL),(373675,3447,5089,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607d79c-1691-11df-97a5-7038c432aabf',NULL),(373676,3447,5356,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607d966-1691-11df-97a5-7038c432aabf',NULL),(373677,3447,1248,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607daeb-1691-11df-97a5-7038c432aabf',NULL),(373678,3447,952,36769,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1700,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607dc6c-1691-11df-97a5-7038c432aabf',NULL),(373679,3447,5497,36769,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607ddf1-1691-11df-97a5-7038c432aabf',NULL),(373680,3447,730,36769,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607df77-1691-11df-97a5-7038c432aabf',NULL),(373681,3447,853,36769,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607e0fc-1691-11df-97a5-7038c432aabf',NULL),(373682,3447,21,36769,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607e281-1691-11df-97a5-7038c432aabf',NULL),(373683,3447,851,36769,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607e406-1691-11df-97a5-7038c432aabf',NULL),(373684,3447,729,36769,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227000,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607e5a1-1691-11df-97a5-7038c432aabf',NULL),(373685,3447,678,36769,NULL,'2006-02-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607e72a-1691-11df-97a5-7038c432aabf',NULL),(373686,3447,5096,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607e892-1691-11df-97a5-7038c432aabf',NULL),(373687,3447,1088,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607e9fd-1691-11df-97a5-7038c432aabf',NULL),(373688,3447,1088,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607eb60-1691-11df-97a5-7038c432aabf',NULL),(373689,3447,1088,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607eccc-1691-11df-97a5-7038c432aabf',NULL),(373690,3447,1112,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607ee33-1691-11df-97a5-7038c432aabf',NULL),(373691,3447,1109,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607ef9a-1691-11df-97a5-7038c432aabf',NULL),(373692,3447,1110,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607f102-1691-11df-97a5-7038c432aabf',NULL),(373693,3447,1111,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d607f260-1691-11df-97a5-7038c432aabf',NULL),(373694,3447,1255,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d6080687-1691-11df-97a5-7038c432aabf',NULL),(373695,3447,1277,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d60807f2-1691-11df-97a5-7038c432aabf',NULL),(373696,3447,1261,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d6080955-1691-11df-97a5-7038c432aabf',NULL),(373697,3447,1263,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d6080ab8-1691-11df-97a5-7038c432aabf',NULL),(373698,3447,1265,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d608105a-1691-11df-97a5-7038c432aabf',NULL),(373699,3447,1268,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d60811d2-1691-11df-97a5-7038c432aabf',NULL),(373700,3447,1271,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d6081342-1691-11df-97a5-7038c432aabf',NULL),(373701,3447,1272,36769,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:17:04',0,1,NULL,NULL,NULL,'d6082798-1691-11df-97a5-7038c432aabf',NULL),(373702,1151,1246,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d60829d9-1691-11df-97a5-7038c432aabf',NULL),(373703,1151,5282,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d6082c0e-1691-11df-97a5-7038c432aabf',NULL),(373704,1151,6096,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d6082e42-1691-11df-97a5-7038c432aabf',NULL),(373705,1151,5272,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d6083e8d-1691-11df-97a5-7038c432aabf',NULL),(373706,1151,1146,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d608426d-1691-11df-97a5-7038c432aabf',NULL),(373707,1151,1154,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d60844b3-1691-11df-97a5-7038c432aabf',NULL),(373708,1151,1192,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d60858a6-1691-11df-97a5-7038c432aabf',NULL),(373709,1151,1155,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d6085ad6-1691-11df-97a5-7038c432aabf',NULL),(373710,1151,1164,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d6086b1c-1691-11df-97a5-7038c432aabf',NULL),(373711,1151,1156,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d6087c74-1691-11df-97a5-7038c432aabf',NULL),(373712,1151,5092,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d6089ee8-1691-11df-97a5-7038c432aabf',NULL),(373713,1151,5086,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d608a06d-1691-11df-97a5-7038c432aabf',NULL),(373714,1151,5087,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d608a1dd-1691-11df-97a5-7038c432aabf',NULL),(373715,1151,5085,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d608a362-1691-11df-97a5-7038c432aabf',NULL),(373716,1151,5088,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d608a4df-1691-11df-97a5-7038c432aabf',NULL),(373717,1151,5089,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d608a657-1691-11df-97a5-7038c432aabf',NULL),(373718,1151,5356,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d608a7d4-1691-11df-97a5-7038c432aabf',NULL),(373719,1151,1248,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d608a94c-1691-11df-97a5-7038c432aabf',NULL),(373720,1151,5096,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d608aacd-1691-11df-97a5-7038c432aabf',NULL),(373721,1151,1088,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d608ac46-1691-11df-97a5-7038c432aabf',NULL),(373722,1151,1088,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d608adbe-1691-11df-97a5-7038c432aabf',NULL),(373723,1151,1088,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d608af3b-1691-11df-97a5-7038c432aabf',NULL),(373724,1151,1112,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d608b0b3-1691-11df-97a5-7038c432aabf',NULL),(373725,1151,1109,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d608b230-1691-11df-97a5-7038c432aabf',NULL),(373726,1151,1110,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d608b3a8-1691-11df-97a5-7038c432aabf',NULL),(373727,1151,1111,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d608b525-1691-11df-97a5-7038c432aabf',NULL),(373728,1151,1255,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d608b6a6-1691-11df-97a5-7038c432aabf',NULL),(373729,1151,1277,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d608b816-1691-11df-97a5-7038c432aabf',NULL),(373730,1151,1261,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d608b992-1691-11df-97a5-7038c432aabf',NULL),(373731,1151,1265,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d608bb0b-1691-11df-97a5-7038c432aabf',NULL),(373732,1151,1268,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d608bcf2-1691-11df-97a5-7038c432aabf',NULL),(373733,1151,1272,36774,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:20:53',0,1,NULL,NULL,NULL,'d608be7c-1691-11df-97a5-7038c432aabf',NULL),(373734,3357,1246,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608c012-1691-11df-97a5-7038c432aabf',NULL),(373735,3357,5282,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608c1a9-1691-11df-97a5-7038c432aabf',NULL),(373736,3357,6096,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608c332-1691-11df-97a5-7038c432aabf',NULL),(373737,3357,5272,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608c4e6-1691-11df-97a5-7038c432aabf',NULL),(373738,3357,1146,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608c65f-1691-11df-97a5-7038c432aabf',NULL),(373739,3357,1154,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608c7db-1691-11df-97a5-7038c432aabf',NULL),(373740,3357,1192,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608c958-1691-11df-97a5-7038c432aabf',NULL),(373741,3357,1155,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608cacc-1691-11df-97a5-7038c432aabf',NULL),(373742,3357,1164,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608cc49-1691-11df-97a5-7038c432aabf',NULL),(373743,3357,1156,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608cdc1-1691-11df-97a5-7038c432aabf',NULL),(373744,3357,5092,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608cf3e-1691-11df-97a5-7038c432aabf',NULL),(373745,3357,5086,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608d0bb-1691-11df-97a5-7038c432aabf',NULL),(373746,3357,5087,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608d22f-1691-11df-97a5-7038c432aabf',NULL),(373747,3357,5085,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608d3ab-1691-11df-97a5-7038c432aabf',NULL),(373748,3357,5088,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608d524-1691-11df-97a5-7038c432aabf',NULL),(373749,3357,5089,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608d69c-1691-11df-97a5-7038c432aabf',NULL),(373750,3357,5356,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608d810-1691-11df-97a5-7038c432aabf',NULL),(373751,3357,1248,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608d991-1691-11df-97a5-7038c432aabf',NULL),(373752,3357,5096,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608db0e-1691-11df-97a5-7038c432aabf',NULL),(373753,3357,6042,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608dc7e-1691-11df-97a5-7038c432aabf',NULL),(373754,3357,1088,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608ddfb-1691-11df-97a5-7038c432aabf',NULL),(373755,3357,1088,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608df73-1691-11df-97a5-7038c432aabf',NULL),(373756,3357,1088,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608e0eb-1691-11df-97a5-7038c432aabf',NULL),(373757,3357,1112,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608e2be-1691-11df-97a5-7038c432aabf',NULL),(373758,3357,1109,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608e447-1691-11df-97a5-7038c432aabf',NULL),(373759,3357,1110,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608e5d9-1691-11df-97a5-7038c432aabf',NULL),(373760,3357,1111,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608e763-1691-11df-97a5-7038c432aabf',NULL),(373761,3357,1255,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608e8f5-1691-11df-97a5-7038c432aabf',NULL),(373762,3357,1277,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608eab6-1691-11df-97a5-7038c432aabf',NULL),(373763,3357,1261,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608ec2e-1691-11df-97a5-7038c432aabf',NULL),(373764,3357,1265,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608edab-1691-11df-97a5-7038c432aabf',NULL),(373765,3357,1268,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608ef1f-1691-11df-97a5-7038c432aabf',NULL),(373766,3357,1272,36777,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:22:54',0,1,NULL,NULL,NULL,'d608f09c-1691-11df-97a5-7038c432aabf',NULL),(373767,1613,1246,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d608f214-1691-11df-97a5-7038c432aabf',NULL),(373768,1613,5282,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d608f395-1691-11df-97a5-7038c432aabf',NULL),(373769,1613,6096,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d608f50d-1691-11df-97a5-7038c432aabf',NULL),(373770,1613,1154,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d608f682-1691-11df-97a5-7038c432aabf',NULL),(373771,1613,1192,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d608f7fe-1691-11df-97a5-7038c432aabf',NULL),(373772,1613,1164,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d608f977-1691-11df-97a5-7038c432aabf',NULL),(373773,1613,1247,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d608faf3-1691-11df-97a5-7038c432aabf',NULL),(373774,1613,1156,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d608fc67-1691-11df-97a5-7038c432aabf',NULL),(373775,1613,5092,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d608fde0-1691-11df-97a5-7038c432aabf',NULL),(373776,1613,5086,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d608ff61-1691-11df-97a5-7038c432aabf',NULL),(373777,1613,5087,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d60900d1-1691-11df-97a5-7038c432aabf',NULL),(373778,1613,5085,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d609024d-1691-11df-97a5-7038c432aabf',NULL),(373779,1613,5088,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d60903c6-1691-11df-97a5-7038c432aabf',NULL),(373780,1613,5089,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d6090ff4-1691-11df-97a5-7038c432aabf',NULL),(373781,1613,5356,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d60911b5-1691-11df-97a5-7038c432aabf',NULL),(373782,1613,1248,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d6091325-1691-11df-97a5-7038c432aabf',NULL),(373783,1613,5096,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d60914a2-1691-11df-97a5-7038c432aabf',NULL),(373784,1613,6042,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d609161e-1691-11df-97a5-7038c432aabf',NULL),(373785,1613,1088,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d6091797-1691-11df-97a5-7038c432aabf',NULL),(373786,1613,1088,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d6091913-1691-11df-97a5-7038c432aabf',NULL),(373787,1613,1112,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d6091a87-1691-11df-97a5-7038c432aabf',NULL),(373788,1613,1109,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d6091c11-1691-11df-97a5-7038c432aabf',NULL),(373789,1613,1110,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d6091e8a-1691-11df-97a5-7038c432aabf',NULL),(373790,1613,1111,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d60920f6-1691-11df-97a5-7038c432aabf',NULL),(373791,1613,1255,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d6092362-1691-11df-97a5-7038c432aabf',NULL),(373792,1613,1277,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d60926d4-1691-11df-97a5-7038c432aabf',NULL),(373793,1613,1261,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d609295e-1691-11df-97a5-7038c432aabf',NULL),(373794,1613,1265,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d6092bdf-1691-11df-97a5-7038c432aabf',NULL),(373795,1613,1268,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d6092e69-1691-11df-97a5-7038c432aabf',NULL),(373796,1613,1272,36779,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:23:29',0,1,NULL,NULL,NULL,'d6093149-1691-11df-97a5-7038c432aabf',NULL),(373797,1306,1246,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d60933f1-1691-11df-97a5-7038c432aabf',NULL),(373798,1306,5282,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d609369e-1691-11df-97a5-7038c432aabf',NULL),(373799,1306,6096,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d6093941-1691-11df-97a5-7038c432aabf',NULL),(373800,1306,5272,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d6093bdd-1691-11df-97a5-7038c432aabf',NULL),(373801,1306,1146,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d6093ea7-1691-11df-97a5-7038c432aabf',NULL),(373802,1306,1154,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d6094124-1691-11df-97a5-7038c432aabf',NULL),(373803,1306,1192,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d60943a6-1691-11df-97a5-7038c432aabf',NULL),(373804,1306,1155,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d6094616-1691-11df-97a5-7038c432aabf',NULL),(373805,1306,1164,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d6094797-1691-11df-97a5-7038c432aabf',NULL),(373806,1306,1156,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d6094910-1691-11df-97a5-7038c432aabf',NULL),(373807,1306,5092,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d6094a88-1691-11df-97a5-7038c432aabf',NULL),(373808,1306,5086,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d6094c01-1691-11df-97a5-7038c432aabf',NULL),(373809,1306,5087,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d6094d7d-1691-11df-97a5-7038c432aabf',NULL),(373810,1306,5085,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d6094efa-1691-11df-97a5-7038c432aabf',NULL),(373811,1306,5088,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d6095072-1691-11df-97a5-7038c432aabf',NULL),(373812,1306,5089,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d60951ef-1691-11df-97a5-7038c432aabf',NULL),(373813,1306,5356,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d6095367-1691-11df-97a5-7038c432aabf',NULL),(373814,1306,1248,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d60954e4-1691-11df-97a5-7038c432aabf',NULL),(373815,1306,5096,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d6095661-1691-11df-97a5-7038c432aabf',NULL),(373816,1306,6042,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d6095833-1691-11df-97a5-7038c432aabf',NULL),(373817,1306,6042,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d60959c5-1691-11df-97a5-7038c432aabf',NULL),(373818,1306,1088,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d6095b53-1691-11df-97a5-7038c432aabf',NULL),(373819,1306,1088,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d6095ce5-1691-11df-97a5-7038c432aabf',NULL),(373820,1306,1112,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d6095e6e-1691-11df-97a5-7038c432aabf',NULL),(373821,1306,1109,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d609602f-1691-11df-97a5-7038c432aabf',NULL),(373822,1306,1110,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d60961ac-1691-11df-97a5-7038c432aabf',NULL),(373823,1306,1111,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d6096325-1691-11df-97a5-7038c432aabf',NULL),(373824,1306,1255,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d609649d-1691-11df-97a5-7038c432aabf',NULL),(373825,1306,1277,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d6096615-1691-11df-97a5-7038c432aabf',NULL),(373826,1306,1261,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d6096792-1691-11df-97a5-7038c432aabf',NULL),(373827,1306,1265,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d609690a-1691-11df-97a5-7038c432aabf',NULL),(373828,1306,1268,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d6096a83-1691-11df-97a5-7038c432aabf',NULL),(373829,1306,1272,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:25:00',0,1,NULL,NULL,NULL,'d6096c00-1691-11df-97a5-7038c432aabf',NULL),(373830,3632,1246,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d6096d74-1691-11df-97a5-7038c432aabf',NULL),(373831,3632,5282,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d6096ef0-1691-11df-97a5-7038c432aabf',NULL),(373832,3632,6096,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d6097064-1691-11df-97a5-7038c432aabf',NULL),(373833,3632,1154,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d60971e1-1691-11df-97a5-7038c432aabf',NULL),(373834,3632,1192,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d6097362-1691-11df-97a5-7038c432aabf',NULL),(373835,3632,1155,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d60974d6-1691-11df-97a5-7038c432aabf',NULL),(373836,3632,1164,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d609764f-1691-11df-97a5-7038c432aabf',NULL),(373837,3632,1156,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d60977cb-1691-11df-97a5-7038c432aabf',NULL),(373838,3632,5092,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d6097948-1691-11df-97a5-7038c432aabf',NULL),(373839,3632,5086,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d6097ac5-1691-11df-97a5-7038c432aabf',NULL),(373840,3632,5087,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d6097c3d-1691-11df-97a5-7038c432aabf',NULL),(373841,3632,5085,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d6097db5-1691-11df-97a5-7038c432aabf',NULL),(373842,3632,5088,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.8,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d6097f8c-1691-11df-97a5-7038c432aabf',NULL),(373843,3632,5089,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d609811a-1691-11df-97a5-7038c432aabf',NULL),(373844,3632,5356,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d60982a3-1691-11df-97a5-7038c432aabf',NULL),(373845,3632,1248,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d6098435-1691-11df-97a5-7038c432aabf',NULL),(373846,3632,5096,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d60985c7-1691-11df-97a5-7038c432aabf',NULL),(373847,3632,1088,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d6098780-1691-11df-97a5-7038c432aabf',NULL),(373848,3632,1088,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d609895f-1691-11df-97a5-7038c432aabf',NULL),(373849,3632,1088,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d6098aed-1691-11df-97a5-7038c432aabf',NULL),(373850,3632,1112,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d6098c7f-1691-11df-97a5-7038c432aabf',NULL),(373851,3632,1109,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d6098e0d-1691-11df-97a5-7038c432aabf',NULL),(373852,3632,1110,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d6098f92-1691-11df-97a5-7038c432aabf',NULL),(373853,3632,1111,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d609914a-1691-11df-97a5-7038c432aabf',NULL),(373854,3632,1255,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d60992c3-1691-11df-97a5-7038c432aabf',NULL),(373855,3632,1277,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d6099440-1691-11df-97a5-7038c432aabf',NULL),(373856,3632,1261,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d60995b8-1691-11df-97a5-7038c432aabf',NULL),(373857,3632,1265,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d6099735-1691-11df-97a5-7038c432aabf',NULL),(373858,3632,1268,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d60998ad-1691-11df-97a5-7038c432aabf',NULL),(373859,3632,1271,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d6099a32-1691-11df-97a5-7038c432aabf',NULL),(373860,3632,1272,36792,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:28:35',0,1,NULL,NULL,NULL,'d6099bb3-1691-11df-97a5-7038c432aabf',NULL),(373861,2750,1246,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d6099d34-1691-11df-97a5-7038c432aabf',NULL),(373862,2750,5282,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d6099eb5-1691-11df-97a5-7038c432aabf',NULL),(373863,2750,6096,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609a032-1691-11df-97a5-7038c432aabf',NULL),(373864,2750,5272,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609a1ae-1691-11df-97a5-7038c432aabf',NULL),(373865,2750,1146,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609a32b-1691-11df-97a5-7038c432aabf',NULL),(373866,2750,1154,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609afd5-1691-11df-97a5-7038c432aabf',NULL),(373867,2750,1155,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609b152-1691-11df-97a5-7038c432aabf',NULL),(373868,2750,1164,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609b2c6-1691-11df-97a5-7038c432aabf',NULL),(373869,2750,1156,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609b443-1691-11df-97a5-7038c432aabf',NULL),(373870,2750,5092,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609b5bf-1691-11df-97a5-7038c432aabf',NULL),(373871,2750,5086,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609b73c-1691-11df-97a5-7038c432aabf',NULL),(373872,2750,5087,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609b8b9-1691-11df-97a5-7038c432aabf',NULL),(373873,2750,5085,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609ba31-1691-11df-97a5-7038c432aabf',NULL),(373874,2750,5088,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609bbb2-1691-11df-97a5-7038c432aabf',NULL),(373875,2750,5089,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609bd2f-1691-11df-97a5-7038c432aabf',NULL),(373876,2750,5356,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609beac-1691-11df-97a5-7038c432aabf',NULL),(373877,2750,5096,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609c028-1691-11df-97a5-7038c432aabf',NULL),(373878,2750,1088,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609c1a5-1691-11df-97a5-7038c432aabf',NULL),(373879,2750,1088,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609c326-1691-11df-97a5-7038c432aabf',NULL),(373880,2750,1112,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609c4a7-1691-11df-97a5-7038c432aabf',NULL),(373881,2750,1109,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609c623-1691-11df-97a5-7038c432aabf',NULL),(373882,2750,1110,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609c7a4-1691-11df-97a5-7038c432aabf',NULL),(373883,2750,1111,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609c91d-1691-11df-97a5-7038c432aabf',NULL),(373884,2750,1255,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609ca9a-1691-11df-97a5-7038c432aabf',NULL),(373885,2750,1277,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609cc1a-1691-11df-97a5-7038c432aabf',NULL),(373886,2750,1261,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609ce02-1691-11df-97a5-7038c432aabf',NULL),(373887,2750,1265,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609cf94-1691-11df-97a5-7038c432aabf',NULL),(373888,2750,1268,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609d126-1691-11df-97a5-7038c432aabf',NULL),(373889,2750,1271,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609d2bd-1691-11df-97a5-7038c432aabf',NULL),(373890,2750,1271,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609d44a-1691-11df-97a5-7038c432aabf',NULL),(373891,2750,1271,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609d603-1691-11df-97a5-7038c432aabf',NULL),(373892,2750,1271,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609d78c-1691-11df-97a5-7038c432aabf',NULL),(373893,2750,1272,36796,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 10:29:54',0,1,NULL,NULL,NULL,'d609d912-1691-11df-97a5-7038c432aabf',NULL),(373894,1197,1246,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d609da82-1691-11df-97a5-7038c432aabf',NULL),(373895,1197,5282,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d609dbe9-1691-11df-97a5-7038c432aabf',NULL),(373896,1197,6096,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d609dd50-1691-11df-97a5-7038c432aabf',NULL),(373897,1197,5272,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d609deb7-1691-11df-97a5-7038c432aabf',NULL),(373898,1197,1146,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d609e023-1691-11df-97a5-7038c432aabf',NULL),(373899,1197,1154,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d609e18f-1691-11df-97a5-7038c432aabf',NULL),(373900,1197,1192,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d609e2ed-1691-11df-97a5-7038c432aabf',NULL),(373901,1197,1155,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d609e455-1691-11df-97a5-7038c432aabf',NULL),(373902,1197,1164,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d609f41a-1691-11df-97a5-7038c432aabf',NULL),(373903,1197,1156,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d609f59b-1691-11df-97a5-7038c432aabf',NULL),(373904,1197,5092,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d609f71c-1691-11df-97a5-7038c432aabf',NULL),(373905,1197,5086,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d609fced-1691-11df-97a5-7038c432aabf',NULL),(373906,1197,5087,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d609fe65-1691-11df-97a5-7038c432aabf',NULL),(373907,1197,5085,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d609ffd1-1691-11df-97a5-7038c432aabf',NULL),(373908,1197,5088,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d60a11f2-1691-11df-97a5-7038c432aabf',NULL),(373909,1197,5089,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d60a135d-1691-11df-97a5-7038c432aabf',NULL),(373910,1197,5356,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d60a15b0-1691-11df-97a5-7038c432aabf',NULL),(373911,1197,1248,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d60a17f1-1691-11df-97a5-7038c432aabf',NULL),(373912,1197,5096,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d60a2922-1691-11df-97a5-7038c432aabf',NULL),(373913,1197,1088,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d60a2b57-1691-11df-97a5-7038c432aabf',NULL),(373914,1197,1088,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d60a2f51-1691-11df-97a5-7038c432aabf',NULL),(373915,1197,1112,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d60a42aa-1691-11df-97a5-7038c432aabf',NULL),(373916,1197,1109,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d60a4505-1691-11df-97a5-7038c432aabf',NULL),(373917,1197,1110,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d60a55ae-1691-11df-97a5-7038c432aabf',NULL),(373918,1197,1111,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d60a65da-1691-11df-97a5-7038c432aabf',NULL),(373919,1197,1255,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d60a7b8a-1691-11df-97a5-7038c432aabf',NULL),(373920,1197,1277,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d60aa03f-1691-11df-97a5-7038c432aabf',NULL),(373921,1197,1261,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d60aa1c0-1691-11df-97a5-7038c432aabf',NULL),(373922,1197,1265,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d60aa33d-1691-11df-97a5-7038c432aabf',NULL),(373923,1197,1268,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d60aa4c2-1691-11df-97a5-7038c432aabf',NULL),(373924,1197,1272,36799,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:00:09',0,1,NULL,NULL,NULL,'d60aa643-1691-11df-97a5-7038c432aabf',NULL),(373925,8539,1246,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60aa7c8-1691-11df-97a5-7038c432aabf',NULL),(373926,8539,5282,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60aa941-1691-11df-97a5-7038c432aabf',NULL),(373927,8539,6096,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60aaac2-1691-11df-97a5-7038c432aabf',NULL),(373928,8539,1154,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60aac3e-1691-11df-97a5-7038c432aabf',NULL),(373929,8539,1192,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60aadbf-1691-11df-97a5-7038c432aabf',NULL),(373930,8539,1155,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60aaf38-1691-11df-97a5-7038c432aabf',NULL),(373931,8539,1156,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60ab0b4-1691-11df-97a5-7038c432aabf',NULL),(373932,8539,5092,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60ab231-1691-11df-97a5-7038c432aabf',NULL),(373933,8539,5086,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60ab3a9-1691-11df-97a5-7038c432aabf',NULL),(373934,8539,5087,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60ab526-1691-11df-97a5-7038c432aabf',NULL),(373935,8539,5085,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60ab69f-1691-11df-97a5-7038c432aabf',NULL),(373936,8539,5088,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60ab882-1691-11df-97a5-7038c432aabf',NULL),(373937,8539,5089,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60aba14-1691-11df-97a5-7038c432aabf',NULL),(373938,8539,5356,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60abb9d-1691-11df-97a5-7038c432aabf',NULL),(373939,8539,1248,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60abd38-1691-11df-97a5-7038c432aabf',NULL),(373940,8539,5096,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60abec6-1691-11df-97a5-7038c432aabf',NULL),(373941,8539,1088,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60ac07e-1691-11df-97a5-7038c432aabf',NULL),(373942,8539,1088,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60ac1ff-1691-11df-97a5-7038c432aabf',NULL),(373943,8539,1088,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60ac37c-1691-11df-97a5-7038c432aabf',NULL),(373944,8539,1112,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60ac4f9-1691-11df-97a5-7038c432aabf',NULL),(373945,8539,1109,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60ac671-1691-11df-97a5-7038c432aabf',NULL),(373946,8539,1110,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60ac7f2-1691-11df-97a5-7038c432aabf',NULL),(373947,8539,1111,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60ac96f-1691-11df-97a5-7038c432aabf',NULL),(373948,8539,1255,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60acaf0-1691-11df-97a5-7038c432aabf',NULL),(373949,8539,1277,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60acc6c-1691-11df-97a5-7038c432aabf',NULL),(373950,8539,1261,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60acde9-1691-11df-97a5-7038c432aabf',NULL),(373951,8539,1265,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60acf6a-1691-11df-97a5-7038c432aabf',NULL),(373952,8539,1268,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60ad0e7-1691-11df-97a5-7038c432aabf',NULL),(373953,8539,1272,36803,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:01:42',0,1,NULL,NULL,NULL,'d60ad263-1691-11df-97a5-7038c432aabf',NULL),(373954,3453,1246,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60ad3dc-1691-11df-97a5-7038c432aabf',NULL),(373955,3453,5282,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60ad554-1691-11df-97a5-7038c432aabf',NULL),(373956,3453,6096,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60ad6d1-1691-11df-97a5-7038c432aabf',NULL),(373957,3453,1154,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60ad849-1691-11df-97a5-7038c432aabf',NULL),(373958,3453,1192,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60ad9c6-1691-11df-97a5-7038c432aabf',NULL),(373959,3453,1155,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60adb43-1691-11df-97a5-7038c432aabf',NULL),(373960,3453,1164,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60adcbf-1691-11df-97a5-7038c432aabf',NULL),(373961,3453,1156,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60ade9a-1691-11df-97a5-7038c432aabf',NULL),(373962,3453,5092,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60ae028-1691-11df-97a5-7038c432aabf',NULL),(373963,3453,5086,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60ae1be-1691-11df-97a5-7038c432aabf',NULL),(373964,3453,5087,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60ae34c-1691-11df-97a5-7038c432aabf',NULL),(373965,3453,5085,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60ae4da-1691-11df-97a5-7038c432aabf',NULL),(373966,3453,5088,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60ae69f-1691-11df-97a5-7038c432aabf',NULL),(373967,3453,5089,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60ae81c-1691-11df-97a5-7038c432aabf',NULL),(373968,3453,5356,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60ae994-1691-11df-97a5-7038c432aabf',NULL),(373969,3453,1248,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60aeb0d-1691-11df-97a5-7038c432aabf',NULL),(373970,3453,5096,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60aec8e-1691-11df-97a5-7038c432aabf',NULL),(373971,3453,1088,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60aee0f-1691-11df-97a5-7038c432aabf',NULL),(373972,3453,1088,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60af025-1691-11df-97a5-7038c432aabf',NULL),(373973,3453,1088,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60af1a6-1691-11df-97a5-7038c432aabf',NULL),(373974,3453,1112,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60af31f-1691-11df-97a5-7038c432aabf',NULL),(373975,3453,1109,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60af4a0-1691-11df-97a5-7038c432aabf',NULL),(373976,3453,1110,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60af621-1691-11df-97a5-7038c432aabf',NULL),(373977,3453,1111,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60af7a1-1691-11df-97a5-7038c432aabf',NULL),(373978,3453,1255,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60af91e-1691-11df-97a5-7038c432aabf',NULL),(373979,3453,1277,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60afa9b-1691-11df-97a5-7038c432aabf',NULL),(373980,3453,1261,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60afc17-1691-11df-97a5-7038c432aabf',NULL),(373981,3453,1265,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60afd94-1691-11df-97a5-7038c432aabf',NULL),(373982,3453,1268,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60aff11-1691-11df-97a5-7038c432aabf',NULL),(373983,3453,1272,36806,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:03:49',0,1,NULL,NULL,NULL,'d60b0089-1691-11df-97a5-7038c432aabf',NULL),(373984,8974,1246,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b020a-1691-11df-97a5-7038c432aabf',NULL),(373985,8974,5282,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b038b-1691-11df-97a5-7038c432aabf',NULL),(373986,8974,6096,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b0504-1691-11df-97a5-7038c432aabf',NULL),(373987,8974,5272,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b06eb-1691-11df-97a5-7038c432aabf',NULL),(373988,8974,1146,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b1322-1691-11df-97a5-7038c432aabf',NULL),(373989,8974,1154,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b149a-1691-11df-97a5-7038c432aabf',NULL),(373990,8974,1192,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b1613-1691-11df-97a5-7038c432aabf',NULL),(373991,8974,1164,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b178f-1691-11df-97a5-7038c432aabf',NULL),(373992,8974,1156,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b1910-1691-11df-97a5-7038c432aabf',NULL),(373993,8974,6065,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b1a91-1691-11df-97a5-7038c432aabf',NULL),(373994,8974,5092,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b1c0a-1691-11df-97a5-7038c432aabf',NULL),(373995,8974,5086,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b1d8b-1691-11df-97a5-7038c432aabf',NULL),(373996,8974,5087,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b1f10-1691-11df-97a5-7038c432aabf',NULL),(373997,8974,5085,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b219a-1691-11df-97a5-7038c432aabf',NULL),(373998,8974,5088,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b240a-1691-11df-97a5-7038c432aabf',NULL),(373999,8974,5089,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b267f-1691-11df-97a5-7038c432aabf',NULL),(374000,8974,5356,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b2a24-1691-11df-97a5-7038c432aabf',NULL),(374001,8974,1248,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b2d15-1691-11df-97a5-7038c432aabf',NULL),(374002,8974,952,36814,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b2fce-1691-11df-97a5-7038c432aabf',NULL),(374003,8974,5497,36814,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,398,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b327e-1691-11df-97a5-7038c432aabf',NULL),(374004,8974,730,36814,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b3555-1691-11df-97a5-7038c432aabf',NULL),(374005,8974,853,36814,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1569,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b37e0-1691-11df-97a5-7038c432aabf',NULL),(374006,8974,21,36814,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b3a66-1691-11df-97a5-7038c432aabf',NULL),(374007,8974,851,36814,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b3cf0-1691-11df-97a5-7038c432aabf',NULL),(374008,8974,729,36814,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291000,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b3f71-1691-11df-97a5-7038c432aabf',NULL),(374009,8974,790,36814,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.4,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b41fb-1691-11df-97a5-7038c432aabf',NULL),(374010,8974,654,36814,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.9,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b4486-1691-11df-97a5-7038c432aabf',NULL),(374011,8974,678,36814,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b4710-1691-11df-97a5-7038c432aabf',NULL),(374012,8974,5096,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b4996-1691-11df-97a5-7038c432aabf',NULL),(374013,8974,6042,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b4c1b-1691-11df-97a5-7038c432aabf',NULL),(374014,8974,1088,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b4da5-1691-11df-97a5-7038c432aabf',NULL),(374015,8974,1088,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b4f22-1691-11df-97a5-7038c432aabf',NULL),(374016,8974,1088,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b50a7-1691-11df-97a5-7038c432aabf',NULL),(374017,8974,1112,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b522c-1691-11df-97a5-7038c432aabf',NULL),(374018,8974,1109,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b5407-1691-11df-97a5-7038c432aabf',NULL),(374019,8974,1110,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b55a1-1691-11df-97a5-7038c432aabf',NULL),(374020,8974,1111,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b572f-1691-11df-97a5-7038c432aabf',NULL),(374021,8974,1255,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b58ca-1691-11df-97a5-7038c432aabf',NULL),(374022,8974,1277,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b5a60-1691-11df-97a5-7038c432aabf',NULL),(374023,8974,1261,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b5c26-1691-11df-97a5-7038c432aabf',NULL),(374024,8974,1265,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b5da7-1691-11df-97a5-7038c432aabf',NULL),(374025,8974,1268,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b5f28-1691-11df-97a5-7038c432aabf',NULL),(374026,8974,1272,36814,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:04:17',0,1,NULL,NULL,NULL,'d60b60ad-1691-11df-97a5-7038c432aabf',NULL),(374027,4038,1246,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b6229-1691-11df-97a5-7038c432aabf',NULL),(374028,4038,5282,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b63aa-1691-11df-97a5-7038c432aabf',NULL),(374029,4038,6096,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b6527-1691-11df-97a5-7038c432aabf',NULL),(374030,4038,5272,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b66a8-1691-11df-97a5-7038c432aabf',NULL),(374031,4038,1146,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b682d-1691-11df-97a5-7038c432aabf',NULL),(374032,4038,1154,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b69ae-1691-11df-97a5-7038c432aabf',NULL),(374033,4038,1192,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b6b33-1691-11df-97a5-7038c432aabf',NULL),(374034,4038,1164,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b6cb0-1691-11df-97a5-7038c432aabf',NULL),(374035,4038,1156,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b6e31-1691-11df-97a5-7038c432aabf',NULL),(374036,4038,5092,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b6fb2-1691-11df-97a5-7038c432aabf',NULL),(374037,4038,5086,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b7133-1691-11df-97a5-7038c432aabf',NULL),(374038,4038,5087,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b72b4-1691-11df-97a5-7038c432aabf',NULL),(374039,4038,5085,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b7431-1691-11df-97a5-7038c432aabf',NULL),(374040,4038,5088,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b75b6-1691-11df-97a5-7038c432aabf',NULL),(374041,4038,5089,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b7733-1691-11df-97a5-7038c432aabf',NULL),(374042,4038,5356,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b78b4-1691-11df-97a5-7038c432aabf',NULL),(374043,4038,1248,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b7a39-1691-11df-97a5-7038c432aabf',NULL),(374044,4038,5096,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b7c20-1691-11df-97a5-7038c432aabf',NULL),(374045,4038,1088,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b7dbf-1691-11df-97a5-7038c432aabf',NULL),(374046,4038,1088,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b7f51-1691-11df-97a5-7038c432aabf',NULL),(374047,4038,1088,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b80ec-1691-11df-97a5-7038c432aabf',NULL),(374048,4038,1112,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b82ba-1691-11df-97a5-7038c432aabf',NULL),(374049,4038,1109,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b8437-1691-11df-97a5-7038c432aabf',NULL),(374050,4038,1110,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b85b8-1691-11df-97a5-7038c432aabf',NULL),(374051,4038,1111,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b8738-1691-11df-97a5-7038c432aabf',NULL),(374052,4038,1255,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b88b9-1691-11df-97a5-7038c432aabf',NULL),(374053,4038,1277,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b8a36-1691-11df-97a5-7038c432aabf',NULL),(374054,4038,1261,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b8bbb-1691-11df-97a5-7038c432aabf',NULL),(374055,4038,1265,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b8d41-1691-11df-97a5-7038c432aabf',NULL),(374056,4038,1268,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b8ebd-1691-11df-97a5-7038c432aabf',NULL),(374057,4038,1271,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b903e-1691-11df-97a5-7038c432aabf',NULL),(374058,4038,1272,36818,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:08:36',0,1,NULL,NULL,NULL,'d60b91bb-1691-11df-97a5-7038c432aabf',NULL),(374059,2215,1246,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60b9340-1691-11df-97a5-7038c432aabf',NULL),(374060,2215,5282,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60b94bd-1691-11df-97a5-7038c432aabf',NULL),(374061,2215,6096,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60b963e-1691-11df-97a5-7038c432aabf',NULL),(374062,2215,1154,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60b97c3-1691-11df-97a5-7038c432aabf',NULL),(374063,2215,1192,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60b9940-1691-11df-97a5-7038c432aabf',NULL),(374064,2215,5092,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60b9ac1-1691-11df-97a5-7038c432aabf',NULL),(374065,2215,5086,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60b9c3d-1691-11df-97a5-7038c432aabf',NULL),(374066,2215,5087,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60b9dbe-1691-11df-97a5-7038c432aabf',NULL),(374067,2215,5085,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60b9f44-1691-11df-97a5-7038c432aabf',NULL),(374068,2215,5088,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60ba0c9-1691-11df-97a5-7038c432aabf',NULL),(374069,2215,5089,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60ba2b9-1691-11df-97a5-7038c432aabf',NULL),(374070,2215,5356,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60ba454-1691-11df-97a5-7038c432aabf',NULL),(374071,2215,1248,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60ba5f7-1691-11df-97a5-7038c432aabf',NULL),(374072,2215,5497,36822,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,184,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60ba78d-1691-11df-97a5-7038c432aabf',NULL),(374073,2215,730,36822,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60ba92c-1691-11df-97a5-7038c432aabf',NULL),(374074,2215,853,36822,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1040,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60bb57c-1691-11df-97a5-7038c432aabf',NULL),(374075,2215,5096,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60bb6f9-1691-11df-97a5-7038c432aabf',NULL),(374076,2215,1112,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60bb87a-1691-11df-97a5-7038c432aabf',NULL),(374077,2215,1109,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60bba08-1691-11df-97a5-7038c432aabf',NULL),(374078,2215,1110,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60bbb89-1691-11df-97a5-7038c432aabf',NULL),(374079,2215,1111,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60bbd12-1691-11df-97a5-7038c432aabf',NULL),(374080,2215,1255,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60bbe93-1691-11df-97a5-7038c432aabf',NULL),(374081,2215,1277,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60bc01d-1691-11df-97a5-7038c432aabf',NULL),(374082,2215,1261,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60bc19e-1691-11df-97a5-7038c432aabf',NULL),(374083,2215,1265,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60bc327-1691-11df-97a5-7038c432aabf',NULL),(374084,2215,1268,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60bc4ac-1691-11df-97a5-7038c432aabf',NULL),(374085,2215,1272,36822,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:11:13',0,1,NULL,NULL,NULL,'d60bc62d-1691-11df-97a5-7038c432aabf',NULL),(374086,303,1246,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60bc7b3-1691-11df-97a5-7038c432aabf',NULL),(374087,303,5282,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60bc99a-1691-11df-97a5-7038c432aabf',NULL),(374088,303,6096,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60bcb3d-1691-11df-97a5-7038c432aabf',NULL),(374089,303,1154,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60bccd8-1691-11df-97a5-7038c432aabf',NULL),(374090,303,1192,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60bce73-1691-11df-97a5-7038c432aabf',NULL),(374091,303,1155,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60bd011-1691-11df-97a5-7038c432aabf',NULL),(374092,303,1164,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60bd1d3-1691-11df-97a5-7038c432aabf',NULL),(374093,303,1156,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60bd35c-1691-11df-97a5-7038c432aabf',NULL),(374094,303,5092,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60bd4e1-1691-11df-97a5-7038c432aabf',NULL),(374095,303,5086,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60bd66b-1691-11df-97a5-7038c432aabf',NULL),(374096,303,5087,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60bd7f0-1691-11df-97a5-7038c432aabf',NULL),(374097,303,5085,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60bd975-1691-11df-97a5-7038c432aabf',NULL),(374098,303,5088,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60bdb03-1691-11df-97a5-7038c432aabf',NULL),(374099,303,5089,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60bdc95-1691-11df-97a5-7038c432aabf',NULL),(374100,303,5356,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60bde1f-1691-11df-97a5-7038c432aabf',NULL),(374101,303,1248,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60bdf8f-1691-11df-97a5-7038c432aabf',NULL),(374102,303,5096,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60be0fa-1691-11df-97a5-7038c432aabf',NULL),(374103,303,1088,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60be26a-1691-11df-97a5-7038c432aabf',NULL),(374104,303,1088,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60be3d6-1691-11df-97a5-7038c432aabf',NULL),(374105,303,1088,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60be54a-1691-11df-97a5-7038c432aabf',NULL),(374106,303,1112,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60be6b1-1691-11df-97a5-7038c432aabf',NULL),(374107,303,1109,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60be825-1691-11df-97a5-7038c432aabf',NULL),(374108,303,1110,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60be991-1691-11df-97a5-7038c432aabf',NULL),(374109,303,1111,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60bfa13-1691-11df-97a5-7038c432aabf',NULL),(374110,303,1255,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60bfb82-1691-11df-97a5-7038c432aabf',NULL),(374111,303,1277,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60bfcee-1691-11df-97a5-7038c432aabf',NULL),(374112,303,1261,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60c026d-1691-11df-97a5-7038c432aabf',NULL),(374113,303,1265,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60c03ea-1691-11df-97a5-7038c432aabf',NULL),(374114,303,1268,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60c055a-1691-11df-97a5-7038c432aabf',NULL),(374115,303,1271,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60c06df-1691-11df-97a5-7038c432aabf',NULL),(374116,303,1271,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60c19e3-1691-11df-97a5-7038c432aabf',NULL),(374117,303,1271,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60c1c68-1691-11df-97a5-7038c432aabf',NULL),(374118,303,1271,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60c1ef3-1691-11df-97a5-7038c432aabf',NULL),(374119,303,1272,36824,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:10:53',0,1,NULL,NULL,NULL,'d60c212b-1691-11df-97a5-7038c432aabf',NULL),(374120,3535,5282,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL,NULL,'d60c3198-1691-11df-97a5-7038c432aabf',NULL),(374121,3535,6096,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL,NULL,'d60c3596-1691-11df-97a5-7038c432aabf',NULL),(374122,3535,5272,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL,NULL,'d60c37e9-1691-11df-97a5-7038c432aabf',NULL),(374123,3535,1154,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL,NULL,'d60c4c14-1691-11df-97a5-7038c432aabf',NULL),(374124,3535,1192,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL,NULL,'d60c4e4c-1691-11df-97a5-7038c432aabf',NULL),(374125,3535,1156,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL,NULL,'d60c5ec6-1691-11df-97a5-7038c432aabf',NULL),(374126,3535,5092,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL,NULL,'d60c713c-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (374127,3535,5086,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL,NULL,'d60c9593-1691-11df-97a5-7038c432aabf',NULL),(374128,3535,5087,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL,NULL,'d60c973f-1691-11df-97a5-7038c432aabf',NULL),(374129,3535,5085,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL,NULL,'d60c98da-1691-11df-97a5-7038c432aabf',NULL),(374130,3535,5088,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL,NULL,'d60c9a79-1691-11df-97a5-7038c432aabf',NULL),(374131,3535,5089,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL,NULL,'d60c9c13-1691-11df-97a5-7038c432aabf',NULL),(374132,3535,5356,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL,NULL,'d60c9daa-1691-11df-97a5-7038c432aabf',NULL),(374133,3535,5096,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL,NULL,'d60c9f4d-1691-11df-97a5-7038c432aabf',NULL),(374134,3535,1112,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL,NULL,'d60ca0e7-1691-11df-97a5-7038c432aabf',NULL),(374135,3535,1109,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL,NULL,'d60ca282-1691-11df-97a5-7038c432aabf',NULL),(374136,3535,1110,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL,NULL,'d60ca41d-1691-11df-97a5-7038c432aabf',NULL),(374137,3535,1111,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL,NULL,'d60ca5b3-1691-11df-97a5-7038c432aabf',NULL),(374138,3535,1255,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL,NULL,'d60ca74e-1691-11df-97a5-7038c432aabf',NULL),(374139,3535,1277,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL,NULL,'d60ca8e0-1691-11df-97a5-7038c432aabf',NULL),(374140,3535,1261,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL,NULL,'d60caa76-1691-11df-97a5-7038c432aabf',NULL),(374141,3535,1265,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL,NULL,'d60cac15-1691-11df-97a5-7038c432aabf',NULL),(374142,3535,1268,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL,NULL,'d60cadab-1691-11df-97a5-7038c432aabf',NULL),(374143,3535,1272,36827,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:12:28',0,1,NULL,NULL,NULL,'d60caf46-1691-11df-97a5-7038c432aabf',NULL),(374144,7484,1246,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60cb0dc-1691-11df-97a5-7038c432aabf',NULL),(374145,7484,6096,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60cb295-1691-11df-97a5-7038c432aabf',NULL),(374146,7484,1146,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60cb570-1691-11df-97a5-7038c432aabf',NULL),(374147,7484,1154,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60cb706-1691-11df-97a5-7038c432aabf',NULL),(374148,7484,1192,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60cb8a1-1691-11df-97a5-7038c432aabf',NULL),(374149,7484,1156,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60cba33-1691-11df-97a5-7038c432aabf',NULL),(374150,7484,1165,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60cbbd2-1691-11df-97a5-7038c432aabf',NULL),(374151,7484,5092,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60cbd6d-1691-11df-97a5-7038c432aabf',NULL),(374152,7484,5086,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60cbf03-1691-11df-97a5-7038c432aabf',NULL),(374153,7484,5087,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60cc099-1691-11df-97a5-7038c432aabf',NULL),(374154,7484,5085,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60cc230-1691-11df-97a5-7038c432aabf',NULL),(374155,7484,5088,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60cc3c6-1691-11df-97a5-7038c432aabf',NULL),(374156,7484,5089,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60cc55c-1691-11df-97a5-7038c432aabf',NULL),(374157,7484,5356,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60cc6f3-1691-11df-97a5-7038c432aabf',NULL),(374158,7484,1248,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60cc889-1691-11df-97a5-7038c432aabf',NULL),(374159,7484,5096,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60cca1f-1691-11df-97a5-7038c432aabf',NULL),(374160,7484,1112,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60ccbb6-1691-11df-97a5-7038c432aabf',NULL),(374161,7484,1109,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60ccd50-1691-11df-97a5-7038c432aabf',NULL),(374162,7484,1110,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60ccee2-1691-11df-97a5-7038c432aabf',NULL),(374163,7484,1111,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60cd07d-1691-11df-97a5-7038c432aabf',NULL),(374164,7484,1255,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60cd20f-1691-11df-97a5-7038c432aabf',NULL),(374165,7484,1277,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60cd3a5-1691-11df-97a5-7038c432aabf',NULL),(374166,7484,1261,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60cd53c-1691-11df-97a5-7038c432aabf',NULL),(374167,7484,1266,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60cd6d2-1691-11df-97a5-7038c432aabf',NULL),(374168,7484,1265,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60cd868-1691-11df-97a5-7038c432aabf',NULL),(374169,7484,1268,36831,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:02',0,1,NULL,NULL,NULL,'d60cdadd-1691-11df-97a5-7038c432aabf',NULL),(374170,1010,1246,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60cdc9a-1691-11df-97a5-7038c432aabf',NULL),(374171,1010,5282,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60cde35-1691-11df-97a5-7038c432aabf',NULL),(374172,1010,6096,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60ce003-1691-11df-97a5-7038c432aabf',NULL),(374173,1010,5272,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60ce188-1691-11df-97a5-7038c432aabf',NULL),(374174,1010,1154,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60ce305-1691-11df-97a5-7038c432aabf',NULL),(374175,1010,1192,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60ce48a-1691-11df-97a5-7038c432aabf',NULL),(374176,1010,1164,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60ce602-1691-11df-97a5-7038c432aabf',NULL),(374177,1010,1156,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60ce787-1691-11df-97a5-7038c432aabf',NULL),(374178,1010,5092,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60ce908-1691-11df-97a5-7038c432aabf',NULL),(374179,1010,5086,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60cea8e-1691-11df-97a5-7038c432aabf',NULL),(374180,1010,5087,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60cec13-1691-11df-97a5-7038c432aabf',NULL),(374181,1010,5085,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60ced90-1691-11df-97a5-7038c432aabf',NULL),(374182,1010,5088,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60cef10-1691-11df-97a5-7038c432aabf',NULL),(374183,1010,5089,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60cf08d-1691-11df-97a5-7038c432aabf',NULL),(374184,1010,5497,36835,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60cf212-1691-11df-97a5-7038c432aabf',NULL),(374185,1010,730,36835,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60cf393-1691-11df-97a5-7038c432aabf',NULL),(374186,1010,853,36835,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,718,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60cf510-1691-11df-97a5-7038c432aabf',NULL),(374187,1010,5096,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60cf691-1691-11df-97a5-7038c432aabf',NULL),(374188,1010,6042,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60cf812-1691-11df-97a5-7038c432aabf',NULL),(374189,1010,1088,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60cf997-1691-11df-97a5-7038c432aabf',NULL),(374190,1010,1088,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60cfb1c-1691-11df-97a5-7038c432aabf',NULL),(374191,1010,1088,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60cfc99-1691-11df-97a5-7038c432aabf',NULL),(374192,1010,1112,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60cfe1a-1691-11df-97a5-7038c432aabf',NULL),(374193,1010,1109,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60cff9b-1691-11df-97a5-7038c432aabf',NULL),(374194,1010,1110,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60d0183-1691-11df-97a5-7038c432aabf',NULL),(374195,1010,1111,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60d0de0-1691-11df-97a5-7038c432aabf',NULL),(374196,1010,1255,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60d0f5c-1691-11df-97a5-7038c432aabf',NULL),(374197,1010,1261,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60d10d9-1691-11df-97a5-7038c432aabf',NULL),(374198,1010,1262,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60d1256-1691-11df-97a5-7038c432aabf',NULL),(374199,1010,1265,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60d13d7-1691-11df-97a5-7038c432aabf',NULL),(374200,1010,1268,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60d1553-1691-11df-97a5-7038c432aabf',NULL),(374201,1010,1272,36835,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:13:34',0,1,NULL,NULL,NULL,'d60d16d4-1691-11df-97a5-7038c432aabf',NULL),(374202,3661,1246,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d1855-1691-11df-97a5-7038c432aabf',NULL),(374203,3661,5282,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d19df-1691-11df-97a5-7038c432aabf',NULL),(374204,3661,6096,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d1c6d-1691-11df-97a5-7038c432aabf',NULL),(374205,3661,5272,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d1eeb-1691-11df-97a5-7038c432aabf',NULL),(374206,3661,1154,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d2168-1691-11df-97a5-7038c432aabf',NULL),(374207,3661,1192,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d24ee-1691-11df-97a5-7038c432aabf',NULL),(374208,3661,1155,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d2781-1691-11df-97a5-7038c432aabf',NULL),(374209,3661,1164,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d2a90-1691-11df-97a5-7038c432aabf',NULL),(374210,3661,1156,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d2d4d-1691-11df-97a5-7038c432aabf',NULL),(374211,3661,5092,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d3002-1691-11df-97a5-7038c432aabf',NULL),(374212,3661,5086,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d32c8-1691-11df-97a5-7038c432aabf',NULL),(374213,3661,5087,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d355b-1691-11df-97a5-7038c432aabf',NULL),(374214,3661,5085,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d37ee-1691-11df-97a5-7038c432aabf',NULL),(374215,3661,5088,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d3a78-1691-11df-97a5-7038c432aabf',NULL),(374216,3661,5089,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d3d02-1691-11df-97a5-7038c432aabf',NULL),(374217,3661,5356,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d3f90-1691-11df-97a5-7038c432aabf',NULL),(374218,3661,1248,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d4227-1691-11df-97a5-7038c432aabf',NULL),(374219,3661,952,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2590,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d44b2-1691-11df-97a5-7038c432aabf',NULL),(374220,3661,5497,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d4637-1691-11df-97a5-7038c432aabf',NULL),(374221,3661,730,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d47bc-1691-11df-97a5-7038c432aabf',NULL),(374222,3661,853,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d493d-1691-11df-97a5-7038c432aabf',NULL),(374223,3661,21,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d4ac2-1691-11df-97a5-7038c432aabf',NULL),(374224,3661,851,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d4c43-1691-11df-97a5-7038c432aabf',NULL),(374225,3661,729,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225000,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d4dc8-1691-11df-97a5-7038c432aabf',NULL),(374226,3661,678,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d4fa7-1691-11df-97a5-7038c432aabf',NULL),(374227,3661,5096,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d513e-1691-11df-97a5-7038c432aabf',NULL),(374228,3661,1088,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d52dd-1691-11df-97a5-7038c432aabf',NULL),(374229,3661,1088,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d5477-1691-11df-97a5-7038c432aabf',NULL),(374230,3661,1088,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d5616-1691-11df-97a5-7038c432aabf',NULL),(374231,3661,1112,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d57d7-1691-11df-97a5-7038c432aabf',NULL),(374232,3661,1109,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d5958-1691-11df-97a5-7038c432aabf',NULL),(374233,3661,1110,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d5ade-1691-11df-97a5-7038c432aabf',NULL),(374234,3661,1111,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d5c5a-1691-11df-97a5-7038c432aabf',NULL),(374235,3661,1255,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d5ddf-1691-11df-97a5-7038c432aabf',NULL),(374236,3661,1277,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d5f60-1691-11df-97a5-7038c432aabf',NULL),(374237,3661,1261,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d60ea-1691-11df-97a5-7038c432aabf',NULL),(374238,3661,1265,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d6267-1691-11df-97a5-7038c432aabf',NULL),(374239,3661,1268,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d63ec-1691-11df-97a5-7038c432aabf',NULL),(374240,3661,1272,36847,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:20:01',0,1,NULL,NULL,NULL,'d60d6571-1691-11df-97a5-7038c432aabf',NULL),(374241,4984,1246,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d66f2-1691-11df-97a5-7038c432aabf',NULL),(374242,4984,5282,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d6877-1691-11df-97a5-7038c432aabf',NULL),(374243,4984,6096,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d69f4-1691-11df-97a5-7038c432aabf',NULL),(374244,4984,5272,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d6b79-1691-11df-97a5-7038c432aabf',NULL),(374245,4984,1146,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d6cfe-1691-11df-97a5-7038c432aabf',NULL),(374246,4984,1154,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d6e7f-1691-11df-97a5-7038c432aabf',NULL),(374247,4984,1192,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d6ffc-1691-11df-97a5-7038c432aabf',NULL),(374248,4984,1164,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d7181-1691-11df-97a5-7038c432aabf',NULL),(374249,4984,1156,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d730b-1691-11df-97a5-7038c432aabf',NULL),(374250,4984,6077,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d748c-1691-11df-97a5-7038c432aabf',NULL),(374251,4984,5092,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d7611-1691-11df-97a5-7038c432aabf',NULL),(374252,4984,5086,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d7801-1691-11df-97a5-7038c432aabf',NULL),(374253,4984,5087,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d7997-1691-11df-97a5-7038c432aabf',NULL),(374254,4984,5085,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d7b32-1691-11df-97a5-7038c432aabf',NULL),(374255,4984,5088,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d7cc4-1691-11df-97a5-7038c432aabf',NULL),(374256,4984,5089,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d7e8e-1691-11df-97a5-7038c432aabf',NULL),(374257,4984,5356,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d8013-1691-11df-97a5-7038c432aabf',NULL),(374258,4984,1248,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d8194-1691-11df-97a5-7038c432aabf',NULL),(374259,4984,952,36848,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1370,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d8319-1691-11df-97a5-7038c432aabf',NULL),(374260,4984,5497,36848,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d849a-1691-11df-97a5-7038c432aabf',NULL),(374261,4984,730,36848,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d861f-1691-11df-97a5-7038c432aabf',NULL),(374262,4984,853,36848,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,515,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d87a0-1691-11df-97a5-7038c432aabf',NULL),(374263,4984,21,36848,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.9,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d8921-1691-11df-97a5-7038c432aabf',NULL),(374264,4984,851,36848,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d8aab-1691-11df-97a5-7038c432aabf',NULL),(374265,4984,729,36848,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,476000,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d8c2c-1691-11df-97a5-7038c432aabf',NULL),(374266,4984,790,36848,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.3,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d8db1-1691-11df-97a5-7038c432aabf',NULL),(374267,4984,654,36848,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.4,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d8f29-1691-11df-97a5-7038c432aabf',NULL),(374268,4984,678,36848,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d90aa-1691-11df-97a5-7038c432aabf',NULL),(374269,4984,5096,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d9230-1691-11df-97a5-7038c432aabf',NULL),(374270,4984,1088,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d93ac-1691-11df-97a5-7038c432aabf',NULL),(374271,4984,1088,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d9532-1691-11df-97a5-7038c432aabf',NULL),(374272,4984,1088,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d96ae-1691-11df-97a5-7038c432aabf',NULL),(374273,4984,1112,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d9833-1691-11df-97a5-7038c432aabf',NULL),(374274,4984,1109,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d99b4-1691-11df-97a5-7038c432aabf',NULL),(374275,4984,1110,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d9b3e-1691-11df-97a5-7038c432aabf',NULL),(374276,4984,1111,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d9cc7-1691-11df-97a5-7038c432aabf',NULL),(374277,4984,1255,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60d9eaf-1691-11df-97a5-7038c432aabf',NULL),(374278,4984,1277,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60da04e-1691-11df-97a5-7038c432aabf',NULL),(374279,4984,1261,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60da1e9-1691-11df-97a5-7038c432aabf',NULL),(374280,4984,1265,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60dae1b-1691-11df-97a5-7038c432aabf',NULL),(374281,4984,1268,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60dafa0-1691-11df-97a5-7038c432aabf',NULL),(374282,4984,1272,36848,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:17:49',0,1,NULL,NULL,NULL,'d60db119-1691-11df-97a5-7038c432aabf',NULL),(374283,6900,1246,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60db2a2-1691-11df-97a5-7038c432aabf',NULL),(374284,6900,5282,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60db427-1691-11df-97a5-7038c432aabf',NULL),(374285,6900,6096,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60db5b1-1691-11df-97a5-7038c432aabf',NULL),(374286,6900,1154,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60db73a-1691-11df-97a5-7038c432aabf',NULL),(374287,6900,1192,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60db8c4-1691-11df-97a5-7038c432aabf',NULL),(374288,6900,1164,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60dba4d-1691-11df-97a5-7038c432aabf',NULL),(374289,6900,1156,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60dbbd3-1691-11df-97a5-7038c432aabf',NULL),(374290,6900,5092,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60dbd5c-1691-11df-97a5-7038c432aabf',NULL),(374291,6900,5086,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60dbedd-1691-11df-97a5-7038c432aabf',NULL),(374292,6900,5087,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60dc067-1691-11df-97a5-7038c432aabf',NULL),(374293,6900,5085,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60dc1f0-1691-11df-97a5-7038c432aabf',NULL),(374294,6900,5088,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60dc371-1691-11df-97a5-7038c432aabf',NULL),(374295,6900,5089,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60dc561-1691-11df-97a5-7038c432aabf',NULL),(374296,6900,5356,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60dc6f8-1691-11df-97a5-7038c432aabf',NULL),(374297,6900,1248,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60dc89f-1691-11df-97a5-7038c432aabf',NULL),(374298,6900,5096,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60dca3e-1691-11df-97a5-7038c432aabf',NULL),(374299,6900,1088,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60dcbd9-1691-11df-97a5-7038c432aabf',NULL),(374300,6900,1088,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60dcda2-1691-11df-97a5-7038c432aabf',NULL),(374301,6900,1088,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60dcf23-1691-11df-97a5-7038c432aabf',NULL),(374302,6900,1112,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60dd0b1-1691-11df-97a5-7038c432aabf',NULL),(374303,6900,1109,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60dd232-1691-11df-97a5-7038c432aabf',NULL),(374304,6900,1110,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60dd3c0-1691-11df-97a5-7038c432aabf',NULL),(374305,6900,1111,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60dd54e-1691-11df-97a5-7038c432aabf',NULL),(374306,6900,1255,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60dd6e4-1691-11df-97a5-7038c432aabf',NULL),(374307,6900,1277,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60dd869-1691-11df-97a5-7038c432aabf',NULL),(374308,6900,1261,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60dd9d0-1691-11df-97a5-7038c432aabf',NULL),(374309,6900,1265,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60ddb40-1691-11df-97a5-7038c432aabf',NULL),(374310,6900,1268,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60ddcb0-1691-11df-97a5-7038c432aabf',NULL),(374311,6900,1271,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60dde20-1691-11df-97a5-7038c432aabf',NULL),(374312,6900,1271,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60ddf94-1691-11df-97a5-7038c432aabf',NULL),(374313,6900,1271,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60de100-1691-11df-97a5-7038c432aabf',NULL),(374314,6900,1272,36850,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:22:08',0,1,NULL,NULL,NULL,'d60de26b-1691-11df-97a5-7038c432aabf',NULL),(374315,3048,1246,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60de3d3-1691-11df-97a5-7038c432aabf',NULL),(374316,3048,5282,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60df410-1691-11df-97a5-7038c432aabf',NULL),(374317,3048,6096,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60df595-1691-11df-97a5-7038c432aabf',NULL),(374318,3048,1154,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60df741-1691-11df-97a5-7038c432aabf',NULL),(374319,3048,1192,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60dfd05-1691-11df-97a5-7038c432aabf',NULL),(374320,3048,1164,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60dfe79-1691-11df-97a5-7038c432aabf',NULL),(374321,3048,1156,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60dfff5-1691-11df-97a5-7038c432aabf',NULL),(374322,3048,6065,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e0176-1691-11df-97a5-7038c432aabf',NULL),(374323,3048,5092,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e1424-1691-11df-97a5-7038c432aabf',NULL),(374324,3048,5086,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e16d5-1691-11df-97a5-7038c432aabf',NULL),(374325,3048,5087,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e1952-1691-11df-97a5-7038c432aabf',NULL),(374326,3048,5085,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e1bb2-1691-11df-97a5-7038c432aabf',NULL),(374327,3048,5088,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e2c45-1691-11df-97a5-7038c432aabf',NULL),(374328,3048,5089,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e306e-1691-11df-97a5-7038c432aabf',NULL),(374329,3048,5356,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e32c9-1691-11df-97a5-7038c432aabf',NULL),(374330,3048,1248,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e46d6-1691-11df-97a5-7038c432aabf',NULL),(374331,3048,5096,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e490f-1691-11df-97a5-7038c432aabf',NULL),(374332,3048,6042,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e594c-1691-11df-97a5-7038c432aabf',NULL),(374333,3048,1088,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e6a75-1691-11df-97a5-7038c432aabf',NULL),(374334,3048,1088,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e8d3a-1691-11df-97a5-7038c432aabf',NULL),(374335,3048,1088,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e8ed5-1691-11df-97a5-7038c432aabf',NULL),(374336,3048,1112,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e908d-1691-11df-97a5-7038c432aabf',NULL),(374337,3048,1109,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e9217-1691-11df-97a5-7038c432aabf',NULL),(374338,3048,1110,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e9393-1691-11df-97a5-7038c432aabf',NULL),(374339,3048,1111,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e9514-1691-11df-97a5-7038c432aabf',NULL),(374340,3048,1255,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e9691-1691-11df-97a5-7038c432aabf',NULL),(374341,3048,1277,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e9816-1691-11df-97a5-7038c432aabf',NULL),(374342,3048,1261,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e9997-1691-11df-97a5-7038c432aabf',NULL),(374343,3048,1265,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e9b18-1691-11df-97a5-7038c432aabf',NULL),(374344,3048,1268,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e9c9d-1691-11df-97a5-7038c432aabf',NULL),(374345,3048,1271,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e9e1e-1691-11df-97a5-7038c432aabf',NULL),(374346,3048,1271,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60e9f9f-1691-11df-97a5-7038c432aabf',NULL),(374347,3048,1272,36860,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:27:12',0,1,NULL,NULL,NULL,'d60ea11c-1691-11df-97a5-7038c432aabf',NULL),(374348,6664,1156,34410,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-30 11:35:25',0,1,NULL,NULL,NULL,'d60ea2a5-1691-11df-97a5-7038c432aabf',NULL),(374349,5476,5589,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ea489-1691-11df-97a5-7038c432aabf',NULL),(374350,5476,5588,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ea623-1691-11df-97a5-7038c432aabf',NULL),(374351,5476,1246,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ea7be-1691-11df-97a5-7038c432aabf',NULL),(374352,5476,5282,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ea950-1691-11df-97a5-7038c432aabf',NULL),(374353,5476,969,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60eaaeb-1691-11df-97a5-7038c432aabf',NULL),(374354,5476,1198,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60eaca8-1691-11df-97a5-7038c432aabf',NULL),(374355,5476,1198,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60eae24-1691-11df-97a5-7038c432aabf',NULL),(374356,5476,1198,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60eb008-1691-11df-97a5-7038c432aabf',NULL),(374357,5476,1198,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60eb19e-1691-11df-97a5-7038c432aabf',NULL),(374358,5476,1198,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60eb339-1691-11df-97a5-7038c432aabf',NULL),(374359,5476,1198,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60eb4cb-1691-11df-97a5-7038c432aabf',NULL),(374360,5476,5303,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60eb665-1691-11df-97a5-7038c432aabf',NULL),(374361,5476,976,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60eb826-1691-11df-97a5-7038c432aabf',NULL),(374362,5476,1192,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60eb9a7-1691-11df-97a5-7038c432aabf',NULL),(374363,5476,1113,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-11-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ebb2c-1691-11df-97a5-7038c432aabf',NULL),(374364,5476,979,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ebca9-1691-11df-97a5-7038c432aabf',NULL),(374365,5476,1156,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ebe2e-1691-11df-97a5-7038c432aabf',NULL),(374366,5476,6065,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ebfb4-1691-11df-97a5-7038c432aabf',NULL),(374367,5476,6077,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ec130-1691-11df-97a5-7038c432aabf',NULL),(374368,5476,1154,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ec2b1-1691-11df-97a5-7038c432aabf',NULL),(374369,5476,5092,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ec432-1691-11df-97a5-7038c432aabf',NULL),(374370,5476,5314,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ec5b3-1691-11df-97a5-7038c432aabf',NULL),(374371,5476,5090,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ec730-1691-11df-97a5-7038c432aabf',NULL),(374372,5476,5087,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ec8b1-1691-11df-97a5-7038c432aabf',NULL),(374373,5476,5242,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60eca36-1691-11df-97a5-7038c432aabf',NULL),(374374,5476,5088,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ecbb3-1691-11df-97a5-7038c432aabf',NULL),(374375,5476,5089,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ecd34-1691-11df-97a5-7038c432aabf',NULL),(374376,5476,1125,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60eceb5-1691-11df-97a5-7038c432aabf',NULL),(374377,5476,1124,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ed03a-1691-11df-97a5-7038c432aabf',NULL),(374378,5476,1123,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ed1bf-1691-11df-97a5-7038c432aabf',NULL),(374379,5476,1122,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ed338-1691-11df-97a5-7038c432aabf',NULL),(374380,5476,1128,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ed4b8-1691-11df-97a5-7038c432aabf',NULL),(374381,5476,1129,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ed693-1691-11df-97a5-7038c432aabf',NULL),(374382,5476,1209,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ed82e-1691-11df-97a5-7038c432aabf',NULL),(374383,5476,1224,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ed9c0-1691-11df-97a5-7038c432aabf',NULL),(374384,5476,952,36872,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5630,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60edb56-1691-11df-97a5-7038c432aabf',NULL),(374385,5476,5497,36872,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,527,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60edcf1-1691-11df-97a5-7038c432aabf',NULL),(374386,5476,730,36872,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60edeae-1691-11df-97a5-7038c432aabf',NULL),(374387,5476,853,36872,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2386,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ee033-1691-11df-97a5-7038c432aabf',NULL),(374388,5476,21,36872,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ee1b0-1691-11df-97a5-7038c432aabf',NULL),(374389,5476,851,36872,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ee331-1691-11df-97a5-7038c432aabf',NULL),(374390,5476,729,36872,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281000,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ee4b6-1691-11df-97a5-7038c432aabf',NULL),(374391,5476,790,36872,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.4,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ee62e-1691-11df-97a5-7038c432aabf',NULL),(374392,5476,654,36872,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ee7b8-1691-11df-97a5-7038c432aabf',NULL),(374393,5476,678,36872,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ee934-1691-11df-97a5-7038c432aabf',NULL),(374394,5476,5096,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60eeaba-1691-11df-97a5-7038c432aabf',NULL),(374395,5476,6042,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60eec36-1691-11df-97a5-7038c432aabf',NULL),(374396,5476,1109,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60eedbc-1691-11df-97a5-7038c432aabf',NULL),(374397,5476,1110,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60eef3d-1691-11df-97a5-7038c432aabf',NULL),(374398,5476,1111,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ef0bd-1691-11df-97a5-7038c432aabf',NULL),(374399,5476,1112,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ef23e-1691-11df-97a5-7038c432aabf',NULL),(374400,5476,1255,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60ef3bb-1691-11df-97a5-7038c432aabf',NULL),(374401,5476,1261,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60effe1-1691-11df-97a5-7038c432aabf',NULL),(374402,5476,1265,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60f016e-1691-11df-97a5-7038c432aabf',NULL),(374403,5476,1268,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60f02f8-1691-11df-97a5-7038c432aabf',NULL),(374404,5476,984,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60f0493-1691-11df-97a5-7038c432aabf',NULL),(374405,5476,1272,36872,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:34:34',0,1,NULL,NULL,NULL,'d60f064b-1691-11df-97a5-7038c432aabf',NULL),(374406,4575,1088,30581,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated this on the paper form.',1,'2006-05-30 11:41:29',0,1,NULL,NULL,NULL,'d60f07d0-1691-11df-97a5-7038c432aabf',NULL),(374407,4112,5589,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f0956-1691-11df-97a5-7038c432aabf',NULL),(374408,4112,5588,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f0ad7-1691-11df-97a5-7038c432aabf',NULL),(374409,4112,1246,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f0c58-1691-11df-97a5-7038c432aabf',NULL),(374410,4112,5282,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f0ddd-1691-11df-97a5-7038c432aabf',NULL),(374411,4112,969,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f106b-1691-11df-97a5-7038c432aabf',NULL),(374412,4112,1151,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f12e0-1691-11df-97a5-7038c432aabf',NULL),(374413,4112,5303,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f1550-1691-11df-97a5-7038c432aabf',NULL),(374414,4112,976,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f18e4-1691-11df-97a5-7038c432aabf',NULL),(374415,4112,1192,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f1b72-1691-11df-97a5-7038c432aabf',NULL),(374416,4112,1155,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f1e05-1691-11df-97a5-7038c432aabf',NULL),(374417,4112,979,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f2093-1691-11df-97a5-7038c432aabf',NULL),(374418,4112,1156,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f2322-1691-11df-97a5-7038c432aabf',NULL),(374419,4112,1164,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f2668-1691-11df-97a5-7038c432aabf',NULL),(374420,4112,6065,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f2915-1691-11df-97a5-7038c432aabf',NULL),(374421,4112,1154,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f2bc9-1691-11df-97a5-7038c432aabf',NULL),(374422,4112,5092,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f2e87-1691-11df-97a5-7038c432aabf',NULL),(374423,4112,5314,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f3115-1691-11df-97a5-7038c432aabf',NULL),(374424,4112,5090,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f33a4-1691-11df-97a5-7038c432aabf',NULL),(374425,4112,5087,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f362a-1691-11df-97a5-7038c432aabf',NULL),(374426,4112,5242,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f38af-1691-11df-97a5-7038c432aabf',NULL),(374427,4112,5088,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f3b35-1691-11df-97a5-7038c432aabf',NULL),(374428,4112,5089,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f3dc4-1691-11df-97a5-7038c432aabf',NULL),(374429,4112,1166,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f404a-1691-11df-97a5-7038c432aabf',NULL),(374430,4112,1125,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f41cf-1691-11df-97a5-7038c432aabf',NULL),(374431,4112,1124,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f4354-1691-11df-97a5-7038c432aabf',NULL),(374432,4112,1123,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f44d1-1691-11df-97a5-7038c432aabf',NULL),(374433,4112,1122,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f4652-1691-11df-97a5-7038c432aabf',NULL),(374434,4112,1128,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f47ca-1691-11df-97a5-7038c432aabf',NULL),(374435,4112,1129,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f494f-1691-11df-97a5-7038c432aabf',NULL),(374436,4112,1209,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f4ac8-1691-11df-97a5-7038c432aabf',NULL),(374437,4112,1224,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f4caf-1691-11df-97a5-7038c432aabf',NULL),(374438,4112,5096,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f4e46-1691-11df-97a5-7038c432aabf',NULL),(374439,4112,985,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f4fd8-1691-11df-97a5-7038c432aabf',NULL),(374440,4112,6042,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f5172-1691-11df-97a5-7038c432aabf',NULL),(374441,4112,1088,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f5338-1691-11df-97a5-7038c432aabf',NULL),(374442,4112,1088,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f54b9-1691-11df-97a5-7038c432aabf',NULL),(374443,4112,1088,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f563e-1691-11df-97a5-7038c432aabf',NULL),(374444,4112,1109,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f57bb-1691-11df-97a5-7038c432aabf',NULL),(374445,4112,1110,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f593c-1691-11df-97a5-7038c432aabf',NULL),(374446,4112,1111,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f5ab4-1691-11df-97a5-7038c432aabf',NULL),(374447,4112,1112,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f5c39-1691-11df-97a5-7038c432aabf',NULL),(374448,4112,1255,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f5db2-1691-11df-97a5-7038c432aabf',NULL),(374449,4112,1261,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f5f33-1691-11df-97a5-7038c432aabf',NULL),(374450,4112,1265,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f60af-1691-11df-97a5-7038c432aabf',NULL),(374451,4112,1268,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f622c-1691-11df-97a5-7038c432aabf',NULL),(374452,4112,984,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f63ad-1691-11df-97a5-7038c432aabf',NULL),(374453,4112,1272,36881,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:40:11',0,1,NULL,NULL,NULL,'d60f652a-1691-11df-97a5-7038c432aabf',NULL),(374454,5387,5589,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f66a6-1691-11df-97a5-7038c432aabf',NULL),(374455,5387,5588,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f6823-1691-11df-97a5-7038c432aabf',NULL),(374456,5387,1246,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f69a4-1691-11df-97a5-7038c432aabf',NULL),(374457,5387,5282,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f6b29-1691-11df-97a5-7038c432aabf',NULL),(374458,5387,969,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f6ca2-1691-11df-97a5-7038c432aabf',NULL),(374459,5387,1151,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f6e27-1691-11df-97a5-7038c432aabf',NULL),(374460,5387,1198,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f6fa3-1691-11df-97a5-7038c432aabf',NULL),(374461,5387,1198,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f7124-1691-11df-97a5-7038c432aabf',NULL),(374462,5387,1198,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f7304-1691-11df-97a5-7038c432aabf',NULL),(374463,5387,1198,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f749a-1691-11df-97a5-7038c432aabf',NULL),(374464,5387,1198,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f7630-1691-11df-97a5-7038c432aabf',NULL),(374465,5387,1198,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f77c2-1691-11df-97a5-7038c432aabf',NULL),(374466,5387,5303,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f7959-1691-11df-97a5-7038c432aabf',NULL),(374467,5387,976,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f7b15-1691-11df-97a5-7038c432aabf',NULL),(374468,5387,1192,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f7c9b-1691-11df-97a5-7038c432aabf',NULL),(374469,5387,979,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f7e17-1691-11df-97a5-7038c432aabf',NULL),(374470,5387,1156,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f7f94-1691-11df-97a5-7038c432aabf',NULL),(374471,5387,6065,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f8115-1691-11df-97a5-7038c432aabf',NULL),(374472,5387,1154,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f8296-1691-11df-97a5-7038c432aabf',NULL),(374473,5387,5092,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f8417-1691-11df-97a5-7038c432aabf',NULL),(374474,5387,5314,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f8594-1691-11df-97a5-7038c432aabf',NULL),(374475,5387,5090,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f8715-1691-11df-97a5-7038c432aabf',NULL),(374476,5387,5087,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f8891-1691-11df-97a5-7038c432aabf',NULL),(374477,5387,5242,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f8a0e-1691-11df-97a5-7038c432aabf',NULL),(374478,5387,5088,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f8b8f-1691-11df-97a5-7038c432aabf',NULL),(374479,5387,5089,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f8d0c-1691-11df-97a5-7038c432aabf',NULL),(374480,5387,1125,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f8e91-1691-11df-97a5-7038c432aabf',NULL),(374481,5387,1124,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f900d-1691-11df-97a5-7038c432aabf',NULL),(374482,5387,1123,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f9197-1691-11df-97a5-7038c432aabf',NULL),(374483,5387,1122,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f9320-1691-11df-97a5-7038c432aabf',NULL),(374484,5387,1128,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f94a1-1691-11df-97a5-7038c432aabf',NULL),(374485,5387,1129,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f9622-1691-11df-97a5-7038c432aabf',NULL),(374486,5387,1209,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f97a3-1691-11df-97a5-7038c432aabf',NULL),(374487,5387,1224,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f997e-1691-11df-97a5-7038c432aabf',NULL),(374488,5387,5096,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60f9b19-1691-11df-97a5-7038c432aabf',NULL),(374489,5387,985,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60fa743-1691-11df-97a5-7038c432aabf',NULL),(374490,5387,1109,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60fa8c8-1691-11df-97a5-7038c432aabf',NULL),(374491,5387,1110,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60faa3c-1691-11df-97a5-7038c432aabf',NULL),(374492,5387,1111,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60fabc1-1691-11df-97a5-7038c432aabf',NULL),(374493,5387,1112,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60fad4b-1691-11df-97a5-7038c432aabf',NULL),(374494,5387,1255,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60faecc-1691-11df-97a5-7038c432aabf',NULL),(374495,5387,1261,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60fb055-1691-11df-97a5-7038c432aabf',NULL),(374496,5387,1265,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60fb1d2-1691-11df-97a5-7038c432aabf',NULL),(374497,5387,1268,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60fb35b-1691-11df-97a5-7038c432aabf',NULL),(374498,5387,984,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60fb4dc-1691-11df-97a5-7038c432aabf',NULL),(374499,5387,1272,36882,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:41:36',0,1,NULL,NULL,NULL,'d60fb662-1691-11df-97a5-7038c432aabf',NULL),(374500,4120,5589,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fb7eb-1691-11df-97a5-7038c432aabf',NULL),(374501,4120,5588,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fb96c-1691-11df-97a5-7038c432aabf',NULL),(374502,4120,1246,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fbaf1-1691-11df-97a5-7038c432aabf',NULL),(374503,4120,5282,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fbc6e-1691-11df-97a5-7038c432aabf',NULL),(374504,4120,969,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fbdf3-1691-11df-97a5-7038c432aabf',NULL),(374505,4120,1151,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fbf74-1691-11df-97a5-7038c432aabf',NULL),(374506,4120,1198,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fc157-1691-11df-97a5-7038c432aabf',NULL),(374507,4120,1198,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fc2f2-1691-11df-97a5-7038c432aabf',NULL),(374508,4120,1198,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fc488-1691-11df-97a5-7038c432aabf',NULL),(374509,4120,1198,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fc623-1691-11df-97a5-7038c432aabf',NULL),(374510,4120,1198,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fc7be-1691-11df-97a5-7038c432aabf',NULL),(374511,4120,1198,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fc983-1691-11df-97a5-7038c432aabf',NULL),(374512,4120,5303,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fcb08-1691-11df-97a5-7038c432aabf',NULL),(374513,4120,976,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fcc9f-1691-11df-97a5-7038c432aabf',NULL),(374514,4120,1192,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fce24-1691-11df-97a5-7038c432aabf',NULL),(374515,4120,979,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fcf87-1691-11df-97a5-7038c432aabf',NULL),(374516,4120,1156,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fd0ee-1691-11df-97a5-7038c432aabf',NULL),(374517,4120,6065,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fd255-1691-11df-97a5-7038c432aabf',NULL),(374518,4120,1154,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fd3bd-1691-11df-97a5-7038c432aabf',NULL),(374519,4120,5092,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fd528-1691-11df-97a5-7038c432aabf',NULL),(374520,4120,5314,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fd68b-1691-11df-97a5-7038c432aabf',NULL),(374521,4120,5090,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fd7f3-1691-11df-97a5-7038c432aabf',NULL),(374522,4120,5087,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fd951-1691-11df-97a5-7038c432aabf',NULL),(374523,4120,5242,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fe946-1691-11df-97a5-7038c432aabf',NULL),(374524,4120,5088,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60feac7-1691-11df-97a5-7038c432aabf',NULL),(374525,4120,5089,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.5,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fec3b-1691-11df-97a5-7038c432aabf',NULL),(374526,4120,1119,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60fedb4-1691-11df-97a5-7038c432aabf',NULL),(374527,4120,1125,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60ff39e-1691-11df-97a5-7038c432aabf',NULL),(374528,4120,1124,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d60ff516-1691-11df-97a5-7038c432aabf',NULL),(374529,4120,1123,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d610073b-1691-11df-97a5-7038c432aabf',NULL),(374530,4120,1122,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d610098e-1691-11df-97a5-7038c432aabf',NULL),(374531,4120,1128,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d6100bc2-1691-11df-97a5-7038c432aabf',NULL),(374532,4120,1129,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d6100df3-1691-11df-97a5-7038c432aabf',NULL),(374533,4120,1209,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d6101f2d-1691-11df-97a5-7038c432aabf',NULL),(374534,4120,1224,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d610215d-1691-11df-97a5-7038c432aabf',NULL),(374535,4120,5096,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d610254a-1691-11df-97a5-7038c432aabf',NULL),(374536,4120,986,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d6103901-1691-11df-97a5-7038c432aabf',NULL),(374537,4120,1109,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d6103b5c-1691-11df-97a5-7038c432aabf',NULL),(374538,4120,1110,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d6104be7-1691-11df-97a5-7038c432aabf',NULL),(374539,4120,1111,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d6105c36-1691-11df-97a5-7038c432aabf',NULL),(374540,4120,1112,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d6108004-1691-11df-97a5-7038c432aabf',NULL),(374541,4120,1255,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d6108189-1691-11df-97a5-7038c432aabf',NULL),(374542,4120,1261,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d61082f9-1691-11df-97a5-7038c432aabf',NULL),(374543,4120,1265,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d61084e1-1691-11df-97a5-7038c432aabf',NULL),(374544,4120,1268,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d6108673-1691-11df-97a5-7038c432aabf',NULL),(374545,4120,984,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d6108812-1691-11df-97a5-7038c432aabf',NULL),(374546,4120,1272,36889,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:43:01',0,1,NULL,NULL,NULL,'d61089a4-1691-11df-97a5-7038c432aabf',NULL),(374547,5572,5589,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d6108b36-1691-11df-97a5-7038c432aabf',NULL),(374548,5572,5588,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d6108ccc-1691-11df-97a5-7038c432aabf',NULL),(374549,5572,1246,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d6108e5a-1691-11df-97a5-7038c432aabf',NULL),(374550,5572,5282,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d6108ff0-1691-11df-97a5-7038c432aabf',NULL),(374551,5572,969,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d6109182-1691-11df-97a5-7038c432aabf',NULL),(374552,5572,1198,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d6109314-1691-11df-97a5-7038c432aabf',NULL),(374553,5572,1198,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d61094ab-1691-11df-97a5-7038c432aabf',NULL),(374554,5572,1198,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d6109634-1691-11df-97a5-7038c432aabf',NULL),(374555,5572,1198,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d61097cf-1691-11df-97a5-7038c432aabf',NULL),(374556,5572,1198,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d6109990-1691-11df-97a5-7038c432aabf',NULL),(374557,5572,1198,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d6109b0d-1691-11df-97a5-7038c432aabf',NULL),(374558,5572,5303,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d6109c85-1691-11df-97a5-7038c432aabf',NULL),(374559,5572,976,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d6109dfd-1691-11df-97a5-7038c432aabf',NULL),(374560,5572,1192,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d6109f7e-1691-11df-97a5-7038c432aabf',NULL),(374561,5572,979,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610a0f2-1691-11df-97a5-7038c432aabf',NULL),(374562,5572,1156,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610a26f-1691-11df-97a5-7038c432aabf',NULL),(374563,5572,5092,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610a3e3-1691-11df-97a5-7038c432aabf',NULL),(374564,5572,5314,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610a560-1691-11df-97a5-7038c432aabf',NULL),(374565,5572,5090,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122.5,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610a6dd-1691-11df-97a5-7038c432aabf',NULL),(374566,5572,5087,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610a855-1691-11df-97a5-7038c432aabf',NULL),(374567,5572,5242,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610a9d2-1691-11df-97a5-7038c432aabf',NULL),(374568,5572,5088,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610aba8-1691-11df-97a5-7038c432aabf',NULL),(374569,5572,5089,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610ad3f-1691-11df-97a5-7038c432aabf',NULL),(374570,5572,1125,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610aecc-1691-11df-97a5-7038c432aabf',NULL),(374571,5572,1124,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610b05a-1691-11df-97a5-7038c432aabf',NULL),(374572,5572,1123,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610b1f0-1691-11df-97a5-7038c432aabf',NULL),(374573,5572,1122,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610b3a9-1691-11df-97a5-7038c432aabf',NULL),(374574,5572,1128,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610b521-1691-11df-97a5-7038c432aabf',NULL),(374575,5572,1129,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610b69e-1691-11df-97a5-7038c432aabf',NULL),(374576,5572,1209,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610b81b-1691-11df-97a5-7038c432aabf',NULL),(374577,5572,1224,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610b99c-1691-11df-97a5-7038c432aabf',NULL),(374578,5572,5096,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610bb10-1691-11df-97a5-7038c432aabf',NULL),(374579,5572,986,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610bc91-1691-11df-97a5-7038c432aabf',NULL),(374580,5572,1109,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610be05-1691-11df-97a5-7038c432aabf',NULL),(374581,5572,1111,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610bf82-1691-11df-97a5-7038c432aabf',NULL),(374582,5572,1112,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610c0fa-1691-11df-97a5-7038c432aabf',NULL),(374583,5572,1255,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610c272-1691-11df-97a5-7038c432aabf',NULL),(374584,5572,1261,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610c3ef-1691-11df-97a5-7038c432aabf',NULL),(374585,5572,1265,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610c567-1691-11df-97a5-7038c432aabf',NULL),(374586,5572,1268,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610c6e0-1691-11df-97a5-7038c432aabf',NULL),(374587,5572,984,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610c854-1691-11df-97a5-7038c432aabf',NULL),(374588,5572,1271,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610c9d1-1691-11df-97a5-7038c432aabf',NULL),(374589,5572,1272,36891,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:45:41',0,1,NULL,NULL,NULL,'d610cb4d-1691-11df-97a5-7038c432aabf',NULL),(374590,4727,5589,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610ccc1-1691-11df-97a5-7038c432aabf',NULL),(374591,4727,5588,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610ce3e-1691-11df-97a5-7038c432aabf',NULL),(374592,4727,1246,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610cfb7-1691-11df-97a5-7038c432aabf',NULL),(374593,4727,5282,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610d133-1691-11df-97a5-7038c432aabf',NULL),(374594,4727,969,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610d317-1691-11df-97a5-7038c432aabf',NULL),(374595,4727,1151,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610d4a4-1691-11df-97a5-7038c432aabf',NULL),(374596,4727,1198,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610d632-1691-11df-97a5-7038c432aabf',NULL),(374597,4727,1198,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610d7c0-1691-11df-97a5-7038c432aabf',NULL),(374598,4727,1198,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610dae8-1691-11df-97a5-7038c432aabf',NULL),(374599,4727,1198,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610dc65-1691-11df-97a5-7038c432aabf',NULL),(374600,4727,1198,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610dddd-1691-11df-97a5-7038c432aabf',NULL),(374601,4727,1198,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610df5a-1691-11df-97a5-7038c432aabf',NULL),(374602,4727,5303,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610e0d2-1691-11df-97a5-7038c432aabf',NULL),(374603,4727,976,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610e24f-1691-11df-97a5-7038c432aabf',NULL),(374604,4727,1192,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610e3cc-1691-11df-97a5-7038c432aabf',NULL),(374605,4727,1155,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610e544-1691-11df-97a5-7038c432aabf',NULL),(374606,4727,979,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610e6c1-1691-11df-97a5-7038c432aabf',NULL),(374607,4727,1156,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610e839-1691-11df-97a5-7038c432aabf',NULL),(374608,4727,1164,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610f412-1691-11df-97a5-7038c432aabf',NULL),(374609,4727,6065,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610f58a-1691-11df-97a5-7038c432aabf',NULL),(374610,4727,1154,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610f6f6-1691-11df-97a5-7038c432aabf',NULL),(374611,4727,5092,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610f86e-1691-11df-97a5-7038c432aabf',NULL),(374612,4727,5314,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610fa4d-1691-11df-97a5-7038c432aabf',NULL),(374613,4727,5090,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610fbdb-1691-11df-97a5-7038c432aabf',NULL),(374614,4727,5087,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610fd69-1691-11df-97a5-7038c432aabf',NULL),(374615,4727,5242,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d610fef2-1691-11df-97a5-7038c432aabf',NULL),(374616,4727,5088,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d6110085-1691-11df-97a5-7038c432aabf',NULL),(374617,4727,5089,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d6110230-1691-11df-97a5-7038c432aabf',NULL),(374618,4727,1119,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d61103be-1691-11df-97a5-7038c432aabf',NULL),(374619,4727,1125,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d6110637-1691-11df-97a5-7038c432aabf',NULL),(374620,4727,1124,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d611089f-1691-11df-97a5-7038c432aabf',NULL),(374621,4727,1123,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d6110b0b-1691-11df-97a5-7038c432aabf',NULL),(374622,4727,1122,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d6110ebc-1691-11df-97a5-7038c432aabf',NULL),(374623,4727,1128,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d6111147-1691-11df-97a5-7038c432aabf',NULL),(374624,4727,1129,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d61113c8-1691-11df-97a5-7038c432aabf',NULL),(374625,4727,1209,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d611164e-1691-11df-97a5-7038c432aabf',NULL),(374626,4727,1224,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d61118c3-1691-11df-97a5-7038c432aabf',NULL),(374627,4727,5096,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d6111b40-1691-11df-97a5-7038c432aabf',NULL),(374628,4727,985,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d6111dc6-1691-11df-97a5-7038c432aabf',NULL),(374629,4727,1088,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d611209d-1691-11df-97a5-7038c432aabf',NULL),(374630,4727,1088,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d611233d-1691-11df-97a5-7038c432aabf',NULL),(374631,4727,1088,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d61125d4-1691-11df-97a5-7038c432aabf',NULL),(374632,4727,1109,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d61128a7-1691-11df-97a5-7038c432aabf',NULL),(374633,4727,1110,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d6112b24-1691-11df-97a5-7038c432aabf',NULL),(374634,4727,1111,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d6112d90-1691-11df-97a5-7038c432aabf',NULL),(374635,4727,1112,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d611300d-1691-11df-97a5-7038c432aabf',NULL),(374636,4727,1255,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d61132c2-1691-11df-97a5-7038c432aabf',NULL),(374637,4727,1261,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d6113461-1691-11df-97a5-7038c432aabf',NULL),(374638,4727,1265,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d61135f3-1691-11df-97a5-7038c432aabf',NULL),(374639,4727,1268,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d611378a-1691-11df-97a5-7038c432aabf',NULL),(374640,4727,984,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d6113917-1691-11df-97a5-7038c432aabf',NULL),(374641,4727,1271,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d6113aa5-1691-11df-97a5-7038c432aabf',NULL),(374642,4727,1271,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d6113c66-1691-11df-97a5-7038c432aabf',NULL),(374643,4727,1271,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d6113ddf-1691-11df-97a5-7038c432aabf',NULL),(374644,4727,1271,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d6113f57-1691-11df-97a5-7038c432aabf',NULL),(374645,4727,1272,36901,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:54:08',0,1,NULL,NULL,NULL,'d61140cb-1691-11df-97a5-7038c432aabf',NULL),(374646,4364,5589,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6114244-1691-11df-97a5-7038c432aabf',NULL),(374647,4364,5588,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d61143c0-1691-11df-97a5-7038c432aabf',NULL),(374648,4364,1246,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6114539-1691-11df-97a5-7038c432aabf',NULL),(374649,4364,5282,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d61146b5-1691-11df-97a5-7038c432aabf',NULL),(374650,4364,969,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6114894-1691-11df-97a5-7038c432aabf',NULL),(374651,4364,1151,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6114a27-1691-11df-97a5-7038c432aabf',NULL),(374652,4364,1198,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6114bb4-1691-11df-97a5-7038c432aabf',NULL),(374653,4364,1198,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6114d42-1691-11df-97a5-7038c432aabf',NULL),(374654,4364,1198,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6114ed0-1691-11df-97a5-7038c432aabf',NULL),(374655,4364,1198,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6115080-1691-11df-97a5-7038c432aabf',NULL),(374656,4364,1198,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d61151fd-1691-11df-97a5-7038c432aabf',NULL),(374657,4364,1198,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6115375-1691-11df-97a5-7038c432aabf',NULL),(374658,4364,5303,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d61154ed-1691-11df-97a5-7038c432aabf',NULL),(374659,4364,976,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6115666-1691-11df-97a5-7038c432aabf',NULL),(374660,4364,1192,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d61157e2-1691-11df-97a5-7038c432aabf',NULL),(374661,4364,979,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d611595f-1691-11df-97a5-7038c432aabf',NULL),(374662,4364,1156,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6115ad3-1691-11df-97a5-7038c432aabf',NULL),(374663,4364,6065,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6115c50-1691-11df-97a5-7038c432aabf',NULL),(374664,4364,1154,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6115dc8-1691-11df-97a5-7038c432aabf',NULL),(374665,4364,5092,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6115f45-1691-11df-97a5-7038c432aabf',NULL),(374666,4364,5314,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d61160bd-1691-11df-97a5-7038c432aabf',NULL),(374667,4364,5090,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6116232-1691-11df-97a5-7038c432aabf',NULL),(374668,4364,5087,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d61163ae-1691-11df-97a5-7038c432aabf',NULL),(374669,4364,5242,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6116527-1691-11df-97a5-7038c432aabf',NULL),(374670,4364,5088,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d611669f-1691-11df-97a5-7038c432aabf',NULL),(374671,4364,5089,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6116813-1691-11df-97a5-7038c432aabf',NULL),(374672,4364,1125,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6116990-1691-11df-97a5-7038c432aabf',NULL),(374673,4364,1124,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6116b11-1691-11df-97a5-7038c432aabf',NULL),(374674,4364,1123,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6116c89-1691-11df-97a5-7038c432aabf',NULL),(374675,4364,1122,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6116e60-1691-11df-97a5-7038c432aabf',NULL),(374676,4364,1128,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6116fed-1691-11df-97a5-7038c432aabf',NULL),(374677,4364,1129,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6117180-1691-11df-97a5-7038c432aabf',NULL),(374678,4364,1209,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6117309-1691-11df-97a5-7038c432aabf',NULL),(374679,4364,1224,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d611749b-1691-11df-97a5-7038c432aabf',NULL),(374680,4364,5096,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6117661-1691-11df-97a5-7038c432aabf',NULL),(374681,4364,6042,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d61177d5-1691-11df-97a5-7038c432aabf',NULL),(374682,4364,6042,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d611794d-1691-11df-97a5-7038c432aabf',NULL),(374683,4364,1109,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6117ac1-1691-11df-97a5-7038c432aabf',NULL),(374684,4364,1110,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6117c3e-1691-11df-97a5-7038c432aabf',NULL),(374685,4364,1111,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6117db2-1691-11df-97a5-7038c432aabf',NULL),(374686,4364,1112,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d6117f2a-1691-11df-97a5-7038c432aabf',NULL),(374687,4364,1255,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d61180a7-1691-11df-97a5-7038c432aabf',NULL),(374688,4364,1261,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d611821f-1691-11df-97a5-7038c432aabf',NULL),(374689,4364,1268,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d61183a0-1691-11df-97a5-7038c432aabf',NULL),(374690,4364,984,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d611851d-1691-11df-97a5-7038c432aabf',NULL),(374691,4364,1272,36902,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:53:42',0,1,NULL,NULL,NULL,'d611869e-1691-11df-97a5-7038c432aabf',NULL),(374692,5131,5588,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d6118816-1691-11df-97a5-7038c432aabf',NULL),(374693,5131,1246,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d6118997-1691-11df-97a5-7038c432aabf',NULL),(374694,5131,5282,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d6118b14-1691-11df-97a5-7038c432aabf',NULL),(374695,5131,969,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d6118c91-1691-11df-97a5-7038c432aabf',NULL),(374696,5131,1151,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d6118e0d-1691-11df-97a5-7038c432aabf',NULL),(374697,5131,1198,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d6119bb8-1691-11df-97a5-7038c432aabf',NULL),(374698,5131,1198,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d6119d79-1691-11df-97a5-7038c432aabf',NULL),(374699,5131,1198,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d6119eee-1691-11df-97a5-7038c432aabf',NULL),(374700,5131,1198,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611a06e-1691-11df-97a5-7038c432aabf',NULL),(374701,5131,1198,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611a1ef-1691-11df-97a5-7038c432aabf',NULL),(374702,5131,1198,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611a368-1691-11df-97a5-7038c432aabf',NULL),(374703,5131,5303,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611a4e4-1691-11df-97a5-7038c432aabf',NULL),(374704,5131,976,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611a665-1691-11df-97a5-7038c432aabf',NULL),(374705,5131,1192,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611a7de-1691-11df-97a5-7038c432aabf',NULL),(374706,5131,1155,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611a963-1691-11df-97a5-7038c432aabf',NULL),(374707,5131,979,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611aadb-1691-11df-97a5-7038c432aabf',NULL),(374708,5131,1156,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611ac58-1691-11df-97a5-7038c432aabf',NULL),(374709,5131,1164,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611add1-1691-11df-97a5-7038c432aabf',NULL),(374710,5131,6065,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611af52-1691-11df-97a5-7038c432aabf',NULL),(374711,5131,1154,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611b0ce-1691-11df-97a5-7038c432aabf',NULL),(374712,5131,5092,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611b247-1691-11df-97a5-7038c432aabf',NULL),(374713,5131,5314,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611b3c8-1691-11df-97a5-7038c432aabf',NULL),(374714,5131,5090,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611b544-1691-11df-97a5-7038c432aabf',NULL),(374715,5131,5087,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611b6c9-1691-11df-97a5-7038c432aabf',NULL),(374716,5131,5242,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611b84a-1691-11df-97a5-7038c432aabf',NULL),(374717,5131,5088,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611b9bf-1691-11df-97a5-7038c432aabf',NULL),(374718,5131,5089,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611bb40-1691-11df-97a5-7038c432aabf',NULL),(374719,5131,1125,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611bd16-1691-11df-97a5-7038c432aabf',NULL),(374720,5131,1124,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611beac-1691-11df-97a5-7038c432aabf',NULL),(374721,5131,1123,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611c036-1691-11df-97a5-7038c432aabf',NULL),(374722,5131,1122,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611c1d9-1691-11df-97a5-7038c432aabf',NULL),(374723,5131,1128,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611c374-1691-11df-97a5-7038c432aabf',NULL),(374724,5131,1129,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611c517-1691-11df-97a5-7038c432aabf',NULL),(374725,5131,1209,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611c682-1691-11df-97a5-7038c432aabf',NULL),(374726,5131,1224,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611c7e5-1691-11df-97a5-7038c432aabf',NULL),(374727,5131,5096,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611c951-1691-11df-97a5-7038c432aabf',NULL),(374728,5131,6042,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611cabd-1691-11df-97a5-7038c432aabf',NULL),(374729,5131,1088,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611cc24-1691-11df-97a5-7038c432aabf',NULL),(374730,5131,1088,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611cd8b-1691-11df-97a5-7038c432aabf',NULL),(374731,5131,1088,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611ceee-1691-11df-97a5-7038c432aabf',NULL),(374732,5131,1109,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611de6f-1691-11df-97a5-7038c432aabf',NULL),(374733,5131,1110,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611dfd7-1691-11df-97a5-7038c432aabf',NULL),(374734,5131,1111,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611e13e-1691-11df-97a5-7038c432aabf',NULL),(374735,5131,1112,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611e2a1-1691-11df-97a5-7038c432aabf',NULL),(374736,5131,1255,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611e8a9-1691-11df-97a5-7038c432aabf',NULL),(374737,5131,1261,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611ea37-1691-11df-97a5-7038c432aabf',NULL),(374738,5131,1265,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611fcad-1691-11df-97a5-7038c432aabf',NULL),(374739,5131,1268,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d611fefc-1691-11df-97a5-7038c432aabf',NULL),(374740,5131,984,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d6120130-1691-11df-97a5-7038c432aabf',NULL),(374741,5131,1271,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d6120361-1691-11df-97a5-7038c432aabf',NULL),(374742,5131,1271,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d6121597-1691-11df-97a5-7038c432aabf',NULL),(374743,5131,1271,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d6121821-1691-11df-97a5-7038c432aabf',NULL),(374744,5131,1271,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d6121c64-1691-11df-97a5-7038c432aabf',NULL),(374745,5131,1271,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d61231a0-1691-11df-97a5-7038c432aabf',NULL),(374746,5131,1272,36904,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:56:05',0,1,NULL,NULL,NULL,'d612340c-1691-11df-97a5-7038c432aabf',NULL),(374747,5316,5589,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d61245ed-1691-11df-97a5-7038c432aabf',NULL),(374748,5316,5588,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d61257b4-1691-11df-97a5-7038c432aabf',NULL),(374749,5316,1246,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d6128b55-1691-11df-97a5-7038c432aabf',NULL),(374750,5316,5282,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d6128d5a-1691-11df-97a5-7038c432aabf',NULL),(374751,5316,969,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d6128ef1-1691-11df-97a5-7038c432aabf',NULL),(374752,5316,1198,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d6129094-1691-11df-97a5-7038c432aabf',NULL),(374753,5316,1198,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612922a-1691-11df-97a5-7038c432aabf',NULL),(374754,5316,1198,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d61293c5-1691-11df-97a5-7038c432aabf',NULL),(374755,5316,1198,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612955b-1691-11df-97a5-7038c432aabf',NULL),(374756,5316,1198,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d61296f2-1691-11df-97a5-7038c432aabf',NULL),(374757,5316,5303,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612988c-1691-11df-97a5-7038c432aabf',NULL),(374758,5316,976,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d6129a1e-1691-11df-97a5-7038c432aabf',NULL),(374759,5316,1192,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d6129bb9-1691-11df-97a5-7038c432aabf',NULL),(374760,5316,1156,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d6129d47-1691-11df-97a5-7038c432aabf',NULL),(374761,5316,6065,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d6129ee1-1691-11df-97a5-7038c432aabf',NULL),(374762,5316,1154,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612a07c-1691-11df-97a5-7038c432aabf',NULL),(374763,5316,5092,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612a205-1691-11df-97a5-7038c432aabf',NULL),(374764,5316,5314,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612a3a4-1691-11df-97a5-7038c432aabf',NULL),(374765,5316,5090,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612a53b-1691-11df-97a5-7038c432aabf',NULL),(374766,5316,5087,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612a785-1691-11df-97a5-7038c432aabf',NULL),(374767,5316,5242,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612a91f-1691-11df-97a5-7038c432aabf',NULL),(374768,5316,5088,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612aaba-1691-11df-97a5-7038c432aabf',NULL),(374769,5316,5089,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.5,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612ac55-1691-11df-97a5-7038c432aabf',NULL),(374770,5316,1125,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612ade7-1691-11df-97a5-7038c432aabf',NULL),(374771,5316,1124,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612af81-1691-11df-97a5-7038c432aabf',NULL),(374772,5316,1123,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612b118-1691-11df-97a5-7038c432aabf',NULL),(374773,5316,1122,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612b2b2-1691-11df-97a5-7038c432aabf',NULL),(374774,5316,1128,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612b44d-1691-11df-97a5-7038c432aabf',NULL),(374775,5316,1129,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612b5df-1691-11df-97a5-7038c432aabf',NULL),(374776,5316,1209,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612b775-1691-11df-97a5-7038c432aabf',NULL),(374777,5316,1224,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612b90c-1691-11df-97a5-7038c432aabf',NULL),(374778,5316,5096,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612baa6-1691-11df-97a5-7038c432aabf',NULL),(374779,5316,6042,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612bc41-1691-11df-97a5-7038c432aabf',NULL),(374780,5316,6042,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612bdd3-1691-11df-97a5-7038c432aabf',NULL),(374781,5316,1109,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612bf72-1691-11df-97a5-7038c432aabf',NULL),(374782,5316,1110,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612c108-1691-11df-97a5-7038c432aabf',NULL),(374783,5316,1111,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612c29e-1691-11df-97a5-7038c432aabf',NULL),(374784,5316,1112,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612c430-1691-11df-97a5-7038c432aabf',NULL),(374785,5316,1255,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612c5cf-1691-11df-97a5-7038c432aabf',NULL),(374786,5316,1261,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612c76a-1691-11df-97a5-7038c432aabf',NULL),(374787,5316,1265,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612c8fc-1691-11df-97a5-7038c432aabf',NULL),(374788,5316,1268,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612ca92-1691-11df-97a5-7038c432aabf',NULL),(374789,5316,984,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612cc24-1691-11df-97a5-7038c432aabf',NULL),(374790,5316,1272,36908,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 11:58:48',0,1,NULL,NULL,NULL,'d612cdea-1691-11df-97a5-7038c432aabf',NULL),(374791,4966,5589,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612cf80-1691-11df-97a5-7038c432aabf',NULL),(374792,4966,1246,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612d117-1691-11df-97a5-7038c432aabf',NULL),(374793,4966,5282,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612d2a9-1691-11df-97a5-7038c432aabf',NULL),(374794,4966,969,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612d43f-1691-11df-97a5-7038c432aabf',NULL),(374795,4966,1151,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612d5d5-1691-11df-97a5-7038c432aabf',NULL),(374796,4966,1198,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612d767-1691-11df-97a5-7038c432aabf',NULL),(374797,4966,1198,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612d902-1691-11df-97a5-7038c432aabf',NULL),(374798,4966,1198,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612da9d-1691-11df-97a5-7038c432aabf',NULL),(374799,4966,1198,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612dc2f-1691-11df-97a5-7038c432aabf',NULL),(374800,4966,1198,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612ddc9-1691-11df-97a5-7038c432aabf',NULL),(374801,4966,1198,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612df5b-1691-11df-97a5-7038c432aabf',NULL),(374802,4966,5303,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612e0f6-1691-11df-97a5-7038c432aabf',NULL),(374803,4966,976,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612e284-1691-11df-97a5-7038c432aabf',NULL),(374804,4966,1192,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612e427-1691-11df-97a5-7038c432aabf',NULL),(374805,4966,979,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612e5c2-1691-11df-97a5-7038c432aabf',NULL),(374806,4966,1156,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612e758-1691-11df-97a5-7038c432aabf',NULL),(374807,4966,6065,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612e8ee-1691-11df-97a5-7038c432aabf',NULL),(374808,4966,1154,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612ea80-1691-11df-97a5-7038c432aabf',NULL),(374809,4966,5092,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612ec17-1691-11df-97a5-7038c432aabf',NULL),(374810,4966,5314,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612edb1-1691-11df-97a5-7038c432aabf',NULL),(374811,4966,5090,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612ef3f-1691-11df-97a5-7038c432aabf',NULL),(374812,4966,5087,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612f0d5-1691-11df-97a5-7038c432aabf',NULL),(374813,4966,5242,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612f26c-1691-11df-97a5-7038c432aabf',NULL),(374814,4966,5088,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612f406-1691-11df-97a5-7038c432aabf',NULL),(374815,4966,5089,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612f5bb-1691-11df-97a5-7038c432aabf',NULL),(374816,4966,1125,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d612f751-1691-11df-97a5-7038c432aabf',NULL),(374817,4966,1124,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d61303e2-1691-11df-97a5-7038c432aabf',NULL),(374818,4966,1123,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d6130574-1691-11df-97a5-7038c432aabf',NULL),(374819,4966,1122,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d61306fd-1691-11df-97a5-7038c432aabf',NULL),(374820,4966,1128,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d6130898-1691-11df-97a5-7038c432aabf',NULL),(374821,4966,1129,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d6130a26-1691-11df-97a5-7038c432aabf',NULL),(374822,4966,1209,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d6130bb8-1691-11df-97a5-7038c432aabf',NULL),(374823,4966,1224,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d6130d45-1691-11df-97a5-7038c432aabf',NULL),(374824,4966,952,36910,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7470,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d6130ee0-1691-11df-97a5-7038c432aabf',NULL),(374825,4966,5497,36910,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,352,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d6131072-1691-11df-97a5-7038c432aabf',NULL),(374826,4966,730,36910,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d6131208-1691-11df-97a5-7038c432aabf',NULL),(374827,4966,853,36910,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6131,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d61313b8-1691-11df-97a5-7038c432aabf',NULL),(374828,4966,21,36910,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.9,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d613166d-1691-11df-97a5-7038c432aabf',NULL),(374829,4966,851,36910,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d6131909-1691-11df-97a5-7038c432aabf',NULL),(374830,4966,729,36910,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250000,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d6131c4f-1691-11df-97a5-7038c432aabf',NULL),(374831,4966,790,36910,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.6,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d61321a8-1691-11df-97a5-7038c432aabf',NULL),(374832,4966,654,36910,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d6132487-1691-11df-97a5-7038c432aabf',NULL),(374833,4966,678,36910,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16500,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d613271a-1691-11df-97a5-7038c432aabf',NULL),(374834,4966,1273,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d61329ad-1691-11df-97a5-7038c432aabf',NULL),(374835,4966,5096,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d6132c37-1691-11df-97a5-7038c432aabf',NULL),(374836,4966,6042,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5050,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d6132ec1-1691-11df-97a5-7038c432aabf',NULL),(374837,4966,6042,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d613314b-1691-11df-97a5-7038c432aabf',NULL),(374838,4966,1109,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d61333d5-1691-11df-97a5-7038c432aabf',NULL),(374839,4966,1110,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d613365b-1691-11df-97a5-7038c432aabf',NULL),(374840,4966,1111,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d61338dd-1691-11df-97a5-7038c432aabf',NULL),(374841,4966,1112,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d6133b6b-1691-11df-97a5-7038c432aabf',NULL),(374842,4966,1255,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d6133ded-1691-11df-97a5-7038c432aabf',NULL),(374843,4966,1261,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d613406e-1691-11df-97a5-7038c432aabf',NULL),(374844,4966,1265,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d6134363-1691-11df-97a5-7038c432aabf',NULL),(374845,4966,1268,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d6134507-1691-11df-97a5-7038c432aabf',NULL),(374846,4966,984,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d613469d-1691-11df-97a5-7038c432aabf',NULL),(374847,4966,1272,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d613482f-1691-11df-97a5-7038c432aabf',NULL),(374848,4966,1272,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d61349ca-1691-11df-97a5-7038c432aabf',NULL),(374849,4966,1272,36910,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:37',0,1,NULL,NULL,NULL,'d6134b87-1691-11df-97a5-7038c432aabf',NULL),(374850,5686,5589,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6134d07-1691-11df-97a5-7038c432aabf',NULL),(374851,5686,5588,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6134e84-1691-11df-97a5-7038c432aabf',NULL),(374852,5686,1246,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6135005-1691-11df-97a5-7038c432aabf',NULL),(374853,5686,5282,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d613518a-1691-11df-97a5-7038c432aabf',NULL),(374854,5686,969,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6135307-1691-11df-97a5-7038c432aabf',NULL),(374855,5686,1151,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6135488-1691-11df-97a5-7038c432aabf',NULL),(374856,5686,1198,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6135600-1691-11df-97a5-7038c432aabf',NULL),(374857,5686,1198,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6135781-1691-11df-97a5-7038c432aabf',NULL),(374858,5686,1198,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6135902-1691-11df-97a5-7038c432aabf',NULL),(374859,5686,1198,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6135a7f-1691-11df-97a5-7038c432aabf',NULL),(374860,5686,1198,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6135c00-1691-11df-97a5-7038c432aabf',NULL),(374861,5686,1198,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6135d7d-1691-11df-97a5-7038c432aabf',NULL),(374862,5686,5303,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6135efe-1691-11df-97a5-7038c432aabf',NULL),(374863,5686,976,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d613607a-1691-11df-97a5-7038c432aabf',NULL),(374864,5686,1192,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d61361f7-1691-11df-97a5-7038c432aabf',NULL),(374865,5686,1154,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d613637c-1691-11df-97a5-7038c432aabf',NULL),(374866,5686,5092,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d61364f5-1691-11df-97a5-7038c432aabf',NULL),(374867,5686,5314,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6136676-1691-11df-97a5-7038c432aabf',NULL),(374868,5686,5090,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d61367ee-1691-11df-97a5-7038c432aabf',NULL),(374869,5686,5087,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d613696f-1691-11df-97a5-7038c432aabf',NULL),(374870,5686,5242,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6136b52-1691-11df-97a5-7038c432aabf',NULL),(374871,5686,5088,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6136ced-1691-11df-97a5-7038c432aabf',NULL),(374872,5686,5089,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6136e83-1691-11df-97a5-7038c432aabf',NULL),(374873,5686,1125,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6137015-1691-11df-97a5-7038c432aabf',NULL),(374874,5686,1124,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d61371b0-1691-11df-97a5-7038c432aabf',NULL),(374875,5686,1123,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6137360-1691-11df-97a5-7038c432aabf',NULL),(374876,5686,1122,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d61374e5-1691-11df-97a5-7038c432aabf',NULL),(374877,5686,1128,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6137662-1691-11df-97a5-7038c432aabf',NULL),(374878,5686,1129,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d61377de-1691-11df-97a5-7038c432aabf',NULL),(374879,5686,1209,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d613795f-1691-11df-97a5-7038c432aabf',NULL),(374880,5686,1224,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6137ad8-1691-11df-97a5-7038c432aabf',NULL),(374881,5686,6042,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6137c59-1691-11df-97a5-7038c432aabf',NULL),(374882,5686,1109,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6137dd1-1691-11df-97a5-7038c432aabf',NULL),(374883,5686,1110,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6137f52-1691-11df-97a5-7038c432aabf',NULL),(374884,5686,1111,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d61380cb-1691-11df-97a5-7038c432aabf',NULL),(374885,5686,1112,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6138247-1691-11df-97a5-7038c432aabf',NULL),(374886,5686,1255,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d61383c8-1691-11df-97a5-7038c432aabf',NULL),(374887,5686,1261,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6138541-1691-11df-97a5-7038c432aabf',NULL),(374888,5686,1265,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d61386c6-1691-11df-97a5-7038c432aabf',NULL),(374889,5686,1268,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6138842-1691-11df-97a5-7038c432aabf',NULL),(374890,5686,984,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d61389c3-1691-11df-97a5-7038c432aabf',NULL),(374891,5686,1271,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6138b3c-1691-11df-97a5-7038c432aabf',NULL),(374892,5686,1271,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6138cbd-1691-11df-97a5-7038c432aabf',NULL),(374893,5686,1271,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6138e39-1691-11df-97a5-7038c432aabf',NULL),(374894,5686,1271,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6138fb2-1691-11df-97a5-7038c432aabf',NULL),(374895,5686,1271,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d6139191-1691-11df-97a5-7038c432aabf',NULL),(374896,5686,1272,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:00:56',0,1,NULL,NULL,NULL,'d613931f-1691-11df-97a5-7038c432aabf',NULL),(374897,5312,5589,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d61394b5-1691-11df-97a5-7038c432aabf',NULL),(374898,5312,5588,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d6139654-1691-11df-97a5-7038c432aabf',NULL),(374899,5312,1246,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d61397ea-1691-11df-97a5-7038c432aabf',NULL),(374900,5312,5282,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d61399b4-1691-11df-97a5-7038c432aabf',NULL),(374901,5312,969,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d6139b39-1691-11df-97a5-7038c432aabf',NULL),(374902,5312,1198,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d6139cbe-1691-11df-97a5-7038c432aabf',NULL),(374903,5312,1198,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d6139e3b-1691-11df-97a5-7038c432aabf',NULL),(374904,5312,1198,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d6139fbc-1691-11df-97a5-7038c432aabf',NULL),(374905,5312,1198,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613ab99-1691-11df-97a5-7038c432aabf',NULL),(374906,5312,1198,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613ad1a-1691-11df-97a5-7038c432aabf',NULL),(374907,5312,5303,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613ae97-1691-11df-97a5-7038c432aabf',NULL),(374908,5312,976,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613b018-1691-11df-97a5-7038c432aabf',NULL),(374909,5312,1192,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613b19d-1691-11df-97a5-7038c432aabf',NULL),(374910,5312,979,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613b322-1691-11df-97a5-7038c432aabf',NULL),(374911,5312,1156,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613b4a3-1691-11df-97a5-7038c432aabf',NULL),(374912,5312,6065,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613b628-1691-11df-97a5-7038c432aabf',NULL),(374913,5312,5092,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613b7a9-1691-11df-97a5-7038c432aabf',NULL),(374914,5312,5314,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613b9f3-1691-11df-97a5-7038c432aabf',NULL),(374915,5312,5090,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613bb92-1691-11df-97a5-7038c432aabf',NULL),(374916,5312,5087,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613bd28-1691-11df-97a5-7038c432aabf',NULL),(374917,5312,5242,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613c09a-1691-11df-97a5-7038c432aabf',NULL),(374918,5312,5088,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613c241-1691-11df-97a5-7038c432aabf',NULL),(374919,5312,5089,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.7,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613c3e0-1691-11df-97a5-7038c432aabf',NULL),(374920,5312,1125,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613c576-1691-11df-97a5-7038c432aabf',NULL),(374921,5312,1124,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613c715-1691-11df-97a5-7038c432aabf',NULL),(374922,5312,1123,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613c8b0-1691-11df-97a5-7038c432aabf',NULL),(374923,5312,1122,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613ca42-1691-11df-97a5-7038c432aabf',NULL),(374924,5312,1128,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613cc03-1691-11df-97a5-7038c432aabf',NULL),(374925,5312,1129,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613cd84-1691-11df-97a5-7038c432aabf',NULL),(374926,5312,1209,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613cf05-1691-11df-97a5-7038c432aabf',NULL),(374927,5312,1224,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613d086-1691-11df-97a5-7038c432aabf',NULL),(374928,5312,5096,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613d20b-1691-11df-97a5-7038c432aabf',NULL),(374929,5312,1109,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613d395-1691-11df-97a5-7038c432aabf',NULL),(374930,5312,1110,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613d515-1691-11df-97a5-7038c432aabf',NULL),(374931,5312,1111,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613d6ac-1691-11df-97a5-7038c432aabf',NULL),(374932,5312,1112,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613d831-1691-11df-97a5-7038c432aabf',NULL),(374933,5312,1255,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613d9a1-1691-11df-97a5-7038c432aabf',NULL),(374934,5312,1261,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613db15-1691-11df-97a5-7038c432aabf',NULL),(374935,5312,1265,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613dc81-1691-11df-97a5-7038c432aabf',NULL),(374936,5312,1268,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613ddf0-1691-11df-97a5-7038c432aabf',NULL),(374937,5312,984,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613e03f-1691-11df-97a5-7038c432aabf',NULL),(374938,5312,1272,36913,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:30',0,1,NULL,NULL,NULL,'d613e1cc-1691-11df-97a5-7038c432aabf',NULL),(374939,4421,5589,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d613e349-1691-11df-97a5-7038c432aabf',NULL),(374940,4421,5588,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d613e4ca-1691-11df-97a5-7038c432aabf',NULL),(374941,4421,1246,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d613f4fb-1691-11df-97a5-7038c432aabf',NULL),(374942,4421,5282,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d613f662-1691-11df-97a5-7038c432aabf',NULL),(374943,4421,969,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d613f7d2-1691-11df-97a5-7038c432aabf',NULL),(374944,4421,1151,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d613f939-1691-11df-97a5-7038c432aabf',NULL),(374945,4421,1198,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d613ff01-1691-11df-97a5-7038c432aabf',NULL),(374946,4421,1198,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614007e-1691-11df-97a5-7038c432aabf',NULL),(374947,4421,1198,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d61401ee-1691-11df-97a5-7038c432aabf',NULL),(374948,4421,1198,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d6141672-1691-11df-97a5-7038c432aabf',NULL),(374949,4421,1198,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d61418af-1691-11df-97a5-7038c432aabf',NULL),(374950,4421,1198,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d6141af1-1691-11df-97a5-7038c432aabf',NULL),(374951,4421,5303,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d6141d32-1691-11df-97a5-7038c432aabf',NULL),(374952,4421,976,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d6142e1b-1691-11df-97a5-7038c432aabf',NULL),(374953,4421,1192,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d6143248-1691-11df-97a5-7038c432aabf',NULL),(374954,4421,1155,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d61434b4-1691-11df-97a5-7038c432aabf',NULL),(374955,4421,979,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d6144849-1691-11df-97a5-7038c432aabf',NULL),(374956,4421,1156,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d6144a8b-1691-11df-97a5-7038c432aabf',NULL),(374957,4421,1164,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d6145c09-1691-11df-97a5-7038c432aabf',NULL),(374958,4421,6065,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d6146d9d-1691-11df-97a5-7038c432aabf',NULL),(374959,4421,1154,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d6149934-1691-11df-97a5-7038c432aabf',NULL),(374960,4421,5092,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d6149af1-1691-11df-97a5-7038c432aabf',NULL),(374961,4421,5314,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d6149ca5-1691-11df-97a5-7038c432aabf',NULL),(374962,4421,5090,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108.5,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d6149e40-1691-11df-97a5-7038c432aabf',NULL),(374963,4421,5087,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d6149fd6-1691-11df-97a5-7038c432aabf',NULL),(374964,4421,5242,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614a164-1691-11df-97a5-7038c432aabf',NULL),(374965,4421,5088,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614a318-1691-11df-97a5-7038c432aabf',NULL),(374966,4421,5089,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614a4b3-1691-11df-97a5-7038c432aabf',NULL),(374967,4421,1119,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614a641-1691-11df-97a5-7038c432aabf',NULL),(374968,4421,1125,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614a7db-1691-11df-97a5-7038c432aabf',NULL),(374969,4421,1124,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614a972-1691-11df-97a5-7038c432aabf',NULL),(374970,4421,1123,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614ab15-1691-11df-97a5-7038c432aabf',NULL),(374971,4421,1122,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614acb8-1691-11df-97a5-7038c432aabf',NULL),(374972,4421,1128,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614ae64-1691-11df-97a5-7038c432aabf',NULL),(374973,4421,1129,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614b014-1691-11df-97a5-7038c432aabf',NULL),(374974,4421,1209,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614b1b7-1691-11df-97a5-7038c432aabf',NULL),(374975,4421,1224,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614b36b-1691-11df-97a5-7038c432aabf',NULL),(374976,4421,5096,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614b513-1691-11df-97a5-7038c432aabf',NULL),(374977,4421,6042,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614b6c3-1691-11df-97a5-7038c432aabf',NULL),(374978,4421,1088,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614b873-1691-11df-97a5-7038c432aabf',NULL),(374979,4421,1088,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614ba1a-1691-11df-97a5-7038c432aabf',NULL),(374980,4421,1088,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614bbc6-1691-11df-97a5-7038c432aabf',NULL),(374981,4421,1109,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614bd61-1691-11df-97a5-7038c432aabf',NULL),(374982,4421,1111,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614bf00-1691-11df-97a5-7038c432aabf',NULL),(374983,4421,1112,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614c096-1691-11df-97a5-7038c432aabf',NULL),(374984,4421,1255,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614c279-1691-11df-97a5-7038c432aabf',NULL),(374985,4421,1261,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614c454-1691-11df-97a5-7038c432aabf',NULL),(374986,4421,1265,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614c637-1691-11df-97a5-7038c432aabf',NULL),(374987,4421,1268,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614c7d2-1691-11df-97a5-7038c432aabf',NULL),(374988,4421,984,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614c975-1691-11df-97a5-7038c432aabf',NULL),(374989,4421,1272,36914,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:03:36',0,1,NULL,NULL,NULL,'d614cb10-1691-11df-97a5-7038c432aabf',NULL),(374990,5127,5589,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614ccaa-1691-11df-97a5-7038c432aabf',NULL),(374991,5127,5588,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614ce7d-1691-11df-97a5-7038c432aabf',NULL),(374992,5127,1246,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614d020-1691-11df-97a5-7038c432aabf',NULL),(374993,5127,5282,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614d1b6-1691-11df-97a5-7038c432aabf',NULL),(374994,5127,969,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614d384-1691-11df-97a5-7038c432aabf',NULL),(374995,5127,1151,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614d57d-1691-11df-97a5-7038c432aabf',NULL),(374996,5127,1198,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614d71c-1691-11df-97a5-7038c432aabf',NULL),(374997,5127,1198,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614d8bb-1691-11df-97a5-7038c432aabf',NULL),(374998,5127,1198,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614da80-1691-11df-97a5-7038c432aabf',NULL),(374999,5127,1198,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614dc8a-1691-11df-97a5-7038c432aabf',NULL),(375000,5127,1198,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614de24-1691-11df-97a5-7038c432aabf',NULL),(375001,5127,1198,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614dfbb-1691-11df-97a5-7038c432aabf',NULL),(375002,5127,5303,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614e151-1691-11df-97a5-7038c432aabf',NULL),(375003,5127,976,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614e31f-1691-11df-97a5-7038c432aabf',NULL),(375004,5127,1192,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614e520-1691-11df-97a5-7038c432aabf',NULL),(375005,5127,979,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614e6b7-1691-11df-97a5-7038c432aabf',NULL),(375006,5127,1156,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614e851-1691-11df-97a5-7038c432aabf',NULL),(375007,5127,1156,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614ea1b-1691-11df-97a5-7038c432aabf',NULL),(375008,5127,6065,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614ec1c-1691-11df-97a5-7038c432aabf',NULL),(375009,5127,1154,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614edb7-1691-11df-97a5-7038c432aabf',NULL),(375010,5127,5092,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614ef51-1691-11df-97a5-7038c432aabf',NULL),(375011,5127,5314,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614f0fd-1691-11df-97a5-7038c432aabf',NULL),(375012,5127,5090,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614f294-1691-11df-97a5-7038c432aabf',NULL),(375013,5127,5087,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614f45d-1691-11df-97a5-7038c432aabf',NULL),(375014,5127,5242,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614f656-1691-11df-97a5-7038c432aabf',NULL),(375015,5127,5088,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614f7f9-1691-11df-97a5-7038c432aabf',NULL),(375016,5127,5089,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614f98f-1691-11df-97a5-7038c432aabf',NULL),(375017,5127,1125,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614fb26-1691-11df-97a5-7038c432aabf',NULL),(375018,5127,1124,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614fcd6-1691-11df-97a5-7038c432aabf',NULL),(375019,5127,1123,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d614fee8-1691-11df-97a5-7038c432aabf',NULL),(375020,5127,1122,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d6150083-1691-11df-97a5-7038c432aabf',NULL),(375021,5127,1128,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d615021d-1691-11df-97a5-7038c432aabf',NULL),(375022,5127,1129,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d61503b4-1691-11df-97a5-7038c432aabf',NULL),(375023,5127,1209,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d6150553-1691-11df-97a5-7038c432aabf',NULL),(375024,5127,1224,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d61506e0-1691-11df-97a5-7038c432aabf',NULL),(375025,5127,5096,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d615087b-1691-11df-97a5-7038c432aabf',NULL),(375026,5127,6042,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5018,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d615125b-1691-11df-97a5-7038c432aabf',NULL),(375027,5127,1109,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d61523aa-1691-11df-97a5-7038c432aabf',NULL),(375028,5127,1110,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d61525c1-1691-11df-97a5-7038c432aabf',NULL),(375029,5127,1111,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d6152757-1691-11df-97a5-7038c432aabf',NULL),(375030,5127,1112,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d61528fa-1691-11df-97a5-7038c432aabf',NULL),(375031,5127,1255,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d6152a99-1691-11df-97a5-7038c432aabf',NULL),(375032,5127,1261,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d6152ce3-1691-11df-97a5-7038c432aabf',NULL),(375033,5127,1265,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d6152e93-1691-11df-97a5-7038c432aabf',NULL),(375034,5127,1268,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d6153032-1691-11df-97a5-7038c432aabf',NULL),(375035,5127,984,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d61531da-1691-11df-97a5-7038c432aabf',NULL),(375036,5127,1272,36919,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:10:12',0,1,NULL,NULL,NULL,'d615339b-1691-11df-97a5-7038c432aabf',NULL),(375037,4941,5589,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6153698-1691-11df-97a5-7038c432aabf',NULL),(375038,4941,5588,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d615393c-1691-11df-97a5-7038c432aabf',NULL),(375039,4941,1246,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6153bd7-1691-11df-97a5-7038c432aabf',NULL),(375040,4941,5282,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d61543ff-1691-11df-97a5-7038c432aabf',NULL),(375041,4941,969,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d61546da-1691-11df-97a5-7038c432aabf',NULL),(375042,4941,1151,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d61549a0-1691-11df-97a5-7038c432aabf',NULL),(375043,4941,1198,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6154c5e-1691-11df-97a5-7038c432aabf',NULL),(375044,4941,1198,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6154f0e-1691-11df-97a5-7038c432aabf',NULL),(375045,4941,1198,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d61551bb-1691-11df-97a5-7038c432aabf',NULL),(375046,4941,1198,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6155481-1691-11df-97a5-7038c432aabf',NULL),(375047,4941,1198,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d615570b-1691-11df-97a5-7038c432aabf',NULL),(375048,4941,5303,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6155988-1691-11df-97a5-7038c432aabf',NULL),(375049,4941,976,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6155c12-1691-11df-97a5-7038c432aabf',NULL),(375050,4941,1192,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6156192-1691-11df-97a5-7038c432aabf',NULL),(375051,4941,979,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d615641c-1691-11df-97a5-7038c432aabf',NULL),(375052,4941,1156,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6156711-1691-11df-97a5-7038c432aabf',NULL),(375053,4941,6065,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d61569b5-1691-11df-97a5-7038c432aabf',NULL),(375054,4941,1154,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6156b4f-1691-11df-97a5-7038c432aabf',NULL),(375055,4941,5092,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6156cee-1691-11df-97a5-7038c432aabf',NULL),(375056,4941,5314,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6156ea7-1691-11df-97a5-7038c432aabf',NULL),(375057,4941,5090,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d615702c-1691-11df-97a5-7038c432aabf',NULL),(375058,4941,5087,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d61571a9-1691-11df-97a5-7038c432aabf',NULL),(375059,4941,5242,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d615732e-1691-11df-97a5-7038c432aabf',NULL),(375060,4941,5088,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d61574aa-1691-11df-97a5-7038c432aabf',NULL),(375061,4941,5089,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.3,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6157627-1691-11df-97a5-7038c432aabf',NULL),(375062,4941,1125,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d61577a8-1691-11df-97a5-7038c432aabf',NULL),(375063,4941,1124,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6157925-1691-11df-97a5-7038c432aabf',NULL),(375064,4941,1123,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6157aa6-1691-11df-97a5-7038c432aabf',NULL),(375065,4941,1122,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6157c22-1691-11df-97a5-7038c432aabf',NULL),(375066,4941,1128,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6157da3-1691-11df-97a5-7038c432aabf',NULL),(375067,4941,1129,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6157f24-1691-11df-97a5-7038c432aabf',NULL),(375068,4941,1209,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d61580a1-1691-11df-97a5-7038c432aabf',NULL),(375069,4941,1224,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6158222-1691-11df-97a5-7038c432aabf',NULL),(375070,4941,5096,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d615839f-1691-11df-97a5-7038c432aabf',NULL),(375071,4941,985,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6158524-1691-11df-97a5-7038c432aabf',NULL),(375072,4941,1109,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d61586a1-1691-11df-97a5-7038c432aabf',NULL),(375073,4941,1110,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6158822-1691-11df-97a5-7038c432aabf',NULL),(375074,4941,1111,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d61589a2-1691-11df-97a5-7038c432aabf',NULL),(375075,4941,1112,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6158b23-1691-11df-97a5-7038c432aabf',NULL),(375076,4941,1255,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6158cfa-1691-11df-97a5-7038c432aabf',NULL),(375077,4941,1261,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6158e88-1691-11df-97a5-7038c432aabf',NULL),(375078,4941,1265,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d615901a-1691-11df-97a5-7038c432aabf',NULL),(375079,4941,1268,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d61591ac-1691-11df-97a5-7038c432aabf',NULL),(375080,4941,984,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6159342-1691-11df-97a5-7038c432aabf',NULL),(375081,4941,1272,36925,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:14:08',0,1,NULL,NULL,NULL,'d6159510-1691-11df-97a5-7038c432aabf',NULL),(375082,4056,5589,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615968d-1691-11df-97a5-7038c432aabf',NULL),(375083,4056,5588,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615980e-1691-11df-97a5-7038c432aabf',NULL),(375084,4056,1246,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d6159986-1691-11df-97a5-7038c432aabf',NULL),(375085,4056,5282,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d6159b07-1691-11df-97a5-7038c432aabf',NULL),(375086,4056,969,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d6159c8c-1691-11df-97a5-7038c432aabf',NULL),(375087,4056,1151,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d6159e01-1691-11df-97a5-7038c432aabf',NULL),(375088,4056,1198,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d6159f7d-1691-11df-97a5-7038c432aabf',NULL),(375089,4056,1198,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615a0fa-1691-11df-97a5-7038c432aabf',NULL),(375090,4056,1198,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615a277-1691-11df-97a5-7038c432aabf',NULL),(375091,4056,1198,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615a3ef-1691-11df-97a5-7038c432aabf',NULL),(375092,4056,1198,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615a570-1691-11df-97a5-7038c432aabf',NULL),(375093,4056,1198,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615a6f5-1691-11df-97a5-7038c432aabf',NULL),(375094,4056,5303,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615a876-1691-11df-97a5-7038c432aabf',NULL),(375095,4056,976,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615a9f3-1691-11df-97a5-7038c432aabf',NULL),(375096,4056,1192,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615ab6f-1691-11df-97a5-7038c432aabf',NULL),(375097,4056,1155,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615acf0-1691-11df-97a5-7038c432aabf',NULL),(375098,4056,979,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615ae6d-1691-11df-97a5-7038c432aabf',NULL),(375099,4056,1156,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615afea-1691-11df-97a5-7038c432aabf',NULL),(375100,4056,1164,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615b166-1691-11df-97a5-7038c432aabf',NULL),(375101,4056,6065,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615b2e3-1691-11df-97a5-7038c432aabf',NULL),(375102,4056,1154,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615b4c2-1691-11df-97a5-7038c432aabf',NULL),(375103,4056,5092,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615b654-1691-11df-97a5-7038c432aabf',NULL),(375104,4056,5314,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615b7eb-1691-11df-97a5-7038c432aabf',NULL),(375105,4056,5090,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615b978-1691-11df-97a5-7038c432aabf',NULL),(375106,4056,5087,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615bb0f-1691-11df-97a5-7038c432aabf',NULL),(375107,4056,5242,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615bcd8-1691-11df-97a5-7038c432aabf',NULL),(375108,4056,5088,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615be59-1691-11df-97a5-7038c432aabf',NULL),(375109,4056,5089,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615bfdf-1691-11df-97a5-7038c432aabf',NULL),(375110,4056,1125,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615c160-1691-11df-97a5-7038c432aabf',NULL),(375111,4056,1124,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615c2e5-1691-11df-97a5-7038c432aabf',NULL),(375112,4056,1123,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615c466-1691-11df-97a5-7038c432aabf',NULL),(375113,4056,1122,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615c5e7-1691-11df-97a5-7038c432aabf',NULL),(375114,4056,1128,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615d6dc-1691-11df-97a5-7038c432aabf',NULL),(375115,4056,1129,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615d85d-1691-11df-97a5-7038c432aabf',NULL),(375116,4056,1209,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615d9d5-1691-11df-97a5-7038c432aabf',NULL),(375117,4056,1224,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615dbdb-1691-11df-97a5-7038c432aabf',NULL),(375118,4056,5096,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615dd76-1691-11df-97a5-7038c432aabf',NULL),(375119,4056,986,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615df10-1691-11df-97a5-7038c432aabf',NULL),(375120,4056,6042,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1211,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615e0ab-1691-11df-97a5-7038c432aabf',NULL),(375121,4056,1088,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615e241-1691-11df-97a5-7038c432aabf',NULL),(375122,4056,1088,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615e402-1691-11df-97a5-7038c432aabf',NULL),(375123,4056,1088,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615e588-1691-11df-97a5-7038c432aabf',NULL),(375124,4056,1109,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615e709-1691-11df-97a5-7038c432aabf',NULL),(375125,4056,1110,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615e885-1691-11df-97a5-7038c432aabf',NULL),(375126,4056,1111,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615ea0a-1691-11df-97a5-7038c432aabf',NULL),(375127,4056,1112,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615eb8b-1691-11df-97a5-7038c432aabf',NULL),(375128,4056,1255,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615ed0c-1691-11df-97a5-7038c432aabf',NULL),(375129,4056,1261,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615ee89-1691-11df-97a5-7038c432aabf',NULL),(375130,4056,1265,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615f00e-1691-11df-97a5-7038c432aabf',NULL),(375131,4056,1268,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615f194-1691-11df-97a5-7038c432aabf',NULL),(375132,4056,984,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615f314-1691-11df-97a5-7038c432aabf',NULL),(375133,4056,1272,36927,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:17:39',0,1,NULL,NULL,NULL,'d615f4a2-1691-11df-97a5-7038c432aabf',NULL),(375134,4147,5589,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d615f623-1691-11df-97a5-7038c432aabf',NULL),(375135,4147,5588,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d615f7a8-1691-11df-97a5-7038c432aabf',NULL),(375136,4147,1246,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d615f929-1691-11df-97a5-7038c432aabf',NULL),(375137,4147,5282,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d615faaa-1691-11df-97a5-7038c432aabf',NULL),(375138,4147,969,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d615fc30-1691-11df-97a5-7038c432aabf',NULL),(375139,4147,1151,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d615fdb5-1691-11df-97a5-7038c432aabf',NULL),(375140,4147,1198,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d615ff47-1691-11df-97a5-7038c432aabf',NULL),(375141,4147,1198,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d61600d5-1691-11df-97a5-7038c432aabf',NULL),(375142,4147,1198,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616029a-1691-11df-97a5-7038c432aabf',NULL),(375143,4147,1198,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616041f-1691-11df-97a5-7038c432aabf',NULL),(375144,4147,1198,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616059c-1691-11df-97a5-7038c432aabf',NULL),(375145,4147,1198,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616071d-1691-11df-97a5-7038c432aabf',NULL),(375146,4147,5303,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616089a-1691-11df-97a5-7038c432aabf',NULL),(375147,4147,976,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d6160a1b-1691-11df-97a5-7038c432aabf',NULL),(375148,4147,1192,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d6160bb9-1691-11df-97a5-7038c432aabf',NULL),(375149,4147,1155,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d6160d21-1691-11df-97a5-7038c432aabf',NULL),(375150,4147,979,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d6161cda-1691-11df-97a5-7038c432aabf',NULL),(375151,4147,1156,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d6161e45-1691-11df-97a5-7038c432aabf',NULL),(375152,4147,1164,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d6161fad-1691-11df-97a5-7038c432aabf',NULL),(375153,4147,6065,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d61625c1-1691-11df-97a5-7038c432aabf',NULL),(375154,4147,1154,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d6162731-1691-11df-97a5-7038c432aabf',NULL),(375155,4147,5092,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d61628a5-1691-11df-97a5-7038c432aabf',NULL),(375156,4147,5314,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d6162a8d-1691-11df-97a5-7038c432aabf',NULL),(375157,4147,5090,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d6163daf-1691-11df-97a5-7038c432aabf',NULL),(375158,4147,5087,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d6164001-1691-11df-97a5-7038c432aabf',NULL),(375159,4147,5242,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d6164236-1691-11df-97a5-7038c432aabf',NULL),(375160,4147,5088,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616446f-1691-11df-97a5-7038c432aabf',NULL),(375161,4147,5089,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616559c-1691-11df-97a5-7038c432aabf',NULL),(375162,4147,1166,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d6165a01-1691-11df-97a5-7038c432aabf',NULL),(375163,4147,1125,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d6165c5c-1691-11df-97a5-7038c432aabf',NULL),(375164,4147,1124,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d6167118-1691-11df-97a5-7038c432aabf',NULL),(375165,4147,1123,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d6167377-1691-11df-97a5-7038c432aabf',NULL),(375166,4147,1122,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616851c-1691-11df-97a5-7038c432aabf',NULL),(375167,4147,1128,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d6169589-1691-11df-97a5-7038c432aabf',NULL),(375168,4147,1129,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616b845-1691-11df-97a5-7038c432aabf',NULL),(375169,4147,1209,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616b9c2-1691-11df-97a5-7038c432aabf',NULL),(375170,4147,1224,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616bb36-1691-11df-97a5-7038c432aabf',NULL),(375171,4147,5096,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616bcb3-1691-11df-97a5-7038c432aabf',NULL),(375172,4147,985,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616be33-1691-11df-97a5-7038c432aabf',NULL),(375173,4147,1088,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616bfb4-1691-11df-97a5-7038c432aabf',NULL),(375174,4147,1088,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616c12d-1691-11df-97a5-7038c432aabf',NULL),(375175,4147,1088,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616c2aa-1691-11df-97a5-7038c432aabf',NULL),(375176,4147,1109,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616c422-1691-11df-97a5-7038c432aabf',NULL),(375177,4147,1110,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616c60a-1691-11df-97a5-7038c432aabf',NULL),(375178,4147,1111,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616c79c-1691-11df-97a5-7038c432aabf',NULL),(375179,4147,1112,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616c932-1691-11df-97a5-7038c432aabf',NULL),(375180,4147,1255,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616cac0-1691-11df-97a5-7038c432aabf',NULL),(375181,4147,1250,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616cc49-1691-11df-97a5-7038c432aabf',NULL),(375182,4147,1250,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616ce0f-1691-11df-97a5-7038c432aabf',NULL),(375183,4147,1250,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616cf87-1691-11df-97a5-7038c432aabf',NULL),(375184,4147,1261,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',1,1,'2006-06-06 08:23:46','Wrong entry/indication  by clinician (new obsId: 1509021)',NULL,'d616d104-1691-11df-97a5-7038c432aabf',NULL),(375185,4147,1265,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616d289-1691-11df-97a5-7038c432aabf',NULL),(375186,4147,1268,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616d401-1691-11df-97a5-7038c432aabf',NULL),(375187,4147,984,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616d57e-1691-11df-97a5-7038c432aabf',NULL),(375188,4147,1272,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:19:05',0,1,NULL,NULL,NULL,'d616d6f6-1691-11df-97a5-7038c432aabf',NULL),(375189,5097,5589,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616d873-1691-11df-97a5-7038c432aabf',NULL),(375190,5097,5588,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616d9f8-1691-11df-97a5-7038c432aabf',NULL),(375191,5097,1246,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616db71-1691-11df-97a5-7038c432aabf',NULL),(375192,5097,969,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616dcf2-1691-11df-97a5-7038c432aabf',NULL),(375193,5097,1198,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616de66-1691-11df-97a5-7038c432aabf',NULL),(375194,5097,1198,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616dfe7-1691-11df-97a5-7038c432aabf',NULL),(375195,5097,1198,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616e15b-1691-11df-97a5-7038c432aabf',NULL),(375196,5097,1198,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616e2d8-1691-11df-97a5-7038c432aabf',NULL),(375197,5097,1198,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616e454-1691-11df-97a5-7038c432aabf',NULL),(375198,5097,1198,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616e5cd-1691-11df-97a5-7038c432aabf',NULL),(375199,5097,5303,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616e74e-1691-11df-97a5-7038c432aabf',NULL),(375200,5097,976,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616e8c2-1691-11df-97a5-7038c432aabf',NULL),(375201,5097,1192,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616ea3e-1691-11df-97a5-7038c432aabf',NULL),(375202,5097,1155,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616ebb7-1691-11df-97a5-7038c432aabf',NULL),(375203,5097,1156,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616ed96-1691-11df-97a5-7038c432aabf',NULL),(375204,5097,1164,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616ef28-1691-11df-97a5-7038c432aabf',NULL),(375205,5097,6065,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616f0b6-1691-11df-97a5-7038c432aabf',NULL),(375206,5097,5092,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616f248-1691-11df-97a5-7038c432aabf',NULL),(375207,5097,5314,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616f3d6-1691-11df-97a5-7038c432aabf',NULL),(375208,5097,5090,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616f58e-1691-11df-97a5-7038c432aabf',NULL),(375209,5097,5087,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616f70b-1691-11df-97a5-7038c432aabf',NULL),(375210,5097,5242,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616f87f-1691-11df-97a5-7038c432aabf',NULL),(375211,5097,5088,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616fa00-1691-11df-97a5-7038c432aabf',NULL),(375212,5097,5089,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616fb74-1691-11df-97a5-7038c432aabf',NULL),(375213,5097,1125,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616fcf1-1691-11df-97a5-7038c432aabf',NULL),(375214,5097,1124,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616fe6d-1691-11df-97a5-7038c432aabf',NULL),(375215,5097,1123,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d616ffe2-1691-11df-97a5-7038c432aabf',NULL),(375216,5097,1122,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d617015e-1691-11df-97a5-7038c432aabf',NULL),(375217,5097,1128,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d61702d7-1691-11df-97a5-7038c432aabf',NULL),(375218,5097,1129,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d6170453-1691-11df-97a5-7038c432aabf',NULL),(375219,5097,952,36941,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2880,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d61705cc-1691-11df-97a5-7038c432aabf',NULL),(375220,5097,5497,36941,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,640,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d6170748-1691-11df-97a5-7038c432aabf',NULL),(375221,5097,730,36941,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d61708c5-1691-11df-97a5-7038c432aabf',NULL),(375222,5097,853,36941,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1848,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d6170a39-1691-11df-97a5-7038c432aabf',NULL),(375223,5097,21,36941,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d6170bb6-1691-11df-97a5-7038c432aabf',NULL),(375224,5097,851,36941,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d6170d2a-1691-11df-97a5-7038c432aabf',NULL),(375225,5097,729,36941,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,431000,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d6170e9e-1691-11df-97a5-7038c432aabf',NULL),(375226,5097,790,36941,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.8,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d617101b-1691-11df-97a5-7038c432aabf',NULL),(375227,5097,654,36941,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d617118f-1691-11df-97a5-7038c432aabf',NULL),(375228,5097,678,36941,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d617130c-1691-11df-97a5-7038c432aabf',NULL),(375229,5097,5096,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d61714e6-1691-11df-97a5-7038c432aabf',NULL),(375230,5097,985,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d6171678-1691-11df-97a5-7038c432aabf',NULL),(375231,5097,1088,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d6171806-1691-11df-97a5-7038c432aabf',NULL),(375232,5097,1088,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d6171994-1691-11df-97a5-7038c432aabf',NULL),(375233,5097,1088,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d6171b26-1691-11df-97a5-7038c432aabf',NULL),(375234,5097,1109,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d6171cd6-1691-11df-97a5-7038c432aabf',NULL),(375235,5097,1111,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d617286e-1691-11df-97a5-7038c432aabf',NULL),(375236,5097,1112,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d61729e3-1691-11df-97a5-7038c432aabf',NULL),(375237,5097,1255,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d6172b52-1691-11df-97a5-7038c432aabf',NULL),(375238,5097,1261,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d6172ccf-1691-11df-97a5-7038c432aabf',NULL),(375239,5097,1265,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d6172e48-1691-11df-97a5-7038c432aabf',NULL),(375240,5097,1268,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d6172fc4-1691-11df-97a5-7038c432aabf',NULL),(375241,5097,984,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d6173138-1691-11df-97a5-7038c432aabf',NULL),(375242,5097,1272,36941,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:26:33',0,1,NULL,NULL,NULL,'d61732b5-1691-11df-97a5-7038c432aabf',NULL),(375243,4012,5589,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6173432-1691-11df-97a5-7038c432aabf',NULL),(375244,4012,5588,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d61735b7-1691-11df-97a5-7038c432aabf',NULL),(375245,4012,1246,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6173830-1691-11df-97a5-7038c432aabf',NULL),(375246,4012,5282,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6173aed-1691-11df-97a5-7038c432aabf',NULL),(375247,4012,969,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6173d80-1691-11df-97a5-7038c432aabf',NULL),(375248,4012,1151,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6174131-1691-11df-97a5-7038c432aabf',NULL),(375249,4012,1198,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6174404-1691-11df-97a5-7038c432aabf',NULL),(375250,4012,1198,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6174693-1691-11df-97a5-7038c432aabf',NULL),(375251,4012,1198,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6174914-1691-11df-97a5-7038c432aabf',NULL),(375252,4012,5303,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6174b92-1691-11df-97a5-7038c432aabf',NULL),(375253,4012,976,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6174e0f-1691-11df-97a5-7038c432aabf',NULL),(375254,4012,1192,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6175091-1691-11df-97a5-7038c432aabf',NULL),(375255,4012,979,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6175312-1691-11df-97a5-7038c432aabf',NULL),(375256,4012,1156,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6175587-1691-11df-97a5-7038c432aabf',NULL),(375257,4012,6065,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6175804-1691-11df-97a5-7038c432aabf',NULL),(375258,4012,5092,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6175a82-1691-11df-97a5-7038c432aabf',NULL),(375259,4012,5314,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6175d03-1691-11df-97a5-7038c432aabf',NULL),(375260,4012,5090,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133.5,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6175f78-1691-11df-97a5-7038c432aabf',NULL),(375261,4012,5087,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d617685b-1691-11df-97a5-7038c432aabf',NULL),(375262,4012,5242,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6176b21-1691-11df-97a5-7038c432aabf',NULL),(375263,4012,5088,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6176ce3-1691-11df-97a5-7038c432aabf',NULL),(375264,4012,5089,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6176e5f-1691-11df-97a5-7038c432aabf',NULL),(375265,4012,1125,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6176fdc-1691-11df-97a5-7038c432aabf',NULL),(375266,4012,1124,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6177159-1691-11df-97a5-7038c432aabf',NULL),(375267,4012,1123,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d61772d5-1691-11df-97a5-7038c432aabf',NULL),(375268,4012,1122,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6177449-1691-11df-97a5-7038c432aabf',NULL),(375269,4012,1128,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d61775c6-1691-11df-97a5-7038c432aabf',NULL),(375270,4012,1129,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d617773a-1691-11df-97a5-7038c432aabf',NULL),(375271,4012,1209,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d61778b7-1691-11df-97a5-7038c432aabf',NULL),(375272,4012,1224,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6177a2f-1691-11df-97a5-7038c432aabf',NULL),(375273,4012,5096,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6177bb0-1691-11df-97a5-7038c432aabf',NULL),(375274,4012,1109,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6177d2d-1691-11df-97a5-7038c432aabf',NULL),(375275,4012,1111,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6177ea5-1691-11df-97a5-7038c432aabf',NULL),(375276,4012,1112,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6178022-1691-11df-97a5-7038c432aabf',NULL),(375277,4012,1255,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d617819a-1691-11df-97a5-7038c432aabf',NULL),(375278,4012,1261,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6178317-1691-11df-97a5-7038c432aabf',NULL),(375279,4012,1265,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d617848f-1691-11df-97a5-7038c432aabf',NULL),(375280,4012,1268,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6178610-1691-11df-97a5-7038c432aabf',NULL),(375281,4012,984,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d617878d-1691-11df-97a5-7038c432aabf',NULL),(375282,4012,1272,36944,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:28:57',0,1,NULL,NULL,NULL,'d6178968-1691-11df-97a5-7038c432aabf',NULL),(375283,4001,5589,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d6178afe-1691-11df-97a5-7038c432aabf',NULL),(375284,4001,5588,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d6178c95-1691-11df-97a5-7038c432aabf',NULL),(375285,4001,1246,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d6178e2f-1691-11df-97a5-7038c432aabf',NULL),(375286,4001,5282,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d6178fbd-1691-11df-97a5-7038c432aabf',NULL),(375287,4001,969,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d6179153-1691-11df-97a5-7038c432aabf',NULL),(375288,4001,1151,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d61792e5-1691-11df-97a5-7038c432aabf',NULL),(375289,4001,5303,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617946f-1691-11df-97a5-7038c432aabf',NULL),(375290,4001,976,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d6179634-1691-11df-97a5-7038c432aabf',NULL),(375291,4001,1192,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d61797b1-1691-11df-97a5-7038c432aabf',NULL),(375292,4001,979,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617992e-1691-11df-97a5-7038c432aabf',NULL),(375293,4001,6065,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d6179aaf-1691-11df-97a5-7038c432aabf',NULL),(375294,4001,1154,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d6179c23-1691-11df-97a5-7038c432aabf',NULL),(375295,4001,5092,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d6179d9f-1691-11df-97a5-7038c432aabf',NULL),(375296,4001,5314,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d6179f18-1691-11df-97a5-7038c432aabf',NULL),(375297,4001,5090,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617a094-1691-11df-97a5-7038c432aabf',NULL),(375298,4001,5087,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617a20d-1691-11df-97a5-7038c432aabf',NULL),(375299,4001,5242,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617a38a-1691-11df-97a5-7038c432aabf',NULL),(375300,4001,5088,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617a506-1691-11df-97a5-7038c432aabf',NULL),(375301,4001,5089,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.6,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617a67a-1691-11df-97a5-7038c432aabf',NULL),(375302,4001,1125,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617a7f7-1691-11df-97a5-7038c432aabf',NULL),(375303,4001,1124,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617a974-1691-11df-97a5-7038c432aabf',NULL),(375304,4001,1123,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617aaec-1691-11df-97a5-7038c432aabf',NULL),(375305,4001,1122,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617ac69-1691-11df-97a5-7038c432aabf',NULL),(375306,4001,1128,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617ade5-1691-11df-97a5-7038c432aabf',NULL),(375307,4001,1129,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617af66-1691-11df-97a5-7038c432aabf',NULL),(375308,4001,1209,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617b141-1691-11df-97a5-7038c432aabf',NULL),(375309,4001,1224,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617b2d3-1691-11df-97a5-7038c432aabf',NULL),(375310,4001,5096,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617b461-1691-11df-97a5-7038c432aabf',NULL),(375311,4001,1109,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617b5f3-1691-11df-97a5-7038c432aabf',NULL),(375312,4001,1110,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617b785-1691-11df-97a5-7038c432aabf',NULL),(375313,4001,1111,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617b931-1691-11df-97a5-7038c432aabf',NULL),(375314,4001,1112,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617bab2-1691-11df-97a5-7038c432aabf',NULL),(375315,4001,1255,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617bc2a-1691-11df-97a5-7038c432aabf',NULL),(375316,4001,1261,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617bdab-1691-11df-97a5-7038c432aabf',NULL),(375317,4001,1265,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617bf28-1691-11df-97a5-7038c432aabf',NULL),(375318,4001,1268,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617c0ad-1691-11df-97a5-7038c432aabf',NULL),(375319,4001,1272,36949,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:34:22',0,1,NULL,NULL,NULL,'d617c22a-1691-11df-97a5-7038c432aabf',NULL),(375320,4845,5589,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617c3a7-1691-11df-97a5-7038c432aabf',NULL),(375321,4845,5588,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617c527-1691-11df-97a5-7038c432aabf',NULL),(375322,4845,1246,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617d11a-1691-11df-97a5-7038c432aabf',NULL),(375323,4845,5282,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617d296-1691-11df-97a5-7038c432aabf',NULL),(375324,4845,969,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617d40f-1691-11df-97a5-7038c432aabf',NULL),(375325,4845,5303,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617d58b-1691-11df-97a5-7038c432aabf',NULL),(375326,4845,976,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617d76b-1691-11df-97a5-7038c432aabf',NULL),(375327,4845,5092,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617d8fd-1691-11df-97a5-7038c432aabf',NULL),(375328,4845,5314,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617da93-1691-11df-97a5-7038c432aabf',NULL),(375329,4845,5090,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617dc29-1691-11df-97a5-7038c432aabf',NULL),(375330,4845,5087,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617ddb7-1691-11df-97a5-7038c432aabf',NULL),(375331,4845,5242,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617df7c-1691-11df-97a5-7038c432aabf',NULL),(375332,4845,5088,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617e0f9-1691-11df-97a5-7038c432aabf',NULL),(375333,4845,5089,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617e276-1691-11df-97a5-7038c432aabf',NULL),(375334,4845,1209,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617e3f3-1691-11df-97a5-7038c432aabf',NULL),(375335,4845,1224,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617e573-1691-11df-97a5-7038c432aabf',NULL),(375336,4845,5497,36953,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1087,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617e6f4-1691-11df-97a5-7038c432aabf',NULL),(375337,4845,730,36953,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617e86d-1691-11df-97a5-7038c432aabf',NULL),(375338,4845,5096,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617e9ee-1691-11df-97a5-7038c432aabf',NULL),(375339,4845,6042,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617eb6a-1691-11df-97a5-7038c432aabf',NULL),(375340,4845,1109,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617eceb-1691-11df-97a5-7038c432aabf',NULL),(375341,4845,1111,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617ee6c-1691-11df-97a5-7038c432aabf',NULL),(375342,4845,1112,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617efe9-1691-11df-97a5-7038c432aabf',NULL),(375343,4845,1255,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617f16a-1691-11df-97a5-7038c432aabf',NULL),(375344,4845,1261,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617f2e7-1691-11df-97a5-7038c432aabf',NULL),(375345,4845,1265,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617f46c-1691-11df-97a5-7038c432aabf',NULL),(375346,4845,1268,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617f5e9-1691-11df-97a5-7038c432aabf',NULL),(375347,4845,984,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617f77b-1691-11df-97a5-7038c432aabf',NULL),(375348,4845,1272,36953,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:38:18',0,1,NULL,NULL,NULL,'d617f904-1691-11df-97a5-7038c432aabf',NULL),(375349,3846,5589,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d617fa6b-1691-11df-97a5-7038c432aabf',NULL),(375350,3846,5588,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d617fbd7-1691-11df-97a5-7038c432aabf',NULL),(375351,3846,1246,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d617fd3e-1691-11df-97a5-7038c432aabf',NULL),(375352,3846,5282,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d617ff11-1691-11df-97a5-7038c432aabf',NULL),(375353,3846,969,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d6180092-1691-11df-97a5-7038c432aabf',NULL),(375354,3846,1151,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618020e-1691-11df-97a5-7038c432aabf',NULL),(375355,3846,1198,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618038b-1691-11df-97a5-7038c432aabf',NULL),(375356,3846,1198,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d6180503-1691-11df-97a5-7038c432aabf',NULL),(375357,3846,1198,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d61814b8-1691-11df-97a5-7038c432aabf',NULL),(375358,3846,1198,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d6181628-1691-11df-97a5-7038c432aabf',NULL),(375359,3846,1198,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618178b-1691-11df-97a5-7038c432aabf',NULL),(375360,3846,1198,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d61818f2-1691-11df-97a5-7038c432aabf',NULL),(375361,3846,5303,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d6181ea0-1691-11df-97a5-7038c432aabf',NULL),(375362,3846,976,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d6182019-1691-11df-97a5-7038c432aabf',NULL),(375363,3846,1192,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618333f-1691-11df-97a5-7038c432aabf',NULL),(375364,3846,979,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d6183595-1691-11df-97a5-7038c432aabf',NULL),(375365,3846,1156,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d61837ce-1691-11df-97a5-7038c432aabf',NULL),(375366,3846,6065,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d61839ff-1691-11df-97a5-7038c432aabf',NULL),(375367,3846,1154,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d6184a38-1691-11df-97a5-7038c432aabf',NULL),(375368,3846,5092,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d6184d13-1691-11df-97a5-7038c432aabf',NULL),(375369,3846,5314,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618514d-1691-11df-97a5-7038c432aabf',NULL),(375370,3846,5090,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d61864af-1691-11df-97a5-7038c432aabf',NULL),(375371,3846,5087,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d61866ec-1691-11df-97a5-7038c432aabf',NULL),(375372,3846,5242,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d61877cc-1691-11df-97a5-7038c432aabf',NULL),(375373,3846,5088,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d61888a8-1691-11df-97a5-7038c432aabf',NULL),(375374,3846,5089,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618ac3a-1691-11df-97a5-7038c432aabf',NULL),(375375,3846,1125,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618adc0-1691-11df-97a5-7038c432aabf',NULL),(375376,3846,1124,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618af38-1691-11df-97a5-7038c432aabf',NULL),(375377,3846,1123,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618b0b9-1691-11df-97a5-7038c432aabf',NULL),(375378,3846,1122,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618b23e-1691-11df-97a5-7038c432aabf',NULL),(375379,3846,1128,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618b3bb-1691-11df-97a5-7038c432aabf',NULL),(375380,3846,1129,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618b538-1691-11df-97a5-7038c432aabf',NULL),(375381,3846,5497,36955,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618b6b4-1691-11df-97a5-7038c432aabf',NULL),(375382,3846,730,36955,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618b835-1691-11df-97a5-7038c432aabf',NULL),(375383,3846,21,36955,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618b9b6-1691-11df-97a5-7038c432aabf',NULL),(375384,3846,851,36955,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618bb2f-1691-11df-97a5-7038c432aabf',NULL),(375385,3846,729,36955,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,392000,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618bcb0-1691-11df-97a5-7038c432aabf',NULL),(375386,3846,790,36955,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.6,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618be28-1691-11df-97a5-7038c432aabf',NULL),(375387,3846,654,36955,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618bfa5-1691-11df-97a5-7038c432aabf',NULL),(375388,3846,678,36955,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618c17b-1691-11df-97a5-7038c432aabf',NULL),(375389,3846,5096,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618c311-1691-11df-97a5-7038c432aabf',NULL),(375390,3846,985,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618c4a8-1691-11df-97a5-7038c432aabf',NULL),(375391,3846,1109,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618c63a-1691-11df-97a5-7038c432aabf',NULL),(375392,3846,1110,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618c7d0-1691-11df-97a5-7038c432aabf',NULL),(375393,3846,1111,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618c99a-1691-11df-97a5-7038c432aabf',NULL),(375394,3846,1112,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618cb12-1691-11df-97a5-7038c432aabf',NULL),(375395,3846,1255,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618cc8f-1691-11df-97a5-7038c432aabf',NULL),(375396,3846,1261,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618ce07-1691-11df-97a5-7038c432aabf',NULL),(375397,3846,1265,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618cf88-1691-11df-97a5-7038c432aabf',NULL),(375398,3846,1268,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618d105-1691-11df-97a5-7038c432aabf',NULL),(375399,3846,984,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618d282-1691-11df-97a5-7038c432aabf',NULL),(375400,3846,1272,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-30 12:39:19',0,1,NULL,NULL,NULL,'d618d3fe-1691-11df-97a5-7038c432aabf',NULL),(375401,7133,1246,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618d577-1691-11df-97a5-7038c432aabf',NULL),(375402,7133,5282,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618d6f8-1691-11df-97a5-7038c432aabf',NULL),(375403,7133,6096,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618d874-1691-11df-97a5-7038c432aabf',NULL),(375404,7133,1146,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618d9f1-1691-11df-97a5-7038c432aabf',NULL),(375405,7133,1154,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618dbd0-1691-11df-97a5-7038c432aabf',NULL),(375406,7133,1192,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618dd66-1691-11df-97a5-7038c432aabf',NULL),(375407,7133,1156,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618df01-1691-11df-97a5-7038c432aabf',NULL),(375408,7133,6077,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618e093-1691-11df-97a5-7038c432aabf',NULL),(375409,7133,5092,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618e229-1691-11df-97a5-7038c432aabf',NULL),(375410,7133,5086,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618e3c0-1691-11df-97a5-7038c432aabf',NULL),(375411,7133,5087,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618e55a-1691-11df-97a5-7038c432aabf',NULL),(375412,7133,5085,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618e6f5-1691-11df-97a5-7038c432aabf',NULL),(375413,7133,5088,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618e8fb-1691-11df-97a5-7038c432aabf',NULL),(375414,7133,5089,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618ea9a-1691-11df-97a5-7038c432aabf',NULL),(375415,7133,5356,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618ec2c-1691-11df-97a5-7038c432aabf',NULL),(375416,7133,1248,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618edc2-1691-11df-97a5-7038c432aabf',NULL),(375417,7133,5096,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618ef5d-1691-11df-97a5-7038c432aabf',NULL),(375418,7133,6042,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618f0f3-1691-11df-97a5-7038c432aabf',NULL),(375419,7133,1112,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618f28e-1691-11df-97a5-7038c432aabf',NULL),(375420,7133,1109,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618f424-1691-11df-97a5-7038c432aabf',NULL),(375421,7133,1110,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618f5ba-1691-11df-97a5-7038c432aabf',NULL),(375422,7133,1111,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618f755-1691-11df-97a5-7038c432aabf',NULL),(375423,7133,1255,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618f8ef-1691-11df-97a5-7038c432aabf',NULL),(375424,7133,1277,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618fa8e-1691-11df-97a5-7038c432aabf',NULL),(375425,7133,1261,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618fc25-1691-11df-97a5-7038c432aabf',NULL),(375426,7133,1265,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618fdbb-1691-11df-97a5-7038c432aabf',NULL),(375427,7133,1268,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d618ff51-1691-11df-97a5-7038c432aabf',NULL),(375428,7133,1272,36972,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:18:48',0,1,NULL,NULL,NULL,'d61900e8-1691-11df-97a5-7038c432aabf',NULL),(375429,2663,1246,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d6190287-1691-11df-97a5-7038c432aabf',NULL),(375430,2663,5282,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d619041d-1691-11df-97a5-7038c432aabf',NULL),(375431,2663,6096,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d61905bc-1691-11df-97a5-7038c432aabf',NULL),(375432,2663,1154,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d6190756-1691-11df-97a5-7038c432aabf',NULL),(375433,2663,1192,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d61908ed-1691-11df-97a5-7038c432aabf',NULL),(375434,2663,1155,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d6190a83-1691-11df-97a5-7038c432aabf',NULL),(375435,2663,1164,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d6190c11-1691-11df-97a5-7038c432aabf',NULL),(375436,2663,1156,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d6190da7-1691-11df-97a5-7038c432aabf',NULL),(375437,2663,6065,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d6190f4a-1691-11df-97a5-7038c432aabf',NULL),(375438,2663,5092,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d61910e9-1691-11df-97a5-7038c432aabf',NULL),(375439,2663,5086,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d6191288-1691-11df-97a5-7038c432aabf',NULL),(375440,2663,5087,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d6191423-1691-11df-97a5-7038c432aabf',NULL),(375441,2663,5085,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d61915bd-1691-11df-97a5-7038c432aabf',NULL),(375442,2663,5088,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d619228a-1691-11df-97a5-7038c432aabf',NULL),(375443,2663,5089,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d6192407-1691-11df-97a5-7038c432aabf',NULL),(375444,2663,5356,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d619257f-1691-11df-97a5-7038c432aabf',NULL),(375445,2663,1248,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d6192700-1691-11df-97a5-7038c432aabf',NULL),(375446,2663,5096,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d619287d-1691-11df-97a5-7038c432aabf',NULL),(375447,2663,1088,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d61929f9-1691-11df-97a5-7038c432aabf',NULL),(375448,2663,1088,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d6192b7a-1691-11df-97a5-7038c432aabf',NULL),(375449,2663,1088,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d6192cf3-1691-11df-97a5-7038c432aabf',NULL),(375450,2663,1112,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d6192e6f-1691-11df-97a5-7038c432aabf',NULL),(375451,2663,1109,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d6193001-1691-11df-97a5-7038c432aabf',NULL),(375452,2663,1110,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d6193287-1691-11df-97a5-7038c432aabf',NULL),(375453,2663,1111,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d6193500-1691-11df-97a5-7038c432aabf',NULL),(375454,2663,1255,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d619381c-1691-11df-97a5-7038c432aabf',NULL),(375455,2663,1277,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d6193cac-1691-11df-97a5-7038c432aabf',NULL),(375456,2663,1261,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d6193f87-1691-11df-97a5-7038c432aabf',NULL),(375457,2663,1265,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d6194211-1691-11df-97a5-7038c432aabf',NULL),(375458,2663,1268,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d61944a4-1691-11df-97a5-7038c432aabf',NULL),(375459,2663,1271,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d6194721-1691-11df-97a5-7038c432aabf',NULL),(375460,2663,1272,36984,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:30:33',0,1,NULL,NULL,NULL,'d61949ab-1691-11df-97a5-7038c432aabf',NULL),(375461,4976,1246,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d6194c35-1691-11df-97a5-7038c432aabf',NULL),(375462,4976,5282,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d6194ec0-1691-11df-97a5-7038c432aabf',NULL),(375463,4976,6096,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d6195145-1691-11df-97a5-7038c432aabf',NULL),(375464,4976,5272,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d61953cb-1691-11df-97a5-7038c432aabf',NULL),(375465,4976,1146,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d6195651-1691-11df-97a5-7038c432aabf',NULL),(375466,4976,1154,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d6195a90-1691-11df-97a5-7038c432aabf',NULL),(375467,4976,1192,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d6195d1e-1691-11df-97a5-7038c432aabf',NULL),(375468,4976,1155,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d6195f01-1691-11df-97a5-7038c432aabf',NULL),(375469,4976,1164,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d6196098-1691-11df-97a5-7038c432aabf',NULL),(375470,4976,1156,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d6196232-1691-11df-97a5-7038c432aabf',NULL),(375471,4976,5092,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d61963c0-1691-11df-97a5-7038c432aabf',NULL),(375472,4976,5086,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d619658a-1691-11df-97a5-7038c432aabf',NULL),(375473,4976,5087,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d6196706-1691-11df-97a5-7038c432aabf',NULL),(375474,4976,5085,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d6196883-1691-11df-97a5-7038c432aabf',NULL),(375475,4976,5088,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d6196a00-1691-11df-97a5-7038c432aabf',NULL),(375476,4976,5089,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d6196b7d-1691-11df-97a5-7038c432aabf',NULL),(375477,4976,5356,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d6196cfd-1691-11df-97a5-7038c432aabf',NULL),(375478,4976,1248,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d6196e7e-1691-11df-97a5-7038c432aabf',NULL),(375479,4976,5096,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d6196ffb-1691-11df-97a5-7038c432aabf',NULL),(375480,4976,1088,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d619717c-1691-11df-97a5-7038c432aabf',NULL),(375481,4976,1088,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d61972f9-1691-11df-97a5-7038c432aabf',NULL),(375482,4976,1088,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d619747a-1691-11df-97a5-7038c432aabf',NULL),(375483,4976,1112,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d61975f2-1691-11df-97a5-7038c432aabf',NULL),(375484,4976,1109,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d6197773-1691-11df-97a5-7038c432aabf',NULL),(375485,4976,1110,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d61978f0-1691-11df-97a5-7038c432aabf',NULL),(375486,4976,1111,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d6197a6c-1691-11df-97a5-7038c432aabf',NULL),(375487,4976,1255,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d6197bed-1691-11df-97a5-7038c432aabf',NULL),(375488,4976,1277,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d6197d66-1691-11df-97a5-7038c432aabf',NULL),(375489,4976,1261,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d6197ee2-1691-11df-97a5-7038c432aabf',NULL),(375490,4976,1265,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d619805f-1691-11df-97a5-7038c432aabf',NULL),(375491,4976,1268,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d61981dc-1691-11df-97a5-7038c432aabf',NULL),(375492,4976,1272,37003,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:38:40',0,1,NULL,NULL,NULL,'d6198354-1691-11df-97a5-7038c432aabf',NULL),(375493,8915,1246,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d6198538-1691-11df-97a5-7038c432aabf',NULL),(375494,8915,5282,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d61986db-1691-11df-97a5-7038c432aabf',NULL),(375495,8915,6096,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d619886d-1691-11df-97a5-7038c432aabf',NULL),(375496,8915,5272,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d6198a03-1691-11df-97a5-7038c432aabf',NULL),(375497,8915,1146,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d6198b95-1691-11df-97a5-7038c432aabf',NULL),(375498,8915,1279,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d6198d56-1691-11df-97a5-7038c432aabf',NULL),(375499,8915,1154,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d6198ed7-1691-11df-97a5-7038c432aabf',NULL),(375500,8915,1192,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d6199054-1691-11df-97a5-7038c432aabf',NULL),(375501,8915,5086,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d61991d5-1691-11df-97a5-7038c432aabf',NULL),(375502,8915,5087,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d6199579-1691-11df-97a5-7038c432aabf',NULL),(375503,8915,5085,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d61996ff-1691-11df-97a5-7038c432aabf',NULL),(375504,8915,5088,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d6199880-1691-11df-97a5-7038c432aabf',NULL),(375505,8915,5089,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d61999f8-1691-11df-97a5-7038c432aabf',NULL),(375506,8915,5356,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d6199b79-1691-11df-97a5-7038c432aabf',NULL),(375507,8915,1248,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d6199cf1-1691-11df-97a5-7038c432aabf',NULL),(375508,8915,5096,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d6199e77-1691-11df-97a5-7038c432aabf',NULL),(375509,8915,6042,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d6199ff3-1691-11df-97a5-7038c432aabf',NULL),(375510,8915,1112,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d619a170-1691-11df-97a5-7038c432aabf',NULL),(375511,8915,1109,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d619a2f1-1691-11df-97a5-7038c432aabf',NULL),(375512,8915,1110,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d619a46e-1691-11df-97a5-7038c432aabf',NULL),(375513,8915,1111,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d619a5ee-1691-11df-97a5-7038c432aabf',NULL),(375514,8915,1255,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d619a76b-1691-11df-97a5-7038c432aabf',NULL),(375515,8915,1250,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d619a8e8-1691-11df-97a5-7038c432aabf',NULL),(375516,8915,1250,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d619aa65-1691-11df-97a5-7038c432aabf',NULL),(375517,8915,1250,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d619ac3f-1691-11df-97a5-7038c432aabf',NULL),(375518,8915,1277,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d619add6-1691-11df-97a5-7038c432aabf',NULL),(375519,8915,1261,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d619af63-1691-11df-97a5-7038c432aabf',NULL),(375520,8915,1251,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d619b0fa-1691-11df-97a5-7038c432aabf',NULL),(375521,8915,1265,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d619b290-1691-11df-97a5-7038c432aabf',NULL),(375522,8915,1268,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d619b478-1691-11df-97a5-7038c432aabf',NULL),(375523,8915,1271,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d619b601-1691-11df-97a5-7038c432aabf',NULL),(375524,8915,1271,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d619b77e-1691-11df-97a5-7038c432aabf',NULL),(375525,8915,1271,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d619b907-1691-11df-97a5-7038c432aabf',NULL),(375526,8915,1272,37006,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:49',0,1,NULL,NULL,NULL,'d619ba84-1691-11df-97a5-7038c432aabf',NULL),(375527,4501,1246,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619bc05-1691-11df-97a5-7038c432aabf',NULL),(375528,4501,5282,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619bd86-1691-11df-97a5-7038c432aabf',NULL),(375529,4501,6096,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619c97d-1691-11df-97a5-7038c432aabf',NULL),(375530,4501,5272,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619cafe-1691-11df-97a5-7038c432aabf',NULL),(375531,4501,1154,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619cc72-1691-11df-97a5-7038c432aabf',NULL),(375532,4501,1192,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619cdf7-1691-11df-97a5-7038c432aabf',NULL),(375533,4501,1164,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619cf7c-1691-11df-97a5-7038c432aabf',NULL),(375534,4501,1156,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619d0fd-1691-11df-97a5-7038c432aabf',NULL),(375535,4501,6065,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619d2e0-1691-11df-97a5-7038c432aabf',NULL),(375536,4501,6077,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619d477-1691-11df-97a5-7038c432aabf',NULL),(375537,4501,5092,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619d616-1691-11df-97a5-7038c432aabf',NULL),(375538,4501,5086,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619d7ac-1691-11df-97a5-7038c432aabf',NULL),(375539,4501,5087,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619d947-1691-11df-97a5-7038c432aabf',NULL),(375540,4501,5085,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619db10-1691-11df-97a5-7038c432aabf',NULL),(375541,4501,5088,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619dc8d-1691-11df-97a5-7038c432aabf',NULL),(375542,4501,5089,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619de12-1691-11df-97a5-7038c432aabf',NULL),(375543,4501,5356,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619df8f-1691-11df-97a5-7038c432aabf',NULL),(375544,4501,1248,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619e114-1691-11df-97a5-7038c432aabf',NULL),(375545,4501,5096,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619e299-1691-11df-97a5-7038c432aabf',NULL),(375546,4501,1088,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619e41a-1691-11df-97a5-7038c432aabf',NULL),(375547,4501,1088,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619e5a0-1691-11df-97a5-7038c432aabf',NULL),(375548,4501,1088,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619e725-1691-11df-97a5-7038c432aabf',NULL),(375549,4501,1112,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619e8aa-1691-11df-97a5-7038c432aabf',NULL),(375550,4501,1109,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619ea2b-1691-11df-97a5-7038c432aabf',NULL),(375551,4501,1110,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619ebb0-1691-11df-97a5-7038c432aabf',NULL),(375552,4501,1111,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619ed31-1691-11df-97a5-7038c432aabf',NULL),(375553,4501,1255,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619eeae-1691-11df-97a5-7038c432aabf',NULL),(375554,4501,1277,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619f02f-1691-11df-97a5-7038c432aabf',NULL),(375555,4501,1261,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619f1bd-1691-11df-97a5-7038c432aabf',NULL),(375556,4501,1265,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619f342-1691-11df-97a5-7038c432aabf',NULL),(375557,4501,1268,37007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:39:33',0,1,NULL,NULL,NULL,'d619f4ad-1691-11df-97a5-7038c432aabf',NULL),(375558,7032,1246,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d619f619-1691-11df-97a5-7038c432aabf',NULL),(375559,7032,5282,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d619f789-1691-11df-97a5-7038c432aabf',NULL),(375560,7032,6096,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d619f8f0-1691-11df-97a5-7038c432aabf',NULL),(375561,7032,5272,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d619fac2-1691-11df-97a5-7038c432aabf',NULL),(375562,7032,1146,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d619fc43-1691-11df-97a5-7038c432aabf',NULL),(375563,7032,1154,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d619fdc4-1691-11df-97a5-7038c432aabf',NULL),(375564,7032,1192,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d619ff49-1691-11df-97a5-7038c432aabf',NULL),(375565,7032,1155,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61a0f6d-1691-11df-97a5-7038c432aabf',NULL),(375566,7032,1164,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61a10dd-1691-11df-97a5-7038c432aabf',NULL),(375567,7032,1156,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61a124d-1691-11df-97a5-7038c432aabf',NULL),(375568,7032,5092,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61a13b4-1691-11df-97a5-7038c432aabf',NULL),(375569,7032,5086,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61a1a16-1691-11df-97a5-7038c432aabf',NULL),(375570,7032,5087,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61a1ba4-1691-11df-97a5-7038c432aabf',NULL),(375571,7032,5085,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61a2fe4-1691-11df-97a5-7038c432aabf',NULL),(375572,7032,5088,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61a323f-1691-11df-97a5-7038c432aabf',NULL),(375573,7032,5089,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61a3474-1691-11df-97a5-7038c432aabf',NULL),(375574,7032,5356,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61a36a8-1691-11df-97a5-7038c432aabf',NULL),(375575,7032,1248,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61a4711-1691-11df-97a5-7038c432aabf',NULL),(375576,7032,5497,37011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61a49b4-1691-11df-97a5-7038c432aabf',NULL),(375577,7032,730,37011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61a4dd5-1691-11df-97a5-7038c432aabf',NULL),(375578,7032,853,37011,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61a6161-1691-11df-97a5-7038c432aabf',NULL),(375579,7032,5096,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61a63a3-1691-11df-97a5-7038c432aabf',NULL),(375580,7032,1088,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61a752a-1691-11df-97a5-7038c432aabf',NULL),(375581,7032,1088,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61a8628-1691-11df-97a5-7038c432aabf',NULL),(375582,7032,1088,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61a970c-1691-11df-97a5-7038c432aabf',NULL),(375583,7032,1112,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61aba22-1691-11df-97a5-7038c432aabf',NULL),(375584,7032,1109,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61abba8-1691-11df-97a5-7038c432aabf',NULL),(375585,7032,1110,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61abd7a-1691-11df-97a5-7038c432aabf',NULL),(375586,7032,1111,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61abf10-1691-11df-97a5-7038c432aabf',NULL),(375587,7032,1255,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61ac0a7-1691-11df-97a5-7038c432aabf',NULL),(375588,7032,1250,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61ac23d-1691-11df-97a5-7038c432aabf',NULL),(375589,7032,1250,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61ac3d3-1691-11df-97a5-7038c432aabf',NULL),(375590,7032,1250,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61ac59d-1691-11df-97a5-7038c432aabf',NULL),(375591,7032,1277,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61ac71a-1691-11df-97a5-7038c432aabf',NULL),(375592,7032,1261,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61ac89b-1691-11df-97a5-7038c432aabf',NULL),(375593,7032,1252,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61aca17-1691-11df-97a5-7038c432aabf',NULL),(375594,7032,1265,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61acb98-1691-11df-97a5-7038c432aabf',NULL),(375595,7032,1268,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61acd1d-1691-11df-97a5-7038c432aabf',NULL),(375596,7032,1270,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61ace96-1691-11df-97a5-7038c432aabf',NULL),(375597,7032,1270,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61ad01b-1691-11df-97a5-7038c432aabf',NULL),(375598,7032,1270,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61ad19c-1691-11df-97a5-7038c432aabf',NULL),(375599,7032,1272,37011,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:09',0,1,NULL,NULL,NULL,'d61ad31d-1691-11df-97a5-7038c432aabf',NULL),(375600,1555,1246,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61ad495-1691-11df-97a5-7038c432aabf',NULL),(375601,1555,5282,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61ad61b-1691-11df-97a5-7038c432aabf',NULL),(375602,1555,6096,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61ad7a0-1691-11df-97a5-7038c432aabf',NULL),(375603,1555,1154,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61ad91c-1691-11df-97a5-7038c432aabf',NULL),(375604,1555,1192,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61ada9d-1691-11df-97a5-7038c432aabf',NULL),(375605,1555,1155,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61adc16-1691-11df-97a5-7038c432aabf',NULL),(375606,1555,1164,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61add9b-1691-11df-97a5-7038c432aabf',NULL),(375607,1555,1156,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61adf1c-1691-11df-97a5-7038c432aabf',NULL),(375608,1555,5092,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61ae099-1691-11df-97a5-7038c432aabf',NULL),(375609,1555,5086,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61ae21e-1691-11df-97a5-7038c432aabf',NULL),(375610,1555,5087,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61ae396-1691-11df-97a5-7038c432aabf',NULL),(375611,1555,5085,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61ae57e-1691-11df-97a5-7038c432aabf',NULL),(375612,1555,5088,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61ae719-1691-11df-97a5-7038c432aabf',NULL),(375613,1555,5089,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61ae8ab-1691-11df-97a5-7038c432aabf',NULL),(375614,1555,5356,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61aea45-1691-11df-97a5-7038c432aabf',NULL),(375615,1555,1248,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61aebd7-1691-11df-97a5-7038c432aabf',NULL),(375616,1555,5096,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61aed6e-1691-11df-97a5-7038c432aabf',NULL),(375617,1555,1088,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61aef2a-1691-11df-97a5-7038c432aabf',NULL),(375618,1555,1088,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61af0a7-1691-11df-97a5-7038c432aabf',NULL),(375619,1555,1088,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61af22c-1691-11df-97a5-7038c432aabf',NULL),(375620,1555,1112,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61af3a5-1691-11df-97a5-7038c432aabf',NULL),(375621,1555,1109,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61af526-1691-11df-97a5-7038c432aabf',NULL),(375622,1555,1110,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61af6a2-1691-11df-97a5-7038c432aabf',NULL),(375623,1555,1111,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61af823-1691-11df-97a5-7038c432aabf',NULL),(375624,1555,1255,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61af9a4-1691-11df-97a5-7038c432aabf',NULL),(375625,1555,1277,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61afb21-1691-11df-97a5-7038c432aabf',NULL),(375626,1555,1261,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61afc9e-1691-11df-97a5-7038c432aabf',NULL),(375627,1555,1265,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61afe16-1691-11df-97a5-7038c432aabf',NULL),(375628,1555,1268,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61aff93-1691-11df-97a5-7038c432aabf',NULL),(375629,1555,1272,37013,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:42:18',0,1,NULL,NULL,NULL,'d61b010b-1691-11df-97a5-7038c432aabf',NULL),(375630,8306,5589,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b028c-1691-11df-97a5-7038c432aabf',NULL),(375631,8306,5588,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b040d-1691-11df-97a5-7038c432aabf',NULL),(375632,8306,1246,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b058a-1691-11df-97a5-7038c432aabf',NULL),(375633,8306,5282,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b070f-1691-11df-97a5-7038c432aabf',NULL),(375634,8306,969,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b0887-1691-11df-97a5-7038c432aabf',NULL),(375635,8306,1151,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b0a0d-1691-11df-97a5-7038c432aabf',NULL),(375636,8306,1198,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b0be7-1691-11df-97a5-7038c432aabf',NULL),(375637,8306,1198,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b0d75-1691-11df-97a5-7038c432aabf',NULL),(375638,8306,1198,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b0f0c-1691-11df-97a5-7038c432aabf',NULL),(375639,8306,1198,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b109e-1691-11df-97a5-7038c432aabf',NULL),(375640,8306,1198,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b1234-1691-11df-97a5-7038c432aabf',NULL),(375641,8306,1198,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b13f1-1691-11df-97a5-7038c432aabf',NULL),(375642,8306,5303,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b1576-1691-11df-97a5-7038c432aabf',NULL),(375643,8306,976,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b16f7-1691-11df-97a5-7038c432aabf',NULL),(375644,8306,1192,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b186f-1691-11df-97a5-7038c432aabf',NULL),(375645,8306,1154,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b19f5-1691-11df-97a5-7038c432aabf',NULL),(375646,8306,5092,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b1b71-1691-11df-97a5-7038c432aabf',NULL),(375647,8306,5314,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b1cf2-1691-11df-97a5-7038c432aabf',NULL),(375648,8306,5090,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b1e6f-1691-11df-97a5-7038c432aabf',NULL),(375649,8306,5087,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b1fec-1691-11df-97a5-7038c432aabf',NULL),(375650,8306,5242,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b216d-1691-11df-97a5-7038c432aabf',NULL),(375651,8306,5088,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b2d01-1691-11df-97a5-7038c432aabf',NULL),(375652,8306,5089,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b2e82-1691-11df-97a5-7038c432aabf',NULL),(375653,8306,1125,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b2ffa-1691-11df-97a5-7038c432aabf',NULL),(375654,8306,1124,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b3177-1691-11df-97a5-7038c432aabf',NULL),(375655,8306,1123,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b335e-1691-11df-97a5-7038c432aabf',NULL),(375656,8306,1122,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b34ec-1691-11df-97a5-7038c432aabf',NULL),(375657,8306,1128,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b3687-1691-11df-97a5-7038c432aabf',NULL),(375658,8306,1129,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b3815-1691-11df-97a5-7038c432aabf',NULL),(375659,8306,1209,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b39b8-1691-11df-97a5-7038c432aabf',NULL),(375660,8306,1224,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b3c7a-1691-11df-97a5-7038c432aabf',NULL),(375661,8306,5096,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b3eee-1691-11df-97a5-7038c432aabf',NULL),(375662,8306,1109,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b416c-1691-11df-97a5-7038c432aabf',NULL),(375663,8306,1110,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b44ff-1691-11df-97a5-7038c432aabf',NULL),(375664,8306,1111,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b4792-1691-11df-97a5-7038c432aabf',NULL),(375665,8306,1112,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b4a29-1691-11df-97a5-7038c432aabf',NULL),(375666,8306,1255,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b4cb3-1691-11df-97a5-7038c432aabf',NULL),(375667,8306,1261,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b4f3d-1691-11df-97a5-7038c432aabf',NULL),(375668,8306,1265,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b51be-1691-11df-97a5-7038c432aabf',NULL),(375669,8306,1268,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b544d-1691-11df-97a5-7038c432aabf',NULL),(375670,8306,984,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b56d7-1691-11df-97a5-7038c432aabf',NULL),(375671,8306,1272,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:41:48',0,1,NULL,NULL,NULL,'d61b59b2-1691-11df-97a5-7038c432aabf',NULL),(375672,1549,1246,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b5c63-1691-11df-97a5-7038c432aabf',NULL),(375673,1549,5282,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b5f0b-1691-11df-97a5-7038c432aabf',NULL),(375674,1549,6096,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b61eb-1691-11df-97a5-7038c432aabf',NULL),(375675,1549,1154,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b646d-1691-11df-97a5-7038c432aabf',NULL),(375676,1549,1192,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b65f2-1691-11df-97a5-7038c432aabf',NULL),(375677,1549,1155,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b676e-1691-11df-97a5-7038c432aabf',NULL),(375678,1549,1164,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b6945-1691-11df-97a5-7038c432aabf',NULL),(375679,1549,1156,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b6ae0-1691-11df-97a5-7038c432aabf',NULL),(375680,1549,5092,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b6c72-1691-11df-97a5-7038c432aabf',NULL),(375681,1549,5086,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b6e0c-1691-11df-97a5-7038c432aabf',NULL),(375682,1549,5087,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b6f9e-1691-11df-97a5-7038c432aabf',NULL),(375683,1549,5085,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b715f-1691-11df-97a5-7038c432aabf',NULL),(375684,1549,5088,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b72e0-1691-11df-97a5-7038c432aabf',NULL),(375685,1549,5089,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b745d-1691-11df-97a5-7038c432aabf',NULL),(375686,1549,5356,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b75de-1691-11df-97a5-7038c432aabf',NULL),(375687,1549,1248,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b775b-1691-11df-97a5-7038c432aabf',NULL),(375688,1549,5096,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b78e0-1691-11df-97a5-7038c432aabf',NULL),(375689,1549,6042,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b7a61-1691-11df-97a5-7038c432aabf',NULL),(375690,1549,1088,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b7bd9-1691-11df-97a5-7038c432aabf',NULL),(375691,1549,1088,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b7d5a-1691-11df-97a5-7038c432aabf',NULL),(375692,1549,1088,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b7ed7-1691-11df-97a5-7038c432aabf',NULL),(375693,1549,1112,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b80b2-1691-11df-97a5-7038c432aabf',NULL),(375694,1549,1109,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b8244-1691-11df-97a5-7038c432aabf',NULL),(375695,1549,1110,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b83d6-1691-11df-97a5-7038c432aabf',NULL),(375696,1549,1111,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b8570-1691-11df-97a5-7038c432aabf',NULL),(375697,1549,1255,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b8707-1691-11df-97a5-7038c432aabf',NULL),(375698,1549,1277,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b88a6-1691-11df-97a5-7038c432aabf',NULL),(375699,1549,1261,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b8a33-1691-11df-97a5-7038c432aabf',NULL),(375700,1549,1263,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b8bca-1691-11df-97a5-7038c432aabf',NULL),(375701,1549,1265,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b8d8b-1691-11df-97a5-7038c432aabf',NULL),(375702,1549,1268,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b8f08-1691-11df-97a5-7038c432aabf',NULL),(375703,1549,1272,37020,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:13',0,1,NULL,NULL,NULL,'d61b9089-1691-11df-97a5-7038c432aabf',NULL),(375704,6748,5282,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61b9201-1691-11df-97a5-7038c432aabf',NULL),(375705,6748,6096,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61b9382-1691-11df-97a5-7038c432aabf',NULL),(375706,6748,5272,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61b94ff-1691-11df-97a5-7038c432aabf',NULL),(375707,6748,1146,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61b9680-1691-11df-97a5-7038c432aabf',NULL),(375708,6748,1154,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61b97fc-1691-11df-97a5-7038c432aabf',NULL),(375709,6748,1192,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61b997d-1691-11df-97a5-7038c432aabf',NULL),(375710,6748,1155,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61b9afe-1691-11df-97a5-7038c432aabf',NULL),(375711,6748,1164,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61b9d2a-1691-11df-97a5-7038c432aabf',NULL),(375712,6748,1156,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61b9eaf-1691-11df-97a5-7038c432aabf',NULL),(375713,6748,1165,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61ba028-1691-11df-97a5-7038c432aabf',NULL),(375714,6748,5092,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61ba1a4-1691-11df-97a5-7038c432aabf',NULL),(375715,6748,5086,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61ba321-1691-11df-97a5-7038c432aabf',NULL),(375716,6748,5087,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61ba49a-1691-11df-97a5-7038c432aabf',NULL),(375717,6748,5085,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61ba61f-1691-11df-97a5-7038c432aabf',NULL),(375718,6748,5088,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61ba871-1691-11df-97a5-7038c432aabf',NULL),(375719,6748,5089,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61baa50-1691-11df-97a5-7038c432aabf',NULL),(375720,6748,5356,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61babf8-1691-11df-97a5-7038c432aabf',NULL),(375721,6748,1248,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61bad9b-1691-11df-97a5-7038c432aabf',NULL),(375722,6748,5096,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61baf3e-1691-11df-97a5-7038c432aabf',NULL),(375723,6748,1088,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61bb0d5-1691-11df-97a5-7038c432aabf',NULL),(375724,6748,1088,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61bb26f-1691-11df-97a5-7038c432aabf',NULL),(375725,6748,1088,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61bb406-1691-11df-97a5-7038c432aabf',NULL),(375726,6748,1112,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61bb5a4-1691-11df-97a5-7038c432aabf',NULL),(375727,6748,1109,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61bb73f-1691-11df-97a5-7038c432aabf',NULL),(375728,6748,1110,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61bb8d5-1691-11df-97a5-7038c432aabf',NULL),(375729,6748,1111,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61bba79-1691-11df-97a5-7038c432aabf',NULL),(375730,6748,1255,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61bbc17-1691-11df-97a5-7038c432aabf',NULL),(375731,6748,1277,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61bbdbb-1691-11df-97a5-7038c432aabf',NULL),(375732,6748,1261,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61bbf55-1691-11df-97a5-7038c432aabf',NULL),(375733,6748,1265,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61bc0f8-1691-11df-97a5-7038c432aabf',NULL),(375734,6748,1268,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61bc29c-1691-11df-97a5-7038c432aabf',NULL),(375735,6748,1271,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61bc432-1691-11df-97a5-7038c432aabf',NULL),(375736,6748,1271,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61bc5d5-1691-11df-97a5-7038c432aabf',NULL),(375737,6748,1271,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61bd284-1691-11df-97a5-7038c432aabf',NULL),(375738,6748,1271,37023,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:45:46',0,1,NULL,NULL,NULL,'d61bd422-1691-11df-97a5-7038c432aabf',NULL),(375739,5108,1246,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61bd5b5-1691-11df-97a5-7038c432aabf',NULL),(375740,5108,5282,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61bd74f-1691-11df-97a5-7038c432aabf',NULL),(375741,5108,6096,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61bd8ee-1691-11df-97a5-7038c432aabf',NULL),(375742,5108,5272,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61bda89-1691-11df-97a5-7038c432aabf',NULL),(375743,5108,1146,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61bdc2c-1691-11df-97a5-7038c432aabf',NULL),(375744,5108,1154,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61bddc2-1691-11df-97a5-7038c432aabf',NULL),(375745,5108,1192,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61bdf61-1691-11df-97a5-7038c432aabf',NULL),(375746,5108,1164,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61be100-1691-11df-97a5-7038c432aabf',NULL),(375747,5108,1156,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61be296-1691-11df-97a5-7038c432aabf',NULL),(375748,5108,5092,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61be435-1691-11df-97a5-7038c432aabf',NULL),(375749,5108,5086,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61be5cc-1691-11df-97a5-7038c432aabf',NULL),(375750,5108,5087,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61be76a-1691-11df-97a5-7038c432aabf',NULL),(375751,5108,5085,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61be909-1691-11df-97a5-7038c432aabf',NULL),(375752,5108,5088,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61bea9b-1691-11df-97a5-7038c432aabf',NULL),(375753,5108,5089,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61bec36-1691-11df-97a5-7038c432aabf',NULL),(375754,5108,5356,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61bedcc-1691-11df-97a5-7038c432aabf',NULL),(375755,5108,1248,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61bef6b-1691-11df-97a5-7038c432aabf',NULL),(375756,5108,5096,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61bf10a-1691-11df-97a5-7038c432aabf',NULL),(375757,5108,1088,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61bf2a9-1691-11df-97a5-7038c432aabf',NULL),(375758,5108,1088,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61bf44c-1691-11df-97a5-7038c432aabf',NULL),(375759,5108,1088,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61bf605-1691-11df-97a5-7038c432aabf',NULL),(375760,5108,1112,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61bf79f-1691-11df-97a5-7038c432aabf',NULL),(375761,5108,1109,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61bf931-1691-11df-97a5-7038c432aabf',NULL),(375762,5108,1110,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61bfad0-1691-11df-97a5-7038c432aabf',NULL),(375763,5108,1111,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61bfc80-1691-11df-97a5-7038c432aabf',NULL),(375764,5108,1255,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61bfe17-1691-11df-97a5-7038c432aabf',NULL),(375765,5108,1277,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61bff98-1691-11df-97a5-7038c432aabf',NULL),(375766,5108,1261,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61c0110-1691-11df-97a5-7038c432aabf',NULL),(375767,5108,1265,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61c0291-1691-11df-97a5-7038c432aabf',NULL),(375768,5108,1268,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61c040e-1691-11df-97a5-7038c432aabf',NULL),(375769,5108,1272,37024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:29',0,1,NULL,NULL,NULL,'d61c058f-1691-11df-97a5-7038c432aabf',NULL),(375770,7409,1246,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61c0714-1691-11df-97a5-7038c432aabf',NULL),(375771,7409,5282,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61c088c-1691-11df-97a5-7038c432aabf',NULL),(375772,7409,6096,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61c0a0d-1691-11df-97a5-7038c432aabf',NULL),(375773,7409,1154,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61c1a94-1691-11df-97a5-7038c432aabf',NULL),(375774,7409,1192,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61c1c32-1691-11df-97a5-7038c432aabf',NULL),(375775,7409,1155,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61c1dbc-1691-11df-97a5-7038c432aabf',NULL),(375776,7409,1164,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61c1f30-1691-11df-97a5-7038c432aabf',NULL),(375777,7409,1156,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61c251a-1691-11df-97a5-7038c432aabf',NULL),(375778,7409,6065,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61c269f-1691-11df-97a5-7038c432aabf',NULL),(375779,7409,5092,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61c3a01-1691-11df-97a5-7038c432aabf',NULL),(375780,7409,5086,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61c3c83-1691-11df-97a5-7038c432aabf',NULL),(375781,7409,5087,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61c3ed5-1691-11df-97a5-7038c432aabf',NULL),(375782,7409,5085,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61c4130-1691-11df-97a5-7038c432aabf',NULL),(375783,7409,5088,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61c52aa-1691-11df-97a5-7038c432aabf',NULL),(375784,7409,5089,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61c54f9-1691-11df-97a5-7038c432aabf',NULL),(375785,7409,5356,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61c591d-1691-11df-97a5-7038c432aabf',NULL),(375786,7409,1248,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61c70a8-1691-11df-97a5-7038c432aabf',NULL),(375787,7409,5096,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61c7319-1691-11df-97a5-7038c432aabf',NULL),(375788,7409,1088,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61c83a3-1691-11df-97a5-7038c432aabf',NULL),(375789,7409,1088,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61c9465-1691-11df-97a5-7038c432aabf',NULL),(375790,7409,1088,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61cbc87-1691-11df-97a5-7038c432aabf',NULL),(375791,7409,1112,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61cbe1e-1691-11df-97a5-7038c432aabf',NULL),(375792,7409,1109,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61cbfa3-1691-11df-97a5-7038c432aabf',NULL),(375793,7409,1110,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61cc168-1691-11df-97a5-7038c432aabf',NULL),(375794,7409,1111,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61cc2e9-1691-11df-97a5-7038c432aabf',NULL),(375795,7409,1255,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61cc466-1691-11df-97a5-7038c432aabf',NULL),(375796,7409,1277,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61cc5e3-1691-11df-97a5-7038c432aabf',NULL),(375797,7409,1261,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61cc75f-1691-11df-97a5-7038c432aabf',NULL),(375798,7409,1265,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61cc8e0-1691-11df-97a5-7038c432aabf',NULL),(375799,7409,1268,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61cca59-1691-11df-97a5-7038c432aabf',NULL),(375800,7409,1272,37026,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:57',0,1,NULL,NULL,NULL,'d61ccbd5-1691-11df-97a5-7038c432aabf',NULL),(375801,9235,1246,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61ccd52-1691-11df-97a5-7038c432aabf',NULL),(375802,9235,5282,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61ccecf-1691-11df-97a5-7038c432aabf',NULL),(375803,9235,6096,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61cd04b-1691-11df-97a5-7038c432aabf',NULL),(375804,9235,5272,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61cd1c4-1691-11df-97a5-7038c432aabf',NULL),(375805,9235,1146,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61cd340-1691-11df-97a5-7038c432aabf',NULL),(375806,9235,1154,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61cd4bd-1691-11df-97a5-7038c432aabf',NULL),(375807,9235,1192,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61cd63a-1691-11df-97a5-7038c432aabf',NULL),(375808,9235,1156,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61cd7b6-1691-11df-97a5-7038c432aabf',NULL),(375809,9235,6077,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61cd92f-1691-11df-97a5-7038c432aabf',NULL),(375810,9235,5092,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61cdab0-1691-11df-97a5-7038c432aabf',NULL),(375811,9235,5086,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61cdc31-1691-11df-97a5-7038c432aabf',NULL),(375812,9235,5087,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61cdda5-1691-11df-97a5-7038c432aabf',NULL),(375813,9235,5085,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61cdf1d-1691-11df-97a5-7038c432aabf',NULL),(375814,9235,5088,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61ce16c-1691-11df-97a5-7038c432aabf',NULL),(375815,9235,5089,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61ce306-1691-11df-97a5-7038c432aabf',NULL),(375816,9235,5356,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61ce498-1691-11df-97a5-7038c432aabf',NULL),(375817,9235,1248,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61ce62f-1691-11df-97a5-7038c432aabf',NULL),(375818,9235,5096,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61ce7c5-1691-11df-97a5-7038c432aabf',NULL),(375819,9235,1112,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61ce982-1691-11df-97a5-7038c432aabf',NULL),(375820,9235,1109,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61ceafe-1691-11df-97a5-7038c432aabf',NULL),(375821,9235,1110,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61cec77-1691-11df-97a5-7038c432aabf',NULL),(375822,9235,1111,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61cedf8-1691-11df-97a5-7038c432aabf',NULL),(375823,9235,1255,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61cef74-1691-11df-97a5-7038c432aabf',NULL),(375824,9235,1277,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61cf0ed-1691-11df-97a5-7038c432aabf',NULL),(375825,9235,1261,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61cf26a-1691-11df-97a5-7038c432aabf',NULL),(375826,9235,1265,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61cf3e2-1691-11df-97a5-7038c432aabf',NULL),(375827,9235,1268,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61cf55a-1691-11df-97a5-7038c432aabf',NULL),(375828,9235,1272,37031,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:17',0,1,NULL,NULL,NULL,'d61cf6ce-1691-11df-97a5-7038c432aabf',NULL),(375829,6407,1246,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61cf84f-1691-11df-97a5-7038c432aabf',NULL),(375830,6407,5282,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61cf9cc-1691-11df-97a5-7038c432aabf',NULL),(375831,6407,6096,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61cfb49-1691-11df-97a5-7038c432aabf',NULL),(375832,6407,5272,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61cfcc5-1691-11df-97a5-7038c432aabf',NULL),(375833,6407,1146,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61cfe3e-1691-11df-97a5-7038c432aabf',NULL),(375834,6407,1154,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61cffbb-1691-11df-97a5-7038c432aabf',NULL),(375835,6407,1192,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d013c-1691-11df-97a5-7038c432aabf',NULL),(375836,6407,1164,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d02b0-1691-11df-97a5-7038c432aabf',NULL),(375837,6407,1156,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d0431-1691-11df-97a5-7038c432aabf',NULL),(375838,6407,5092,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d05a9-1691-11df-97a5-7038c432aabf',NULL),(375839,6407,5086,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d077f-1691-11df-97a5-7038c432aabf',NULL),(375840,6407,5087,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d0912-1691-11df-97a5-7038c432aabf',NULL),(375841,6407,5085,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d0a9b-1691-11df-97a5-7038c432aabf',NULL),(375842,6407,5088,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d0c2d-1691-11df-97a5-7038c432aabf',NULL),(375843,6407,5089,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d0db7-1691-11df-97a5-7038c432aabf',NULL),(375844,6407,5356,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d0f78-1691-11df-97a5-7038c432aabf',NULL),(375845,6407,1248,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d10f0-1691-11df-97a5-7038c432aabf',NULL),(375846,6407,5096,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d126d-1691-11df-97a5-7038c432aabf',NULL),(375847,6407,1088,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d13ee-1691-11df-97a5-7038c432aabf',NULL),(375848,6407,1088,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d1562-1691-11df-97a5-7038c432aabf',NULL),(375849,6407,1088,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d16df-1691-11df-97a5-7038c432aabf',NULL),(375850,6407,1112,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d185b-1691-11df-97a5-7038c432aabf',NULL),(375851,6407,1109,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d19d8-1691-11df-97a5-7038c432aabf',NULL),(375852,6407,1110,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d1b55-1691-11df-97a5-7038c432aabf',NULL),(375853,6407,1111,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d1ccd-1691-11df-97a5-7038c432aabf',NULL),(375854,6407,1255,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d1e4e-1691-11df-97a5-7038c432aabf',NULL),(375855,6407,1277,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d1fc2-1691-11df-97a5-7038c432aabf',NULL),(375856,6407,1261,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d213f-1691-11df-97a5-7038c432aabf',NULL),(375857,6407,1265,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d22bb-1691-11df-97a5-7038c432aabf',NULL),(375858,6407,1268,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d2e98-1691-11df-97a5-7038c432aabf',NULL),(375859,6407,1272,37032,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:46:24',0,1,NULL,NULL,NULL,'d61d3022-1691-11df-97a5-7038c432aabf',NULL),(375860,9112,5589,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d31a7-1691-11df-97a5-7038c432aabf',NULL),(375861,9112,5588,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d333d-1691-11df-97a5-7038c432aabf',NULL),(375862,9112,1246,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d34d0-1691-11df-97a5-7038c432aabf',NULL),(375863,9112,5282,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d368c-1691-11df-97a5-7038c432aabf',NULL),(375864,9112,969,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d3809-1691-11df-97a5-7038c432aabf',NULL),(375865,9112,1151,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d3981-1691-11df-97a5-7038c432aabf',NULL),(375866,9112,1198,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d3afe-1691-11df-97a5-7038c432aabf',NULL),(375867,9112,1198,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d3c83-1691-11df-97a5-7038c432aabf',NULL),(375868,9112,1198,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d3f01-1691-11df-97a5-7038c432aabf',NULL),(375869,9112,1198,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d416d-1691-11df-97a5-7038c432aabf',NULL),(375870,9112,5303,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d43d5-1691-11df-97a5-7038c432aabf',NULL),(375871,9112,976,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d4760-1691-11df-97a5-7038c432aabf',NULL),(375872,9112,1192,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d49e5-1691-11df-97a5-7038c432aabf',NULL),(375873,9112,979,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d4c6b-1691-11df-97a5-7038c432aabf',NULL),(375874,9112,1156,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d4ef5-1691-11df-97a5-7038c432aabf',NULL),(375875,9112,6065,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d516e-1691-11df-97a5-7038c432aabf',NULL),(375876,9112,1154,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d53ec-1691-11df-97a5-7038c432aabf',NULL),(375877,9112,5092,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d56e9-1691-11df-97a5-7038c432aabf',NULL),(375878,9112,5314,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d598d-1691-11df-97a5-7038c432aabf',NULL),(375879,9112,5090,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d5c24-1691-11df-97a5-7038c432aabf',NULL),(375880,9112,5087,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d5ee2-1691-11df-97a5-7038c432aabf',NULL),(375881,9112,5088,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d6163-1691-11df-97a5-7038c432aabf',NULL),(375882,9112,5089,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d63dc-1691-11df-97a5-7038c432aabf',NULL),(375883,9112,1125,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d6555-1691-11df-97a5-7038c432aabf',NULL),(375884,9112,1124,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d66cd-1691-11df-97a5-7038c432aabf',NULL),(375885,9112,1123,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d6846-1691-11df-97a5-7038c432aabf',NULL),(375886,9112,1122,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d69be-1691-11df-97a5-7038c432aabf',NULL),(375887,9112,1128,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d6b3b-1691-11df-97a5-7038c432aabf',NULL),(375888,9112,1129,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d6cb7-1691-11df-97a5-7038c432aabf',NULL),(375889,9112,1209,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d6e30-1691-11df-97a5-7038c432aabf',NULL),(375890,9112,1224,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d6fac-1691-11df-97a5-7038c432aabf',NULL),(375891,9112,5096,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d7125-1691-11df-97a5-7038c432aabf',NULL),(375892,9112,1109,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d729d-1691-11df-97a5-7038c432aabf',NULL),(375893,9112,1110,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d741a-1691-11df-97a5-7038c432aabf',NULL),(375894,9112,1111,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d7592-1691-11df-97a5-7038c432aabf',NULL),(375895,9112,1112,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d770f-1691-11df-97a5-7038c432aabf',NULL),(375896,9112,1255,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d7887-1691-11df-97a5-7038c432aabf',NULL),(375897,9112,1261,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d7a04-1691-11df-97a5-7038c432aabf',NULL),(375898,9112,1265,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d7b7c-1691-11df-97a5-7038c432aabf',NULL),(375899,9112,1268,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d7d5b-1691-11df-97a5-7038c432aabf',NULL),(375900,9112,984,37035,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:50:03',0,1,NULL,NULL,NULL,'d61d7eee-1691-11df-97a5-7038c432aabf',NULL),(375901,8929,1246,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61d807b-1691-11df-97a5-7038c432aabf',NULL),(375902,8929,5282,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61d820d-1691-11df-97a5-7038c432aabf',NULL),(375903,8929,6096,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61d839b-1691-11df-97a5-7038c432aabf',NULL),(375904,8929,5272,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61d8554-1691-11df-97a5-7038c432aabf',NULL),(375905,8929,1146,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61d86d0-1691-11df-97a5-7038c432aabf',NULL),(375906,8929,1154,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61d884d-1691-11df-97a5-7038c432aabf',NULL),(375907,8929,1192,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61d89ca-1691-11df-97a5-7038c432aabf',NULL),(375908,8929,1156,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61d8b42-1691-11df-97a5-7038c432aabf',NULL),(375909,8929,1165,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61d8cc3-1691-11df-97a5-7038c432aabf',NULL),(375910,8929,5092,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61d8e37-1691-11df-97a5-7038c432aabf',NULL),(375911,8929,5086,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61d8fb4-1691-11df-97a5-7038c432aabf',NULL),(375912,8929,5087,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61d9131-1691-11df-97a5-7038c432aabf',NULL),(375913,8929,5085,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61d92ad-1691-11df-97a5-7038c432aabf',NULL),(375914,8929,5088,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61d9426-1691-11df-97a5-7038c432aabf',NULL),(375915,8929,5089,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61d959a-1691-11df-97a5-7038c432aabf',NULL),(375916,8929,5356,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61d9717-1691-11df-97a5-7038c432aabf',NULL),(375917,8929,1248,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61d9893-1691-11df-97a5-7038c432aabf',NULL),(375918,8929,1276,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61d9a14-1691-11df-97a5-7038c432aabf',NULL),(375919,8929,5096,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61d9b91-1691-11df-97a5-7038c432aabf',NULL),(375920,8929,1112,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61d9d09-1691-11df-97a5-7038c432aabf',NULL),(375921,8929,1109,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61d9e8a-1691-11df-97a5-7038c432aabf',NULL),(375922,8929,1110,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61d9ffe-1691-11df-97a5-7038c432aabf',NULL),(375923,8929,1111,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61da17b-1691-11df-97a5-7038c432aabf',NULL),(375924,8929,1255,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61da349-1691-11df-97a5-7038c432aabf',NULL),(375925,8929,1277,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61da4e8-1691-11df-97a5-7038c432aabf',NULL),(375926,8929,1261,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61da676-1691-11df-97a5-7038c432aabf',NULL),(375927,8929,1265,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61da7ff-1691-11df-97a5-7038c432aabf',NULL),(375928,8929,1268,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61da991-1691-11df-97a5-7038c432aabf',NULL),(375929,8929,1272,37042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:36',0,1,NULL,NULL,NULL,'d61dab52-1691-11df-97a5-7038c432aabf',NULL),(375930,5279,1246,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61daccf-1691-11df-97a5-7038c432aabf',NULL),(375931,5279,5282,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61dae4c-1691-11df-97a5-7038c432aabf',NULL),(375932,5279,6096,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61dafc4-1691-11df-97a5-7038c432aabf',NULL),(375933,5279,5272,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61db141-1691-11df-97a5-7038c432aabf',NULL),(375934,5279,1146,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61db2b9-1691-11df-97a5-7038c432aabf',NULL),(375935,5279,1154,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61db436-1691-11df-97a5-7038c432aabf',NULL),(375936,5279,1192,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61db5ae-1691-11df-97a5-7038c432aabf',NULL),(375937,5279,1156,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61db727-1691-11df-97a5-7038c432aabf',NULL),(375938,5279,1165,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61db8b0-1691-11df-97a5-7038c432aabf',NULL),(375939,5279,5092,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61dba2d-1691-11df-97a5-7038c432aabf',NULL),(375940,5279,5086,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61dbbae-1691-11df-97a5-7038c432aabf',NULL),(375941,5279,5087,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61dbd2f-1691-11df-97a5-7038c432aabf',NULL),(375942,5279,5085,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61dbeb0-1691-11df-97a5-7038c432aabf',NULL),(375943,5279,5088,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61dc02c-1691-11df-97a5-7038c432aabf',NULL),(375944,5279,5089,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61dcc45-1691-11df-97a5-7038c432aabf',NULL),(375945,5279,5356,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61dcddb-1691-11df-97a5-7038c432aabf',NULL),(375946,5279,1248,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61dcf65-1691-11df-97a5-7038c432aabf',NULL),(375947,5279,5096,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61dd100-1691-11df-97a5-7038c432aabf',NULL),(375948,5279,1112,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61dd2ce-1691-11df-97a5-7038c432aabf',NULL),(375949,5279,1109,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61dd44f-1691-11df-97a5-7038c432aabf',NULL),(375950,5279,1110,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61dd5d4-1691-11df-97a5-7038c432aabf',NULL),(375951,5279,1111,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61dd74c-1691-11df-97a5-7038c432aabf',NULL),(375952,5279,1255,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61dd8d1-1691-11df-97a5-7038c432aabf',NULL),(375953,5279,1277,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61dda57-1691-11df-97a5-7038c432aabf',NULL),(375954,5279,1261,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61ddd14-1691-11df-97a5-7038c432aabf',NULL),(375955,5279,1265,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61dde9e-1691-11df-97a5-7038c432aabf',NULL),(375956,5279,1268,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61de01a-1691-11df-97a5-7038c432aabf',NULL),(375957,5279,1272,37044,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:52:37',0,1,NULL,NULL,NULL,'d61de19b-1691-11df-97a5-7038c432aabf',NULL),(375958,4689,1246,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61de320-1691-11df-97a5-7038c432aabf',NULL),(375959,4689,5282,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61de49d-1691-11df-97a5-7038c432aabf',NULL),(375960,4689,6096,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61de61e-1691-11df-97a5-7038c432aabf',NULL),(375961,4689,5272,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61de79b-1691-11df-97a5-7038c432aabf',NULL),(375962,4689,1146,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61de920-1691-11df-97a5-7038c432aabf',NULL),(375963,4689,1154,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61deaa1-1691-11df-97a5-7038c432aabf',NULL),(375964,4689,1192,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61dec22-1691-11df-97a5-7038c432aabf',NULL),(375965,4689,1164,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61deda3-1691-11df-97a5-7038c432aabf',NULL),(375966,4689,1156,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61def24-1691-11df-97a5-7038c432aabf',NULL),(375967,4689,5092,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61df0a5-1691-11df-97a5-7038c432aabf',NULL),(375968,4689,5086,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61df28c-1691-11df-97a5-7038c432aabf',NULL),(375969,4689,5087,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61df41e-1691-11df-97a5-7038c432aabf',NULL),(375970,4689,5085,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61df5b9-1691-11df-97a5-7038c432aabf',NULL),(375971,4689,5088,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61df75c-1691-11df-97a5-7038c432aabf',NULL),(375972,4689,5089,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61df8f3-1691-11df-97a5-7038c432aabf',NULL),(375973,4689,5356,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61dfa96-1691-11df-97a5-7038c432aabf',NULL),(375974,4689,1248,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61dfc01-1691-11df-97a5-7038c432aabf',NULL),(375975,4689,5096,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61dfd71-1691-11df-97a5-7038c432aabf',NULL),(375976,4689,1088,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61dfed8-1691-11df-97a5-7038c432aabf',NULL),(375977,4689,1088,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61e0048-1691-11df-97a5-7038c432aabf',NULL),(375978,4689,1088,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61e01b0-1691-11df-97a5-7038c432aabf',NULL),(375979,4689,1112,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61e0317-1691-11df-97a5-7038c432aabf',NULL),(375980,4689,1109,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61e047e-1691-11df-97a5-7038c432aabf',NULL),(375981,4689,1110,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61e1545-1691-11df-97a5-7038c432aabf',NULL),(375982,4689,1111,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61e16b4-1691-11df-97a5-7038c432aabf',NULL),(375983,4689,1255,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61e181c-1691-11df-97a5-7038c432aabf',NULL),(375984,4689,1277,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61e1e24-1691-11df-97a5-7038c432aabf',NULL),(375985,4689,1261,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61e1fb2-1691-11df-97a5-7038c432aabf',NULL),(375986,4689,1265,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61e215d-1691-11df-97a5-7038c432aabf',NULL),(375987,4689,1268,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61e22e7-1691-11df-97a5-7038c432aabf',NULL),(375988,4689,1272,37045,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:08',0,1,NULL,NULL,NULL,'d61e394a-1691-11df-97a5-7038c432aabf',NULL),(375989,6903,1246,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61e3ba1-1691-11df-97a5-7038c432aabf',NULL),(375990,6903,5282,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61e3de3-1691-11df-97a5-7038c432aabf',NULL),(375991,6903,6096,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61e407e-1691-11df-97a5-7038c432aabf',NULL),(375992,6903,5272,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61e5155-1691-11df-97a5-7038c432aabf',NULL),(375993,6903,1146,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61e5558-1691-11df-97a5-7038c432aabf',NULL),(375994,6903,1279,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61e57ab-1691-11df-97a5-7038c432aabf',NULL),(375995,6903,1154,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61e6b62-1691-11df-97a5-7038c432aabf',NULL),(375996,6903,1164,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61e6db9-1691-11df-97a5-7038c432aabf',NULL),(375997,6903,1156,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61e7e43-1691-11df-97a5-7038c432aabf',NULL),(375998,6903,6065,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61e8ef8-1691-11df-97a5-7038c432aabf',NULL),(375999,6903,5092,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61eb0ac-1691-11df-97a5-7038c432aabf',NULL),(376000,6903,5086,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61eb235-1691-11df-97a5-7038c432aabf',NULL),(376001,6903,5087,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61eb3b6-1691-11df-97a5-7038c432aabf',NULL),(376002,6903,5085,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61eb59e-1691-11df-97a5-7038c432aabf',NULL),(376003,6903,5088,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61eb734-1691-11df-97a5-7038c432aabf',NULL),(376004,6903,5089,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61eb8c2-1691-11df-97a5-7038c432aabf',NULL),(376005,6903,5356,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61eba58-1691-11df-97a5-7038c432aabf',NULL),(376006,6903,1248,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61ebbef-1691-11df-97a5-7038c432aabf',NULL),(376007,6903,5096,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61ebdb0-1691-11df-97a5-7038c432aabf',NULL),(376008,6903,1112,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61ebf2c-1691-11df-97a5-7038c432aabf',NULL),(376009,6903,1109,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61ec0ad-1691-11df-97a5-7038c432aabf',NULL),(376010,6903,1110,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61ec22e-1691-11df-97a5-7038c432aabf',NULL),(376011,6903,1111,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61ec3ab-1691-11df-97a5-7038c432aabf',NULL),(376012,6903,1255,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61ec52c-1691-11df-97a5-7038c432aabf',NULL),(376013,6903,1277,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61ec6ad-1691-11df-97a5-7038c432aabf',NULL),(376014,6903,1261,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61ec82a-1691-11df-97a5-7038c432aabf',NULL),(376015,6903,1262,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61ec9ab-1691-11df-97a5-7038c432aabf',NULL),(376016,6903,1265,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61ecb27-1691-11df-97a5-7038c432aabf',NULL),(376017,6903,1268,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61ecca8-1691-11df-97a5-7038c432aabf',NULL),(376018,6903,1272,37049,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:53:48',0,1,NULL,NULL,NULL,'d61ece25-1691-11df-97a5-7038c432aabf',NULL),(376019,6659,1246,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61ecfaa-1691-11df-97a5-7038c432aabf',NULL),(376020,6659,5282,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61ed12b-1691-11df-97a5-7038c432aabf',NULL),(376021,6659,6096,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61ed2a8-1691-11df-97a5-7038c432aabf',NULL),(376022,6659,5272,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61ed429-1691-11df-97a5-7038c432aabf',NULL),(376023,6659,1146,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61ed5a5-1691-11df-97a5-7038c432aabf',NULL),(376024,6659,1154,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61ed726-1691-11df-97a5-7038c432aabf',NULL),(376025,6659,1192,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61ed8ac-1691-11df-97a5-7038c432aabf',NULL),(376026,6659,5092,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61eda28-1691-11df-97a5-7038c432aabf',NULL),(376027,6659,5086,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61edc03-1691-11df-97a5-7038c432aabf',NULL),(376028,6659,5087,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61edd95-1691-11df-97a5-7038c432aabf',NULL),(376029,6659,5085,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61edf2b-1691-11df-97a5-7038c432aabf',NULL),(376030,6659,5088,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61ee0bd-1691-11df-97a5-7038c432aabf',NULL),(376031,6659,5089,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61ee258-1691-11df-97a5-7038c432aabf',NULL),(376032,6659,5356,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61ee422-1691-11df-97a5-7038c432aabf',NULL),(376033,6659,1248,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61ee59e-1691-11df-97a5-7038c432aabf',NULL),(376034,6659,5096,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61ee724-1691-11df-97a5-7038c432aabf',NULL),(376035,6659,1112,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61ee89c-1691-11df-97a5-7038c432aabf',NULL),(376036,6659,1109,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61eea1d-1691-11df-97a5-7038c432aabf',NULL),(376037,6659,1110,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61eeba2-1691-11df-97a5-7038c432aabf',NULL),(376038,6659,1111,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61eed1f-1691-11df-97a5-7038c432aabf',NULL),(376039,6659,1255,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61eeea0-1691-11df-97a5-7038c432aabf',NULL),(376040,6659,1277,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61ef018-1691-11df-97a5-7038c432aabf',NULL),(376041,6659,1261,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61ef199-1691-11df-97a5-7038c432aabf',NULL),(376042,6659,1265,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61ef323-1691-11df-97a5-7038c432aabf',NULL),(376043,6659,1268,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61ef49f-1691-11df-97a5-7038c432aabf',NULL),(376044,6659,1271,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61ef61c-1691-11df-97a5-7038c432aabf',NULL),(376045,6659,1271,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61ef799-1691-11df-97a5-7038c432aabf',NULL),(376046,6659,1271,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61ef91e-1691-11df-97a5-7038c432aabf',NULL),(376047,6659,1272,37053,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:55:08',0,1,NULL,NULL,NULL,'d61efa9b-1691-11df-97a5-7038c432aabf',NULL),(376048,2887,1246,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61efc1c-1691-11df-97a5-7038c432aabf',NULL),(376049,2887,5282,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61efd9d-1691-11df-97a5-7038c432aabf',NULL),(376050,2887,6096,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61eff1e-1691-11df-97a5-7038c432aabf',NULL),(376051,2887,5272,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f009f-1691-11df-97a5-7038c432aabf',NULL),(376052,2887,1146,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f021b-1691-11df-97a5-7038c432aabf',NULL),(376053,2887,1154,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f0403-1691-11df-97a5-7038c432aabf',NULL),(376054,2887,1192,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f05a2-1691-11df-97a5-7038c432aabf',NULL),(376055,2887,1155,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f0738-1691-11df-97a5-7038c432aabf',NULL),(376056,2887,1164,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f08d3-1691-11df-97a5-7038c432aabf',NULL),(376057,2887,1156,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f0a69-1691-11df-97a5-7038c432aabf',NULL),(376058,2887,5092,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f0c0c-1691-11df-97a5-7038c432aabf',NULL),(376059,2887,5086,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f0d9e-1691-11df-97a5-7038c432aabf',NULL),(376060,2887,5087,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f0f6c-1691-11df-97a5-7038c432aabf',NULL),(376061,2887,5085,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f10f1-1691-11df-97a5-7038c432aabf',NULL),(376062,2887,5088,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f1272-1691-11df-97a5-7038c432aabf',NULL),(376063,2887,5089,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f13f3-1691-11df-97a5-7038c432aabf',NULL),(376064,2887,5356,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f1570-1691-11df-97a5-7038c432aabf',NULL),(376065,2887,1248,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f16f1-1691-11df-97a5-7038c432aabf',NULL),(376066,2887,5096,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f1876-1691-11df-97a5-7038c432aabf',NULL),(376067,2887,6042,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f25a1-1691-11df-97a5-7038c432aabf',NULL),(376068,2887,1088,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f2722-1691-11df-97a5-7038c432aabf',NULL),(376069,2887,1088,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f289e-1691-11df-97a5-7038c432aabf',NULL),(376070,2887,1088,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f2a7d-1691-11df-97a5-7038c432aabf',NULL),(376071,2887,1112,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f2c18-1691-11df-97a5-7038c432aabf',NULL),(376072,2887,1109,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f2dae-1691-11df-97a5-7038c432aabf',NULL),(376073,2887,1110,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f2f49-1691-11df-97a5-7038c432aabf',NULL),(376074,2887,1111,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f30db-1691-11df-97a5-7038c432aabf',NULL),(376075,2887,1255,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f3287-1691-11df-97a5-7038c432aabf',NULL),(376076,2887,1277,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f3555-1691-11df-97a5-7038c432aabf',NULL),(376077,2887,1261,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f37c6-1691-11df-97a5-7038c432aabf',NULL),(376078,2887,1265,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f3a3b-1691-11df-97a5-7038c432aabf',NULL),(376079,2887,1268,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f3dd7-1691-11df-97a5-7038c432aabf',NULL),(376080,2887,1271,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f4061-1691-11df-97a5-7038c432aabf',NULL),(376081,2887,1272,37054,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:56:23',0,1,NULL,NULL,NULL,'d61f42ef-1691-11df-97a5-7038c432aabf',NULL),(376082,3991,1246,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f4582-1691-11df-97a5-7038c432aabf',NULL),(376083,3991,5282,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f4808-1691-11df-97a5-7038c432aabf',NULL),(376084,3991,6096,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f4a89-1691-11df-97a5-7038c432aabf',NULL),(376085,3991,5272,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f4d13-1691-11df-97a5-7038c432aabf',NULL),(376086,3991,1146,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f4f95-1691-11df-97a5-7038c432aabf',NULL),(376087,3991,1154,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f5282-1691-11df-97a5-7038c432aabf',NULL),(376088,3991,1192,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f552a-1691-11df-97a5-7038c432aabf',NULL),(376089,3991,1156,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f57d2-1691-11df-97a5-7038c432aabf',NULL),(376090,3991,5092,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f5a9c-1691-11df-97a5-7038c432aabf',NULL),(376091,3991,5086,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f5d15-1691-11df-97a5-7038c432aabf',NULL),(376092,3991,5087,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f5f9b-1691-11df-97a5-7038c432aabf',NULL),(376093,3991,5085,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f6118-1691-11df-97a5-7038c432aabf',NULL),(376094,3991,5088,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f6294-1691-11df-97a5-7038c432aabf',NULL),(376095,3991,5089,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f6411-1691-11df-97a5-7038c432aabf',NULL),(376096,3991,5356,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f658e-1691-11df-97a5-7038c432aabf',NULL),(376097,3991,1248,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f670f-1691-11df-97a5-7038c432aabf',NULL),(376098,3991,5096,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f688b-1691-11df-97a5-7038c432aabf',NULL),(376099,3991,6042,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f6a08-1691-11df-97a5-7038c432aabf',NULL),(376100,3991,1112,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f6b8d-1691-11df-97a5-7038c432aabf',NULL),(376101,3991,1109,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f6d06-1691-11df-97a5-7038c432aabf',NULL),(376102,3991,1110,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f6e82-1691-11df-97a5-7038c432aabf',NULL),(376103,3991,1111,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f6fff-1691-11df-97a5-7038c432aabf',NULL),(376104,3991,1255,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f7180-1691-11df-97a5-7038c432aabf',NULL),(376105,3991,1277,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f72f8-1691-11df-97a5-7038c432aabf',NULL),(376106,3991,1261,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f7475-1691-11df-97a5-7038c432aabf',NULL),(376107,3991,1265,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f75f2-1691-11df-97a5-7038c432aabf',NULL),(376108,3991,1268,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f776e-1691-11df-97a5-7038c432aabf',NULL),(376109,3991,1272,37055,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:54:30',0,1,NULL,NULL,NULL,'d61f7952-1691-11df-97a5-7038c432aabf',NULL),(376110,1052,1246,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f7ae4-1691-11df-97a5-7038c432aabf',NULL),(376111,1052,5282,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f7c76-1691-11df-97a5-7038c432aabf',NULL),(376112,1052,6096,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f7e0c-1691-11df-97a5-7038c432aabf',NULL),(376113,1052,5272,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f7fa2-1691-11df-97a5-7038c432aabf',NULL),(376114,1052,1146,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f8164-1691-11df-97a5-7038c432aabf',NULL),(376115,1052,1154,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f82d8-1691-11df-97a5-7038c432aabf',NULL),(376116,1052,1192,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f8459-1691-11df-97a5-7038c432aabf',NULL),(376117,1052,1155,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f85d5-1691-11df-97a5-7038c432aabf',NULL),(376118,1052,1164,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f8752-1691-11df-97a5-7038c432aabf',NULL),(376119,1052,1156,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f88d3-1691-11df-97a5-7038c432aabf',NULL),(376120,1052,5092,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f8a54-1691-11df-97a5-7038c432aabf',NULL),(376121,1052,5086,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f8bd5-1691-11df-97a5-7038c432aabf',NULL),(376122,1052,5087,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f8d4d-1691-11df-97a5-7038c432aabf',NULL),(376123,1052,5085,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f8ece-1691-11df-97a5-7038c432aabf',NULL),(376124,1052,5088,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f904b-1691-11df-97a5-7038c432aabf',NULL),(376125,1052,5089,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f91d0-1691-11df-97a5-7038c432aabf',NULL),(376126,1052,5356,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f9351-1691-11df-97a5-7038c432aabf',NULL),(376127,1052,1248,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f94ca-1691-11df-97a5-7038c432aabf',NULL),(376128,1052,5096,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f964a-1691-11df-97a5-7038c432aabf',NULL),(376129,1052,6042,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f97c7-1691-11df-97a5-7038c432aabf',NULL),(376130,1052,1088,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f9948-1691-11df-97a5-7038c432aabf',NULL),(376131,1052,1088,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f9ac9-1691-11df-97a5-7038c432aabf',NULL),(376132,1052,1088,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f9c41-1691-11df-97a5-7038c432aabf',NULL),(376133,1052,1112,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f9dc2-1691-11df-97a5-7038c432aabf',NULL),(376134,1052,1109,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61f9f95-1691-11df-97a5-7038c432aabf',NULL),(376135,1052,1110,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61fa12b-1691-11df-97a5-7038c432aabf',NULL),(376136,1052,1111,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61fa2b9-1691-11df-97a5-7038c432aabf',NULL),(376137,1052,1255,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61fa44f-1691-11df-97a5-7038c432aabf',NULL),(376138,1052,1277,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61fa5e5-1691-11df-97a5-7038c432aabf',NULL),(376139,1052,1261,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61fa7a2-1691-11df-97a5-7038c432aabf',NULL),(376140,1052,1265,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61fa91f-1691-11df-97a5-7038c432aabf',NULL),(376141,1052,1268,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61faa9c-1691-11df-97a5-7038c432aabf',NULL),(376142,1052,1271,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61fac18-1691-11df-97a5-7038c432aabf',NULL),(376143,1052,1272,37057,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:57:24',0,1,NULL,NULL,NULL,'d61fad91-1691-11df-97a5-7038c432aabf',NULL),(376144,6035,1246,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61faf0d-1691-11df-97a5-7038c432aabf',NULL),(376145,6035,5282,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fb08e-1691-11df-97a5-7038c432aabf',NULL),(376146,6035,6096,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fb207-1691-11df-97a5-7038c432aabf',NULL),(376147,6035,1154,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fb38c-1691-11df-97a5-7038c432aabf',NULL),(376148,6035,1192,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fb50d-1691-11df-97a5-7038c432aabf',NULL),(376149,6035,1164,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fb692-1691-11df-97a5-7038c432aabf',NULL),(376150,6035,1156,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fb817-1691-11df-97a5-7038c432aabf',NULL),(376151,6035,5092,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fb994-1691-11df-97a5-7038c432aabf',NULL),(376152,6035,5086,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fbb15-1691-11df-97a5-7038c432aabf',NULL),(376153,6035,5087,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fc72e-1691-11df-97a5-7038c432aabf',NULL),(376154,6035,5085,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fc8c4-1691-11df-97a5-7038c432aabf',NULL),(376155,6035,5088,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fca52-1691-11df-97a5-7038c432aabf',NULL),(376156,6035,5089,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fcbe4-1691-11df-97a5-7038c432aabf',NULL),(376157,6035,5356,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fcd7f-1691-11df-97a5-7038c432aabf',NULL),(376158,6035,1248,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fcf3b-1691-11df-97a5-7038c432aabf',NULL),(376159,6035,952,37066,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4080,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fd0c5-1691-11df-97a5-7038c432aabf',NULL),(376160,6035,5497,37066,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fd24a-1691-11df-97a5-7038c432aabf',NULL),(376161,6035,730,37066,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fd3c7-1691-11df-97a5-7038c432aabf',NULL),(376162,6035,853,37066,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,945,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fd54c-1691-11df-97a5-7038c432aabf',NULL),(376163,6035,21,37066,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fd6c9-1691-11df-97a5-7038c432aabf',NULL),(376164,6035,851,37066,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fd84a-1691-11df-97a5-7038c432aabf',NULL),(376165,6035,729,37066,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122000,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fd9cb-1691-11df-97a5-7038c432aabf',NULL),(376166,6035,654,37066,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fdb50-1691-11df-97a5-7038c432aabf',NULL),(376167,6035,678,37066,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fdcd1-1691-11df-97a5-7038c432aabf',NULL),(376168,6035,5096,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fde52-1691-11df-97a5-7038c432aabf',NULL),(376169,6035,6042,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fdfd3-1691-11df-97a5-7038c432aabf',NULL),(376170,6035,1088,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fe154-1691-11df-97a5-7038c432aabf',NULL),(376171,6035,1088,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fe2d5-1691-11df-97a5-7038c432aabf',NULL),(376172,6035,1088,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fe45a-1691-11df-97a5-7038c432aabf',NULL),(376173,6035,1112,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fe5d7-1691-11df-97a5-7038c432aabf',NULL),(376174,6035,1109,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fe75c-1691-11df-97a5-7038c432aabf',NULL),(376175,6035,1110,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fe8dd-1691-11df-97a5-7038c432aabf',NULL),(376176,6035,1111,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fea66-1691-11df-97a5-7038c432aabf',NULL),(376177,6035,1255,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61febec-1691-11df-97a5-7038c432aabf',NULL),(376178,6035,1277,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fede0-1691-11df-97a5-7038c432aabf',NULL),(376179,6035,1261,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61fef83-1691-11df-97a5-7038c432aabf',NULL),(376180,6035,1265,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61ff104-1691-11df-97a5-7038c432aabf',NULL),(376181,6035,1268,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61ff289-1691-11df-97a5-7038c432aabf',NULL),(376182,6035,1272,37066,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:58:25',0,1,NULL,NULL,NULL,'d61ff40a-1691-11df-97a5-7038c432aabf',NULL),(376183,3631,1246,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d61ff590-1691-11df-97a5-7038c432aabf',NULL),(376184,3631,5282,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d61ff711-1691-11df-97a5-7038c432aabf',NULL),(376185,3631,6096,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d61ff8c5-1691-11df-97a5-7038c432aabf',NULL),(376186,3631,5272,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d61ffa30-1691-11df-97a5-7038c432aabf',NULL),(376187,3631,1279,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d61ffb98-1691-11df-97a5-7038c432aabf',NULL),(376188,3631,1154,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d6200b51-1691-11df-97a5-7038c432aabf',NULL),(376189,3631,1192,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d6200cc0-1691-11df-97a5-7038c432aabf',NULL),(376190,3631,5092,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d6200e28-1691-11df-97a5-7038c432aabf',NULL),(376191,3631,5086,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d62013b0-1691-11df-97a5-7038c432aabf',NULL),(376192,3631,5087,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d620158a-1691-11df-97a5-7038c432aabf',NULL),(376193,3631,5085,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d6201714-1691-11df-97a5-7038c432aabf',NULL),(376194,3631,5088,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d62029d3-1691-11df-97a5-7038c432aabf',NULL),(376195,3631,5089,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d6202c2e-1691-11df-97a5-7038c432aabf',NULL),(376196,3631,5356,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d6202e6f-1691-11df-97a5-7038c432aabf',NULL),(376197,3631,1248,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d62030ad-1691-11df-97a5-7038c432aabf',NULL),(376198,3631,5096,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d62041c9-1691-11df-97a5-7038c432aabf',NULL),(376199,3631,6042,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d6204607-1691-11df-97a5-7038c432aabf',NULL),(376200,3631,6042,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d6204855-1691-11df-97a5-7038c432aabf',NULL),(376201,3631,1112,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d6205b7b-1691-11df-97a5-7038c432aabf',NULL),(376202,3631,1109,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d6205dc1-1691-11df-97a5-7038c432aabf',NULL),(376203,3631,1110,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d6206f14-1691-11df-97a5-7038c432aabf',NULL),(376204,3631,1111,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d6207f96-1691-11df-97a5-7038c432aabf',NULL),(376205,3631,1255,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d62fc8b0-1691-11df-97a5-7038c432aabf',NULL),(376206,3631,1277,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d6304c44-1691-11df-97a5-7038c432aabf',NULL),(376207,3631,1261,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d6305121-1691-11df-97a5-7038c432aabf',NULL),(376208,3631,1265,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d630558e-1691-11df-97a5-7038c432aabf',NULL),(376209,3631,1268,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d6305a11-1691-11df-97a5-7038c432aabf',NULL),(376210,3631,1272,37067,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:39',0,1,NULL,NULL,NULL,'d6305e6d-1691-11df-97a5-7038c432aabf',NULL),(376211,9084,1246,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d63062e4-1691-11df-97a5-7038c432aabf',NULL),(376212,9084,5282,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d6306a97-1691-11df-97a5-7038c432aabf',NULL),(376213,9084,6096,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d6306f3c-1691-11df-97a5-7038c432aabf',NULL),(376214,9084,1154,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d63073cc-1691-11df-97a5-7038c432aabf',NULL),(376215,9084,1192,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d630787a-1691-11df-97a5-7038c432aabf',NULL),(376216,9084,1156,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d6307d34-1691-11df-97a5-7038c432aabf',NULL),(376217,9084,1165,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d63081f3-1691-11df-97a5-7038c432aabf',NULL),(376218,9084,5092,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d6308698-1691-11df-97a5-7038c432aabf',NULL),(376219,9084,5086,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d6308b4e-1691-11df-97a5-7038c432aabf',NULL),(376220,9084,5087,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d630900d-1691-11df-97a5-7038c432aabf',NULL),(376221,9084,5085,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d63094cc-1691-11df-97a5-7038c432aabf',NULL),(376222,9084,5088,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d6309982-1691-11df-97a5-7038c432aabf',NULL),(376223,9084,5089,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d6309e23-1691-11df-97a5-7038c432aabf',NULL),(376224,9084,5356,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d630a2d9-1691-11df-97a5-7038c432aabf',NULL),(376225,9084,1248,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d630a787-1691-11df-97a5-7038c432aabf',NULL),(376226,9084,5096,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d630ac45-1691-11df-97a5-7038c432aabf',NULL),(376227,9084,1112,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d630b0f7-1691-11df-97a5-7038c432aabf',NULL),(376228,9084,1109,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d630b5a1-1691-11df-97a5-7038c432aabf',NULL),(376229,9084,1110,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d630bb98-1691-11df-97a5-7038c432aabf',NULL),(376230,9084,1111,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d630c045-1691-11df-97a5-7038c432aabf',NULL),(376231,9084,1255,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d630c500-1691-11df-97a5-7038c432aabf',NULL),(376232,9084,1277,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d630c9a5-1691-11df-97a5-7038c432aabf',NULL),(376233,9084,1261,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d630ce5f-1691-11df-97a5-7038c432aabf',NULL),(376234,9084,1265,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d630d311-1691-11df-97a5-7038c432aabf',NULL),(376235,9084,1268,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d630d7b2-1691-11df-97a5-7038c432aabf',NULL),(376236,9084,1272,37068,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:38',0,1,NULL,NULL,NULL,'d630dc64-1691-11df-97a5-7038c432aabf',NULL),(376237,6335,1246,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d630e123-1691-11df-97a5-7038c432aabf',NULL),(376238,6335,5282,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d630e5dd-1691-11df-97a5-7038c432aabf',NULL),(376239,6335,6096,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d630ea8f-1691-11df-97a5-7038c432aabf',NULL),(376240,6335,5272,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d630ef30-1691-11df-97a5-7038c432aabf',NULL),(376241,6335,1146,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d630f3e6-1691-11df-97a5-7038c432aabf',NULL),(376242,6335,1154,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d630f887-1691-11df-97a5-7038c432aabf',NULL),(376243,6335,1192,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d630fd30-1691-11df-97a5-7038c432aabf',NULL),(376244,6335,1164,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d63101d1-1691-11df-97a5-7038c432aabf',NULL),(376245,6335,1156,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d63106a5-1691-11df-97a5-7038c432aabf',NULL),(376246,6335,6065,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d6310b57-1691-11df-97a5-7038c432aabf',NULL),(376247,6335,5092,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d6310ff4-1691-11df-97a5-7038c432aabf',NULL),(376248,6335,5086,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d63114ae-1691-11df-97a5-7038c432aabf',NULL),(376249,6335,5087,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d6311953-1691-11df-97a5-7038c432aabf',NULL),(376250,6335,5085,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d6311e01-1691-11df-97a5-7038c432aabf',NULL),(376251,6335,5088,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d63122af-1691-11df-97a5-7038c432aabf',NULL),(376252,6335,5089,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d6312760-1691-11df-97a5-7038c432aabf',NULL),(376253,6335,5356,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d6312c28-1691-11df-97a5-7038c432aabf',NULL),(376254,6335,1248,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d63130cd-1691-11df-97a5-7038c432aabf',NULL),(376255,6335,952,37069,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2230,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d631357f-1691-11df-97a5-7038c432aabf',NULL),(376256,6335,5497,37069,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,334,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d6313a35-1691-11df-97a5-7038c432aabf',NULL),(376257,6335,730,37069,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d6313ed6-1691-11df-97a5-7038c432aabf',NULL),(376258,6335,853,37069,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,940,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d6314383-1691-11df-97a5-7038c432aabf',NULL),(376259,6335,21,37069,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d6314820-1691-11df-97a5-7038c432aabf',NULL),(376260,6335,851,37069,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.3,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d6314cce-1691-11df-97a5-7038c432aabf',NULL),(376261,6335,729,37069,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301000,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d631516e-1691-11df-97a5-7038c432aabf',NULL),(376262,6335,790,37069,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d631563a-1691-11df-97a5-7038c432aabf',NULL),(376263,6335,654,37069,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d6315af0-1691-11df-97a5-7038c432aabf',NULL),(376264,6335,678,37069,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d6315f8d-1691-11df-97a5-7038c432aabf',NULL),(376265,6335,5096,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d631643f-1691-11df-97a5-7038c432aabf',NULL),(376266,6335,1088,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d63168e4-1691-11df-97a5-7038c432aabf',NULL),(376267,6335,1088,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d6316d9a-1691-11df-97a5-7038c432aabf',NULL),(376268,6335,1088,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d6317250-1691-11df-97a5-7038c432aabf',NULL),(376269,6335,1112,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d63176f1-1691-11df-97a5-7038c432aabf',NULL),(376270,6335,1109,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d6317bbc-1691-11df-97a5-7038c432aabf',NULL),(376271,6335,1110,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d6318066-1691-11df-97a5-7038c432aabf',NULL),(376272,6335,1111,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d6318513-1691-11df-97a5-7038c432aabf',NULL),(376273,6335,1255,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d631aa16-1691-11df-97a5-7038c432aabf',NULL),(376274,6335,1277,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d631aeae-1691-11df-97a5-7038c432aabf',NULL),(376275,6335,1261,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d631b34a-1691-11df-97a5-7038c432aabf',NULL),(376276,6335,1262,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d631b7f8-1691-11df-97a5-7038c432aabf',NULL),(376277,6335,1265,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d631bcae-1691-11df-97a5-7038c432aabf',NULL),(376278,6335,1268,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d631c153-1691-11df-97a5-7038c432aabf',NULL),(376279,6335,1272,37069,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 08:59:05',0,1,NULL,NULL,NULL,'d631c60a-1691-11df-97a5-7038c432aabf',NULL),(376280,4958,1246,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d631cad9-1691-11df-97a5-7038c432aabf',NULL),(376281,4958,5282,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d631cf7a-1691-11df-97a5-7038c432aabf',NULL),(376282,4958,6096,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d631d464-1691-11df-97a5-7038c432aabf',NULL),(376283,4958,5272,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d631dc5c-1691-11df-97a5-7038c432aabf',NULL),(376284,4958,1146,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d631e425-1691-11df-97a5-7038c432aabf',NULL),(376285,4958,1154,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d631ebea-1691-11df-97a5-7038c432aabf',NULL),(376286,4958,1192,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d631f71c-1691-11df-97a5-7038c432aabf',NULL),(376287,4958,1155,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d631ff54-1691-11df-97a5-7038c432aabf',NULL),(376288,4958,1164,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d632077c-1691-11df-97a5-7038c432aabf',NULL),(376289,4958,1156,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d6320fa7-1691-11df-97a5-7038c432aabf',NULL),(376290,4958,5092,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d63217c6-1691-11df-97a5-7038c432aabf',NULL),(376291,4958,5086,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d6321fe5-1691-11df-97a5-7038c432aabf',NULL),(376292,4958,5087,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d63227ee-1691-11df-97a5-7038c432aabf',NULL),(376293,4958,5085,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d6322fe2-1691-11df-97a5-7038c432aabf',NULL),(376294,4958,5088,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d63237da-1691-11df-97a5-7038c432aabf',NULL),(376295,4958,5089,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d632431d-1691-11df-97a5-7038c432aabf',NULL),(376296,4958,5356,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d6324b6f-1691-11df-97a5-7038c432aabf',NULL),(376297,4958,1248,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d63253e4-1691-11df-97a5-7038c432aabf',NULL),(376298,4958,1276,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d6325be5-1691-11df-97a5-7038c432aabf',NULL),(376299,4958,5096,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d6326410-1691-11df-97a5-7038c432aabf',NULL),(376300,4958,1088,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d63268d3-1691-11df-97a5-7038c432aabf',NULL),(376301,4958,1088,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d6326d9b-1691-11df-97a5-7038c432aabf',NULL),(376302,4958,1088,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d6327255-1691-11df-97a5-7038c432aabf',NULL),(376303,4958,1112,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d6327769-1691-11df-97a5-7038c432aabf',NULL),(376304,4958,1109,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d6327c8a-1691-11df-97a5-7038c432aabf',NULL),(376305,4958,1110,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d6328189-1691-11df-97a5-7038c432aabf',NULL),(376306,4958,1111,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d6328659-1691-11df-97a5-7038c432aabf',NULL),(376307,4958,1255,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d6328bae-1691-11df-97a5-7038c432aabf',NULL),(376308,4958,1277,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d632907d-1691-11df-97a5-7038c432aabf',NULL),(376309,4958,1261,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d6329545-1691-11df-97a5-7038c432aabf',NULL),(376310,4958,1265,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d63299fb-1691-11df-97a5-7038c432aabf',NULL),(376311,4958,1268,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d632a2bc-1691-11df-97a5-7038c432aabf',NULL),(376312,4958,1272,37071,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:01:13',0,1,NULL,NULL,NULL,'d632a799-1691-11df-97a5-7038c432aabf',NULL),(376313,3968,1246,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d632b2ba-1691-11df-97a5-7038c432aabf',NULL),(376314,3968,5282,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d632b7bd-1691-11df-97a5-7038c432aabf',NULL),(376315,3968,6096,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d632bc9a-1691-11df-97a5-7038c432aabf',NULL),(376316,3968,5272,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d632c169-1691-11df-97a5-7038c432aabf',NULL),(376317,3968,1146,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d632c624-1691-11df-97a5-7038c432aabf',NULL),(376318,3968,1154,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d632caeb-1691-11df-97a5-7038c432aabf',NULL),(376319,3968,1192,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d632cfa6-1691-11df-97a5-7038c432aabf',NULL),(376320,3968,1155,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d632d46d-1691-11df-97a5-7038c432aabf',NULL),(376321,3968,1164,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d632d91f-1691-11df-97a5-7038c432aabf',NULL),(376322,3968,1156,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d632de33-1691-11df-97a5-7038c432aabf',NULL),(376323,3968,5092,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d632e2ff-1691-11df-97a5-7038c432aabf',NULL),(376324,3968,5086,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d632e7b5-1691-11df-97a5-7038c432aabf',NULL),(376325,3968,5087,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d632ec85-1691-11df-97a5-7038c432aabf',NULL),(376326,3968,5085,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d632f144-1691-11df-97a5-7038c432aabf',NULL),(376327,3968,5088,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d632f620-1691-11df-97a5-7038c432aabf',NULL),(376328,3968,5089,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d632fae8-1691-11df-97a5-7038c432aabf',NULL),(376329,3968,5356,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d63302fe-1691-11df-97a5-7038c432aabf',NULL),(376330,3968,1248,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d6330cea-1691-11df-97a5-7038c432aabf',NULL),(376331,3968,952,37075,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1570,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d633125d-1691-11df-97a5-7038c432aabf',NULL),(376332,3968,5497,37075,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d633174f-1691-11df-97a5-7038c432aabf',NULL),(376333,3968,730,37075,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d6331c3d-1691-11df-97a5-7038c432aabf',NULL),(376334,3968,853,37075,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,575,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d633210d-1691-11df-97a5-7038c432aabf',NULL),(376335,3968,21,37075,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d63325dc-1691-11df-97a5-7038c432aabf',NULL),(376336,3968,851,37075,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d6332c90-1691-11df-97a5-7038c432aabf',NULL),(376337,3968,729,37075,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,450000,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d6333171-1691-11df-97a5-7038c432aabf',NULL),(376338,3968,654,37075,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.4,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d6333627-1691-11df-97a5-7038c432aabf',NULL),(376339,3968,678,37075,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d6333af2-1691-11df-97a5-7038c432aabf',NULL),(376340,3968,5096,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d6333fc2-1691-11df-97a5-7038c432aabf',NULL),(376341,3968,1088,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d6334481-1691-11df-97a5-7038c432aabf',NULL),(376342,3968,1088,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d6334951-1691-11df-97a5-7038c432aabf',NULL),(376343,3968,1088,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d6335138-1691-11df-97a5-7038c432aabf',NULL),(376344,3968,1112,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d6335659-1691-11df-97a5-7038c432aabf',NULL),(376345,3968,1109,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d6335b18-1691-11df-97a5-7038c432aabf',NULL),(376346,3968,1110,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d6335fe3-1691-11df-97a5-7038c432aabf',NULL),(376347,3968,1111,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d63364af-1691-11df-97a5-7038c432aabf',NULL),(376348,3968,1255,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d6336965-1691-11df-97a5-7038c432aabf',NULL),(376349,3968,1277,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d6336e24-1691-11df-97a5-7038c432aabf',NULL),(376350,3968,1261,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d63372da-1691-11df-97a5-7038c432aabf',NULL),(376351,3968,1265,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d63377d1-1691-11df-97a5-7038c432aabf',NULL),(376352,3968,1268,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d6337c98-1691-11df-97a5-7038c432aabf',NULL),(376353,3968,1272,37075,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:02:36',0,1,NULL,NULL,NULL,'d633815f-1691-11df-97a5-7038c432aabf',NULL),(376354,8900,1246,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633865a-1691-11df-97a5-7038c432aabf',NULL),(376355,8900,5282,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d6338b2a-1691-11df-97a5-7038c432aabf',NULL),(376356,8900,6096,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d6339017-1691-11df-97a5-7038c432aabf',NULL),(376357,8900,5272,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d63394f0-1691-11df-97a5-7038c432aabf',NULL),(376358,8900,1146,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d63399cd-1691-11df-97a5-7038c432aabf',NULL),(376359,8900,1154,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d6339ee5-1691-11df-97a5-7038c432aabf',NULL),(376360,8900,1192,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633ca5a-1691-11df-97a5-7038c432aabf',NULL),(376361,8900,1164,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633cea1-1691-11df-97a5-7038c432aabf',NULL),(376362,8900,1156,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633d038-1691-11df-97a5-7038c432aabf',NULL),(376363,8900,5092,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633d1df-1691-11df-97a5-7038c432aabf',NULL),(376364,8900,5086,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633d387-1691-11df-97a5-7038c432aabf',NULL),(376365,8900,5087,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633d521-1691-11df-97a5-7038c432aabf',NULL),(376366,8900,5085,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633d6c4-1691-11df-97a5-7038c432aabf',NULL),(376367,8900,5088,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633d863-1691-11df-97a5-7038c432aabf',NULL),(376368,8900,5089,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633da06-1691-11df-97a5-7038c432aabf',NULL),(376369,8900,5356,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633dbaa-1691-11df-97a5-7038c432aabf',NULL),(376370,8900,1248,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633dd49-1691-11df-97a5-7038c432aabf',NULL),(376371,8900,1276,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633dee7-1691-11df-97a5-7038c432aabf',NULL),(376372,8900,5096,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633e082-1691-11df-97a5-7038c432aabf',NULL),(376373,8900,1088,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633e225-1691-11df-97a5-7038c432aabf',NULL),(376374,8900,1088,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633e3c8-1691-11df-97a5-7038c432aabf',NULL),(376375,8900,1088,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633e563-1691-11df-97a5-7038c432aabf',NULL),(376376,8900,1112,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633e706-1691-11df-97a5-7038c432aabf',NULL),(376377,8900,1109,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633e89d-1691-11df-97a5-7038c432aabf',NULL),(376378,8900,1110,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633ea4d-1691-11df-97a5-7038c432aabf',NULL),(376379,8900,1111,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633ebe7-1691-11df-97a5-7038c432aabf',NULL),(376380,8900,1255,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633ed8a-1691-11df-97a5-7038c432aabf',NULL),(376381,8900,1277,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633ef29-1691-11df-97a5-7038c432aabf',NULL),(376382,8900,1261,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633f0c4-1691-11df-97a5-7038c432aabf',NULL),(376383,8900,1269,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633f263-1691-11df-97a5-7038c432aabf',NULL),(376384,8900,1265,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633f3fd-1691-11df-97a5-7038c432aabf',NULL),(376385,8900,1268,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633f5ba-1691-11df-97a5-7038c432aabf',NULL),(376386,8900,1272,37076,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:03:05',0,1,NULL,NULL,NULL,'d633f759-1691-11df-97a5-7038c432aabf',NULL),(376387,9290,5589,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d633f8de-1691-11df-97a5-7038c432aabf',NULL),(376388,9290,5588,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d633fa5f-1691-11df-97a5-7038c432aabf',NULL),(376389,9290,1246,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d633fbe0-1691-11df-97a5-7038c432aabf',NULL),(376390,9290,5282,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d633fd66-1691-11df-97a5-7038c432aabf',NULL),(376391,9290,969,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d633fee6-1691-11df-97a5-7038c432aabf',NULL),(376392,9290,1151,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634006c-1691-11df-97a5-7038c432aabf',NULL),(376393,9290,1198,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d63401e4-1691-11df-97a5-7038c432aabf',NULL),(376394,9290,1198,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d6340361-1691-11df-97a5-7038c432aabf',NULL),(376395,9290,1198,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d6341416-1691-11df-97a5-7038c432aabf',NULL),(376396,9290,1198,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d6341597-1691-11df-97a5-7038c432aabf',NULL),(376397,9290,1198,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634171c-1691-11df-97a5-7038c432aabf',NULL),(376398,9290,1198,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d6341895-1691-11df-97a5-7038c432aabf',NULL),(376399,9290,5303,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d6341ebf-1691-11df-97a5-7038c432aabf',NULL),(376400,9290,1192,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634204d-1691-11df-97a5-7038c432aabf',NULL),(376401,9290,1155,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d63433ea-1691-11df-97a5-7038c432aabf',NULL),(376402,9290,1156,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d6343692-1691-11df-97a5-7038c432aabf',NULL),(376403,9290,1164,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d63439ee-1691-11df-97a5-7038c432aabf',NULL),(376404,9290,6065,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d6343c56-1691-11df-97a5-7038c432aabf',NULL),(376405,9290,1154,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d6344dc3-1691-11df-97a5-7038c432aabf',NULL),(376406,9290,5092,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d63452d8-1691-11df-97a5-7038c432aabf',NULL),(376407,9290,5314,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d6345701-1691-11df-97a5-7038c432aabf',NULL),(376408,9290,5090,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d6346dba-1691-11df-97a5-7038c432aabf',NULL),(376409,9290,5087,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d6347055-1691-11df-97a5-7038c432aabf',NULL),(376410,9290,5088,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d63481d3-1691-11df-97a5-7038c432aabf',NULL),(376411,9290,5089,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634935a-1691-11df-97a5-7038c432aabf',NULL),(376412,9290,1125,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634b7ba-1691-11df-97a5-7038c432aabf',NULL),(376413,9290,1124,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634b961-1691-11df-97a5-7038c432aabf',NULL),(376414,9290,1123,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634baef-1691-11df-97a5-7038c432aabf',NULL),(376415,9290,1122,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634bc8e-1691-11df-97a5-7038c432aabf',NULL),(376416,9290,1128,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634be20-1691-11df-97a5-7038c432aabf',NULL),(376417,9290,1129,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634bfb6-1691-11df-97a5-7038c432aabf',NULL),(376418,9290,1209,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634c144-1691-11df-97a5-7038c432aabf',NULL),(376419,9290,1224,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634c2df-1691-11df-97a5-7038c432aabf',NULL),(376420,9290,952,37084,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3610,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634c475-1691-11df-97a5-7038c432aabf',NULL),(376421,9290,5497,37084,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1020,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634c60b-1691-11df-97a5-7038c432aabf',NULL),(376422,9290,730,37084,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634c79e-1691-11df-97a5-7038c432aabf',NULL),(376423,9290,853,37084,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1468,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634c934-1691-11df-97a5-7038c432aabf',NULL),(376424,9290,21,37084,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634caca-1691-11df-97a5-7038c432aabf',NULL),(376425,9290,851,37084,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634cc54-1691-11df-97a5-7038c432aabf',NULL),(376426,9290,729,37084,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91000,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634cdea-1691-11df-97a5-7038c432aabf',NULL),(376427,9290,790,37084,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.11,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634cf80-1691-11df-97a5-7038c432aabf',NULL),(376428,9290,654,37084,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.8,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634d112-1691-11df-97a5-7038c432aabf',NULL),(376429,9290,678,37084,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634d2a9-1691-11df-97a5-7038c432aabf',NULL),(376430,9290,5096,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634d43b-1691-11df-97a5-7038c432aabf',NULL),(376431,9290,1088,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634d5f3-1691-11df-97a5-7038c432aabf',NULL),(376432,9290,1088,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634d78e-1691-11df-97a5-7038c432aabf',NULL),(376433,9290,1088,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634d920-1691-11df-97a5-7038c432aabf',NULL),(376434,9290,1109,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634dab6-1691-11df-97a5-7038c432aabf',NULL),(376435,9290,1110,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634dc49-1691-11df-97a5-7038c432aabf',NULL),(376436,9290,1111,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634dddf-1691-11df-97a5-7038c432aabf',NULL),(376437,9290,1112,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634df71-1691-11df-97a5-7038c432aabf',NULL),(376438,9290,1255,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634e107-1691-11df-97a5-7038c432aabf',NULL),(376439,9290,1261,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634e2a2-1691-11df-97a5-7038c432aabf',NULL),(376440,9290,1265,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634e434-1691-11df-97a5-7038c432aabf',NULL),(376441,9290,1268,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634e5ca-1691-11df-97a5-7038c432aabf',NULL),(376442,9290,984,37084,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:06:11',0,1,NULL,NULL,NULL,'d634e75c-1691-11df-97a5-7038c432aabf',NULL),(376443,7839,1246,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d634e8f7-1691-11df-97a5-7038c432aabf',NULL),(376444,7839,5282,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d634ea92-1691-11df-97a5-7038c432aabf',NULL),(376445,7839,6096,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d634ec24-1691-11df-97a5-7038c432aabf',NULL),(376446,7839,1154,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d634edba-1691-11df-97a5-7038c432aabf',NULL),(376447,7839,1192,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d634ef4c-1691-11df-97a5-7038c432aabf',NULL),(376448,7839,1164,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d634f0e7-1691-11df-97a5-7038c432aabf',NULL),(376449,7839,1156,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d634f3c6-1691-11df-97a5-7038c432aabf',NULL),(376450,7839,5092,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d634f572-1691-11df-97a5-7038c432aabf',NULL),(376451,7839,5086,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d634f70d-1691-11df-97a5-7038c432aabf',NULL),(376452,7839,5087,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d634f8a3-1691-11df-97a5-7038c432aabf',NULL),(376453,7839,5085,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d634fa39-1691-11df-97a5-7038c432aabf',NULL),(376454,7839,5088,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d634fbcc-1691-11df-97a5-7038c432aabf',NULL),(376455,7839,5089,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d634fd6a-1691-11df-97a5-7038c432aabf',NULL),(376456,7839,5356,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d634ff09-1691-11df-97a5-7038c432aabf',NULL),(376457,7839,1248,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d635009b-1691-11df-97a5-7038c432aabf',NULL),(376458,7839,21,37091,NULL,'2006-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.9,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d6350236-1691-11df-97a5-7038c432aabf',NULL),(376459,7839,851,37091,NULL,'2006-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d63503c8-1691-11df-97a5-7038c432aabf',NULL),(376460,7839,729,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d6350563-1691-11df-97a5-7038c432aabf',NULL),(376461,7839,678,37091,NULL,'2006-12-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.7,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d63506f9-1691-11df-97a5-7038c432aabf',NULL),(376462,7839,5096,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d6350887-1691-11df-97a5-7038c432aabf',NULL),(376463,7839,1088,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d6350a21-1691-11df-97a5-7038c432aabf',NULL),(376464,7839,1088,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d6350bbc-1691-11df-97a5-7038c432aabf',NULL),(376465,7839,1088,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d6350d57-1691-11df-97a5-7038c432aabf',NULL),(376466,7839,1112,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d6350ee9-1691-11df-97a5-7038c432aabf',NULL),(376467,7839,1109,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d6351083-1691-11df-97a5-7038c432aabf',NULL),(376468,7839,1110,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d635121e-1691-11df-97a5-7038c432aabf',NULL),(376469,7839,1111,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d63513b0-1691-11df-97a5-7038c432aabf',NULL),(376470,7839,1255,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d6351546-1691-11df-97a5-7038c432aabf',NULL),(376471,7839,1261,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d63516d8-1691-11df-97a5-7038c432aabf',NULL),(376472,7839,1265,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d6351873-1691-11df-97a5-7038c432aabf',NULL),(376473,7839,1268,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d6351a0e-1691-11df-97a5-7038c432aabf',NULL),(376474,7839,1272,37091,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:05:13',0,1,NULL,NULL,NULL,'d6351ba0-1691-11df-97a5-7038c432aabf',NULL),(376475,3053,1246,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6351d36-1691-11df-97a5-7038c432aabf',NULL),(376476,3053,5282,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6351ecc-1691-11df-97a5-7038c432aabf',NULL),(376477,3053,6096,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6352063-1691-11df-97a5-7038c432aabf',NULL),(376478,3053,1154,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d63521f5-1691-11df-97a5-7038c432aabf',NULL),(376479,3053,1192,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6352398-1691-11df-97a5-7038c432aabf',NULL),(376480,3053,1155,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6352fca-1691-11df-97a5-7038c432aabf',NULL),(376481,3053,1164,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6353158-1691-11df-97a5-7038c432aabf',NULL),(376482,3053,1156,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d63532e6-1691-11df-97a5-7038c432aabf',NULL),(376483,3053,6065,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6353485-1691-11df-97a5-7038c432aabf',NULL),(376484,3053,5092,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6353617-1691-11df-97a5-7038c432aabf',NULL),(376485,3053,5086,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d63537b2-1691-11df-97a5-7038c432aabf',NULL),(376486,3053,5087,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d635393f-1691-11df-97a5-7038c432aabf',NULL),(376487,3053,5085,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6353ad6-1691-11df-97a5-7038c432aabf',NULL),(376488,3053,5088,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6353c68-1691-11df-97a5-7038c432aabf',NULL),(376489,3053,5089,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6353e14-1691-11df-97a5-7038c432aabf',NULL),(376490,3053,5356,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d63540d5-1691-11df-97a5-7038c432aabf',NULL),(376491,3053,1248,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6354371-1691-11df-97a5-7038c432aabf',NULL),(376492,3053,5096,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6354610-1691-11df-97a5-7038c432aabf',NULL),(376493,3053,1088,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d63549f9-1691-11df-97a5-7038c432aabf',NULL),(376494,3053,1088,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6354cbf-1691-11df-97a5-7038c432aabf',NULL),(376495,3053,1088,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6354f7c-1691-11df-97a5-7038c432aabf',NULL),(376496,3053,1112,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6355231-1691-11df-97a5-7038c432aabf',NULL),(376497,3053,1109,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d63554e2-1691-11df-97a5-7038c432aabf',NULL),(376498,3053,1110,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d635578e-1691-11df-97a5-7038c432aabf',NULL),(376499,3053,1111,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6355a43-1691-11df-97a5-7038c432aabf',NULL),(376500,3053,1255,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6355cf8-1691-11df-97a5-7038c432aabf',NULL),(376501,3053,1277,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6355fa9-1691-11df-97a5-7038c432aabf',NULL),(376502,3053,1261,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6356262-1691-11df-97a5-7038c432aabf',NULL),(376503,3053,1265,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6356517-1691-11df-97a5-7038c432aabf',NULL),(376504,3053,1268,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d63567cc-1691-11df-97a5-7038c432aabf',NULL),(376505,3053,1271,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6356a78-1691-11df-97a5-7038c432aabf',NULL),(376506,3053,1271,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6356d29-1691-11df-97a5-7038c432aabf',NULL),(376507,3053,1271,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6356ebf-1691-11df-97a5-7038c432aabf',NULL),(376508,3053,1271,37092,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:33',0,1,NULL,NULL,NULL,'d6357056-1691-11df-97a5-7038c432aabf',NULL),(376509,7309,1246,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d63571f9-1691-11df-97a5-7038c432aabf',NULL),(376510,7309,5282,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d635738f-1691-11df-97a5-7038c432aabf',NULL),(376511,7309,6096,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d635752e-1691-11df-97a5-7038c432aabf',NULL),(376512,7309,5272,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d63576c0-1691-11df-97a5-7038c432aabf',NULL),(376513,7309,1146,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d6357852-1691-11df-97a5-7038c432aabf',NULL),(376514,7309,1154,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d63579ed-1691-11df-97a5-7038c432aabf',NULL),(376515,7309,1192,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d6357b7b-1691-11df-97a5-7038c432aabf',NULL),(376516,7309,1155,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d6357d11-1691-11df-97a5-7038c432aabf',NULL),(376517,7309,1164,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d6357e9f-1691-11df-97a5-7038c432aabf',NULL),(376518,7309,1156,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d6358039-1691-11df-97a5-7038c432aabf',NULL),(376519,7309,5092,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d63581cb-1691-11df-97a5-7038c432aabf',NULL),(376520,7309,5086,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d6358366-1691-11df-97a5-7038c432aabf',NULL),(376521,7309,5087,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d63584f8-1691-11df-97a5-7038c432aabf',NULL),(376522,7309,5085,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d635868a-1691-11df-97a5-7038c432aabf',NULL),(376523,7309,5088,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d635881c-1691-11df-97a5-7038c432aabf',NULL),(376524,7309,5089,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d63589ae-1691-11df-97a5-7038c432aabf',NULL),(376525,7309,5356,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d6358b45-1691-11df-97a5-7038c432aabf',NULL),(376526,7309,1248,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d6358cdf-1691-11df-97a5-7038c432aabf',NULL),(376527,7309,1276,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d6358e71-1691-11df-97a5-7038c432aabf',NULL),(376528,7309,5096,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d6359008-1691-11df-97a5-7038c432aabf',NULL),(376529,7309,6042,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d635919a-1691-11df-97a5-7038c432aabf',NULL),(376530,7309,6042,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d6359330-1691-11df-97a5-7038c432aabf',NULL),(376531,7309,1088,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d63594c6-1691-11df-97a5-7038c432aabf',NULL),(376532,7309,1088,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d6359658-1691-11df-97a5-7038c432aabf',NULL),(376533,7309,1088,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d63597ef-1691-11df-97a5-7038c432aabf',NULL),(376534,7309,1112,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d63599e3-1691-11df-97a5-7038c432aabf',NULL),(376535,7309,1109,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d6359b82-1691-11df-97a5-7038c432aabf',NULL),(376536,7309,1110,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d6359d18-1691-11df-97a5-7038c432aabf',NULL),(376537,7309,1111,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d6359eaf-1691-11df-97a5-7038c432aabf',NULL),(376538,7309,1255,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d635a049-1691-11df-97a5-7038c432aabf',NULL),(376539,7309,1277,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d635a1dc-1691-11df-97a5-7038c432aabf',NULL),(376540,7309,1261,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d635a372-1691-11df-97a5-7038c432aabf',NULL),(376541,7309,1265,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d635a504-1691-11df-97a5-7038c432aabf',NULL),(376542,7309,1268,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d635a69a-1691-11df-97a5-7038c432aabf',NULL),(376543,7309,1272,37096,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:08:53',0,1,NULL,NULL,NULL,'d635a82c-1691-11df-97a5-7038c432aabf',NULL),(376544,8774,1246,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635a9c3-1691-11df-97a5-7038c432aabf',NULL),(376545,8774,5282,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635ab59-1691-11df-97a5-7038c432aabf',NULL),(376546,8774,6096,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635aceb-1691-11df-97a5-7038c432aabf',NULL),(376547,8774,1154,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635ae86-1691-11df-97a5-7038c432aabf',NULL),(376548,8774,1192,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635b013-1691-11df-97a5-7038c432aabf',NULL),(376549,8774,1164,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635b1aa-1691-11df-97a5-7038c432aabf',NULL),(376550,8774,1156,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635b33c-1691-11df-97a5-7038c432aabf',NULL),(376551,8774,6065,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635b4d7-1691-11df-97a5-7038c432aabf',NULL),(376552,8774,5092,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635b671-1691-11df-97a5-7038c432aabf',NULL),(376553,8774,5086,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635b7ff-1691-11df-97a5-7038c432aabf',NULL),(376554,8774,5087,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635b995-1691-11df-97a5-7038c432aabf',NULL),(376555,8774,5085,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635bb27-1691-11df-97a5-7038c432aabf',NULL),(376556,8774,5088,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635bcbe-1691-11df-97a5-7038c432aabf',NULL),(376557,8774,5089,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635be50-1691-11df-97a5-7038c432aabf',NULL),(376558,8774,5356,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635bffb-1691-11df-97a5-7038c432aabf',NULL),(376559,8774,1248,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635c196-1691-11df-97a5-7038c432aabf',NULL),(376560,8774,5096,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635c335-1691-11df-97a5-7038c432aabf',NULL),(376561,8774,6042,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635c4d4-1691-11df-97a5-7038c432aabf',NULL),(376562,8774,1088,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635c673-1691-11df-97a5-7038c432aabf',NULL),(376563,8774,1088,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635c809-1691-11df-97a5-7038c432aabf',NULL),(376564,8774,1088,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635c9a8-1691-11df-97a5-7038c432aabf',NULL),(376565,8774,1112,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635cb36-1691-11df-97a5-7038c432aabf',NULL),(376566,8774,1109,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635ccd5-1691-11df-97a5-7038c432aabf',NULL),(376567,8774,1110,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635d921-1691-11df-97a5-7038c432aabf',NULL),(376568,8774,1111,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635dab3-1691-11df-97a5-7038c432aabf',NULL),(376569,8774,1255,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635dc45-1691-11df-97a5-7038c432aabf',NULL),(376570,8774,1277,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635dddb-1691-11df-97a5-7038c432aabf',NULL),(376571,8774,1261,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635df76-1691-11df-97a5-7038c432aabf',NULL),(376572,8774,1265,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635e110-1691-11df-97a5-7038c432aabf',NULL),(376573,8774,1268,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635e2ab-1691-11df-97a5-7038c432aabf',NULL),(376574,8774,1272,37097,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:05',0,1,NULL,NULL,NULL,'d635e446-1691-11df-97a5-7038c432aabf',NULL),(376575,8680,5589,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d635e5d8-1691-11df-97a5-7038c432aabf',NULL),(376576,8680,5588,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d635e784-1691-11df-97a5-7038c432aabf',NULL),(376577,8680,1246,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d635e91a-1691-11df-97a5-7038c432aabf',NULL),(376578,8680,5282,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d635eab9-1691-11df-97a5-7038c432aabf',NULL),(376579,8680,1151,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d635ec4f-1691-11df-97a5-7038c432aabf',NULL),(376580,8680,1198,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d635edea-1691-11df-97a5-7038c432aabf',NULL),(376581,8680,1198,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d635ef84-1691-11df-97a5-7038c432aabf',NULL),(376582,8680,1198,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d635f11b-1691-11df-97a5-7038c432aabf',NULL),(376583,8680,1198,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d635f2b1-1691-11df-97a5-7038c432aabf',NULL),(376584,8680,5303,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d635f447-1691-11df-97a5-7038c432aabf',NULL),(376585,8680,976,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d635f5e2-1691-11df-97a5-7038c432aabf',NULL),(376586,8680,1192,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d635f77d-1691-11df-97a5-7038c432aabf',NULL),(376587,8680,1155,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d635f91c-1691-11df-97a5-7038c432aabf',NULL),(376588,8680,979,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d635faba-1691-11df-97a5-7038c432aabf',NULL),(376589,8680,1156,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d635fc51-1691-11df-97a5-7038c432aabf',NULL),(376590,8680,1164,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d635fdeb-1691-11df-97a5-7038c432aabf',NULL),(376591,8680,6065,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d635ff82-1691-11df-97a5-7038c432aabf',NULL),(376592,8680,1154,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d636011c-1691-11df-97a5-7038c432aabf',NULL),(376593,8680,5092,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d63602cc-1691-11df-97a5-7038c432aabf',NULL),(376594,8680,5314,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d636045e-1691-11df-97a5-7038c432aabf',NULL),(376595,8680,5090,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d63605db-1691-11df-97a5-7038c432aabf',NULL),(376596,8680,5087,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d6360753-1691-11df-97a5-7038c432aabf',NULL),(376597,8680,5088,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d63608d0-1691-11df-97a5-7038c432aabf',NULL),(376598,8680,5089,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d6360a44-1691-11df-97a5-7038c432aabf',NULL),(376599,8680,1125,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d6360bc5-1691-11df-97a5-7038c432aabf',NULL),(376600,8680,1124,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d6360d46-1691-11df-97a5-7038c432aabf',NULL),(376601,8680,1123,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d6360ebf-1691-11df-97a5-7038c432aabf',NULL),(376602,8680,1122,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d636103b-1691-11df-97a5-7038c432aabf',NULL),(376603,8680,1128,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d6362068-1691-11df-97a5-7038c432aabf',NULL),(376604,8680,1129,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d63621e0-1691-11df-97a5-7038c432aabf',NULL),(376605,8680,1209,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d636235d-1691-11df-97a5-7038c432aabf',NULL),(376606,8680,1224,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d6362936-1691-11df-97a5-7038c432aabf',NULL),(376607,8680,5096,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d6362abf-1691-11df-97a5-7038c432aabf',NULL),(376608,8680,1088,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d6362c45-1691-11df-97a5-7038c432aabf',NULL),(376609,8680,1088,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d6362ddf-1691-11df-97a5-7038c432aabf',NULL),(376610,8680,1088,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d636419f-1691-11df-97a5-7038c432aabf',NULL),(376611,8680,1109,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d6364521-1691-11df-97a5-7038c432aabf',NULL),(376612,8680,1110,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d6364781-1691-11df-97a5-7038c432aabf',NULL),(376613,8680,1111,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d63649cf-1691-11df-97a5-7038c432aabf',NULL),(376614,8680,1112,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d6365ae2-1691-11df-97a5-7038c432aabf',NULL),(376615,8680,1255,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d6365f4b-1691-11df-97a5-7038c432aabf',NULL),(376616,8680,1261,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d63661bc-1691-11df-97a5-7038c432aabf',NULL),(376617,8680,1265,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d63675da-1691-11df-97a5-7038c432aabf',NULL),(376618,8680,1268,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d6367831-1691-11df-97a5-7038c432aabf',NULL),(376619,8680,984,37101,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:39',0,1,NULL,NULL,NULL,'d636894d-1691-11df-97a5-7038c432aabf',NULL),(376620,8994,1246,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d6369a6d-1691-11df-97a5-7038c432aabf',NULL),(376621,8994,5282,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636be1d-1691-11df-97a5-7038c432aabf',NULL),(376622,8994,6096,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636bfb3-1691-11df-97a5-7038c432aabf',NULL),(376623,8994,5272,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636c141-1691-11df-97a5-7038c432aabf',NULL),(376624,8994,1146,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636c2d3-1691-11df-97a5-7038c432aabf',NULL),(376625,8994,1154,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636c465-1691-11df-97a5-7038c432aabf',NULL),(376626,8994,1192,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636c5f7-1691-11df-97a5-7038c432aabf',NULL),(376627,8994,1155,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636c785-1691-11df-97a5-7038c432aabf',NULL),(376628,8994,1164,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636c917-1691-11df-97a5-7038c432aabf',NULL),(376629,8994,1156,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636caa5-1691-11df-97a5-7038c432aabf',NULL),(376630,8994,6065,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636cc33-1691-11df-97a5-7038c432aabf',NULL),(376631,8994,5092,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636cdc5-1691-11df-97a5-7038c432aabf',NULL),(376632,8994,5086,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636cf57-1691-11df-97a5-7038c432aabf',NULL),(376633,8994,5087,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636d0f2-1691-11df-97a5-7038c432aabf',NULL),(376634,8994,5085,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636d27b-1691-11df-97a5-7038c432aabf',NULL),(376635,8994,5088,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636d411-1691-11df-97a5-7038c432aabf',NULL),(376636,8994,5089,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636d59f-1691-11df-97a5-7038c432aabf',NULL),(376637,8994,5356,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636d731-1691-11df-97a5-7038c432aabf',NULL),(376638,8994,1248,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636d8c3-1691-11df-97a5-7038c432aabf',NULL),(376639,8994,5096,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636da51-1691-11df-97a5-7038c432aabf',NULL),(376640,8994,6042,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,490,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636dbe7-1691-11df-97a5-7038c432aabf',NULL),(376641,8994,1088,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636dd75-1691-11df-97a5-7038c432aabf',NULL),(376642,8994,1088,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636df03-1691-11df-97a5-7038c432aabf',NULL),(376643,8994,1088,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636e091-1691-11df-97a5-7038c432aabf',NULL),(376644,8994,1112,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636e21a-1691-11df-97a5-7038c432aabf',NULL),(376645,8994,1109,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636e3ac-1691-11df-97a5-7038c432aabf',NULL),(376646,8994,1110,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636e536-1691-11df-97a5-7038c432aabf',NULL),(376647,8994,1111,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636e6c8-1691-11df-97a5-7038c432aabf',NULL),(376648,8994,1255,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636e851-1691-11df-97a5-7038c432aabf',NULL),(376649,8994,1277,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636e9e4-1691-11df-97a5-7038c432aabf',NULL),(376650,8994,1261,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636eb71-1691-11df-97a5-7038c432aabf',NULL),(376651,8994,1265,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636ecff-1691-11df-97a5-7038c432aabf',NULL),(376652,8994,1268,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636ee8d-1691-11df-97a5-7038c432aabf',NULL),(376653,8994,1271,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636f016-1691-11df-97a5-7038c432aabf',NULL),(376654,8994,1271,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636f1a4-1691-11df-97a5-7038c432aabf',NULL),(376655,8994,1271,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636f32e-1691-11df-97a5-7038c432aabf',NULL),(376656,8994,1271,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636f4c0-1691-11df-97a5-7038c432aabf',NULL),(376657,8994,1272,37103,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:09:58',0,1,NULL,NULL,NULL,'d636f64e-1691-11df-97a5-7038c432aabf',NULL),(376658,4031,1246,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d636f7d3-1691-11df-97a5-7038c432aabf',NULL),(376659,4031,5282,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d636f972-1691-11df-97a5-7038c432aabf',NULL),(376660,4031,6096,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d636faff-1691-11df-97a5-7038c432aabf',NULL),(376661,4031,5272,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d636fc96-1691-11df-97a5-7038c432aabf',NULL),(376662,4031,1146,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d636fe28-1691-11df-97a5-7038c432aabf',NULL),(376663,4031,1154,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d636ffb1-1691-11df-97a5-7038c432aabf',NULL),(376664,4031,1192,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d637013f-1691-11df-97a5-7038c432aabf',NULL),(376665,4031,1164,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d63702cd-1691-11df-97a5-7038c432aabf',NULL),(376666,4031,1156,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d637045b-1691-11df-97a5-7038c432aabf',NULL),(376667,4031,5092,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d63705e9-1691-11df-97a5-7038c432aabf',NULL),(376668,4031,5086,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d637077f-1691-11df-97a5-7038c432aabf',NULL),(376669,4031,5087,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d6370911-1691-11df-97a5-7038c432aabf',NULL),(376670,4031,5085,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d6370a9a-1691-11df-97a5-7038c432aabf',NULL),(376671,4031,5088,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d6370c2d-1691-11df-97a5-7038c432aabf',NULL),(376672,4031,5089,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d6370dba-1691-11df-97a5-7038c432aabf',NULL),(376673,4031,5356,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d6370f48-1691-11df-97a5-7038c432aabf',NULL),(376674,4031,1248,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d63710d6-1691-11df-97a5-7038c432aabf',NULL),(376675,4031,5096,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d6371268-1691-11df-97a5-7038c432aabf',NULL),(376676,4031,1088,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d63713fa-1691-11df-97a5-7038c432aabf',NULL),(376677,4031,1088,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d6371588-1691-11df-97a5-7038c432aabf',NULL),(376678,4031,1088,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d6371716-1691-11df-97a5-7038c432aabf',NULL),(376679,4031,1112,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d63718a8-1691-11df-97a5-7038c432aabf',NULL),(376680,4031,1109,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d6371a35-1691-11df-97a5-7038c432aabf',NULL),(376681,4031,1110,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d6371bc3-1691-11df-97a5-7038c432aabf',NULL),(376682,4031,1111,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d6371d51-1691-11df-97a5-7038c432aabf',NULL),(376683,4031,1255,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d6371ee7-1691-11df-97a5-7038c432aabf',NULL),(376684,4031,1277,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d6372120-1691-11df-97a5-7038c432aabf',NULL),(376685,4031,1261,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d63722cc-1691-11df-97a5-7038c432aabf',NULL),(376686,4031,1265,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d6372467-1691-11df-97a5-7038c432aabf',NULL),(376687,4031,1268,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d63725fd-1691-11df-97a5-7038c432aabf',NULL),(376688,4031,1272,37104,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:11:10',0,1,NULL,NULL,NULL,'d6372798-1691-11df-97a5-7038c432aabf',NULL),(376689,5415,1246,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d63733fd-1691-11df-97a5-7038c432aabf',NULL),(376690,5415,5282,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d6373594-1691-11df-97a5-7038c432aabf',NULL),(376691,5415,6096,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d6373721-1691-11df-97a5-7038c432aabf',NULL),(376692,5415,5272,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d63738b4-1691-11df-97a5-7038c432aabf',NULL),(376693,5415,1146,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d6373a46-1691-11df-97a5-7038c432aabf',NULL),(376694,5415,1154,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d6373bd3-1691-11df-97a5-7038c432aabf',NULL),(376695,5415,1192,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d6373d65-1691-11df-97a5-7038c432aabf',NULL),(376696,5415,5092,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d6373efc-1691-11df-97a5-7038c432aabf',NULL),(376697,5415,5086,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d6374092-1691-11df-97a5-7038c432aabf',NULL),(376698,5415,5087,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d637433e-1691-11df-97a5-7038c432aabf',NULL),(376699,5415,5085,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d63745e7-1691-11df-97a5-7038c432aabf',NULL),(376700,5415,5089,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d637487e-1691-11df-97a5-7038c432aabf',NULL),(376701,5415,5356,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d6374c37-1691-11df-97a5-7038c432aabf',NULL),(376702,5415,1248,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d6374eec-1691-11df-97a5-7038c432aabf',NULL),(376703,5415,1276,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d637519d-1691-11df-97a5-7038c432aabf',NULL),(376704,5415,5096,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d6375445-1691-11df-97a5-7038c432aabf',NULL),(376705,5415,1112,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d63756e9-1691-11df-97a5-7038c432aabf',NULL),(376706,5415,1109,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d6375991-1691-11df-97a5-7038c432aabf',NULL),(376707,5415,1110,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d6375c35-1691-11df-97a5-7038c432aabf',NULL),(376708,5415,1111,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d6375ed9-1691-11df-97a5-7038c432aabf',NULL),(376709,5415,1255,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d6376170-1691-11df-97a5-7038c432aabf',NULL),(376710,5415,1277,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d6376413-1691-11df-97a5-7038c432aabf',NULL),(376711,5415,1261,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d63766b3-1691-11df-97a5-7038c432aabf',NULL),(376712,5415,1265,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d6376957-1691-11df-97a5-7038c432aabf',NULL),(376713,5415,1268,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d6376bee-1691-11df-97a5-7038c432aabf',NULL),(376714,5415,1271,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d6376f96-1691-11df-97a5-7038c432aabf',NULL),(376715,5415,1271,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d6377131-1691-11df-97a5-7038c432aabf',NULL),(376716,5415,1271,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d63772c3-1691-11df-97a5-7038c432aabf',NULL),(376717,5415,1271,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d6377451-1691-11df-97a5-7038c432aabf',NULL),(376718,5415,1271,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d63775e3-1691-11df-97a5-7038c432aabf',NULL),(376719,5415,1272,37108,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:13:55',0,1,NULL,NULL,NULL,'d6377779-1691-11df-97a5-7038c432aabf',NULL),(376720,6521,1246,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d6377907-1691-11df-97a5-7038c432aabf',NULL),(376721,6521,5282,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d6377a9d-1691-11df-97a5-7038c432aabf',NULL),(376722,6521,6096,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d6377c34-1691-11df-97a5-7038c432aabf',NULL),(376723,6521,5272,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d6377dc2-1691-11df-97a5-7038c432aabf',NULL),(376724,6521,1146,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d6377f58-1691-11df-97a5-7038c432aabf',NULL),(376725,6521,1154,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d63781d5-1691-11df-97a5-7038c432aabf',NULL),(376726,6521,1192,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d6378370-1691-11df-97a5-7038c432aabf',NULL),(376727,6521,5092,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d6378506-1691-11df-97a5-7038c432aabf',NULL),(376728,6521,5086,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d6378694-1691-11df-97a5-7038c432aabf',NULL),(376729,6521,5087,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d6378826-1691-11df-97a5-7038c432aabf',NULL),(376730,6521,5085,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d63789b8-1691-11df-97a5-7038c432aabf',NULL),(376731,6521,5088,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d6378b4a-1691-11df-97a5-7038c432aabf',NULL),(376732,6521,5089,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d6378cd8-1691-11df-97a5-7038c432aabf',NULL),(376733,6521,5356,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d6378e66-1691-11df-97a5-7038c432aabf',NULL),(376734,6521,1248,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d6379000-1691-11df-97a5-7038c432aabf',NULL),(376735,6521,1276,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d637918a-1691-11df-97a5-7038c432aabf',NULL),(376736,6521,5096,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d6379320-1691-11df-97a5-7038c432aabf',NULL),(376737,6521,1112,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d63794d0-1691-11df-97a5-7038c432aabf',NULL),(376738,6521,1109,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d6379667-1691-11df-97a5-7038c432aabf',NULL),(376739,6521,1110,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d63797fd-1691-11df-97a5-7038c432aabf',NULL),(376740,6521,1111,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d637998f-1691-11df-97a5-7038c432aabf',NULL),(376741,6521,1255,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d6379b21-1691-11df-97a5-7038c432aabf',NULL),(376742,6521,1277,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d6379caf-1691-11df-97a5-7038c432aabf',NULL),(376743,6521,1261,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d6379e45-1691-11df-97a5-7038c432aabf',NULL),(376744,6521,1265,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d6379fd3-1691-11df-97a5-7038c432aabf',NULL),(376745,6521,1268,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d637a165-1691-11df-97a5-7038c432aabf',NULL),(376746,6521,1271,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d637a2fb-1691-11df-97a5-7038c432aabf',NULL),(376747,6521,1272,37110,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:14:37',0,1,NULL,NULL,NULL,'d637a489-1691-11df-97a5-7038c432aabf',NULL),(376748,5112,1246,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637a61f-1691-11df-97a5-7038c432aabf',NULL),(376749,5112,5282,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637a7ad-1691-11df-97a5-7038c432aabf',NULL),(376750,5112,6096,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637a944-1691-11df-97a5-7038c432aabf',NULL),(376751,5112,5272,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637aad6-1691-11df-97a5-7038c432aabf',NULL),(376752,5112,1146,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637ac68-1691-11df-97a5-7038c432aabf',NULL),(376753,5112,1154,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637adfe-1691-11df-97a5-7038c432aabf',NULL),(376754,5112,1192,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637af8c-1691-11df-97a5-7038c432aabf',NULL),(376755,5112,1155,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637b122-1691-11df-97a5-7038c432aabf',NULL),(376756,5112,1156,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637b2b0-1691-11df-97a5-7038c432aabf',NULL),(376757,5112,5092,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637b442-1691-11df-97a5-7038c432aabf',NULL),(376758,5112,5086,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637b5dd-1691-11df-97a5-7038c432aabf',NULL),(376759,5112,5087,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637b766-1691-11df-97a5-7038c432aabf',NULL),(376760,5112,5085,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637b8f8-1691-11df-97a5-7038c432aabf',NULL),(376761,5112,5088,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637ba82-1691-11df-97a5-7038c432aabf',NULL),(376762,5112,5089,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637bc21-1691-11df-97a5-7038c432aabf',NULL),(376763,5112,5356,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637bdb7-1691-11df-97a5-7038c432aabf',NULL),(376764,5112,1248,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637bf49-1691-11df-97a5-7038c432aabf',NULL),(376765,5112,1276,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637c0df-1691-11df-97a5-7038c432aabf',NULL),(376766,5112,5096,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637c271-1691-11df-97a5-7038c432aabf',NULL),(376767,5112,1112,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637c40c-1691-11df-97a5-7038c432aabf',NULL),(376768,5112,1109,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637c5a2-1691-11df-97a5-7038c432aabf',NULL),(376769,5112,1110,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637c73d-1691-11df-97a5-7038c432aabf',NULL),(376770,5112,1111,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637c8dc-1691-11df-97a5-7038c432aabf',NULL),(376771,5112,1255,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637ca6e-1691-11df-97a5-7038c432aabf',NULL),(376772,5112,1277,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637cc09-1691-11df-97a5-7038c432aabf',NULL),(376773,5112,1261,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637cd96-1691-11df-97a5-7038c432aabf',NULL),(376774,5112,1265,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637cf2d-1691-11df-97a5-7038c432aabf',NULL),(376775,5112,1268,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637dbe8-1691-11df-97a5-7038c432aabf',NULL),(376776,5112,1271,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637dd7a-1691-11df-97a5-7038c432aabf',NULL),(376777,5112,1272,37112,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:01',0,1,NULL,NULL,NULL,'d637df0c-1691-11df-97a5-7038c432aabf',NULL),(376778,8990,1246,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d637e0a7-1691-11df-97a5-7038c432aabf',NULL),(376779,8990,5282,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d637e328-1691-11df-97a5-7038c432aabf',NULL),(376780,8990,6096,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d637e4f2-1691-11df-97a5-7038c432aabf',NULL),(376781,8990,1154,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d637e691-1691-11df-97a5-7038c432aabf',NULL),(376782,8990,1192,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d637e82c-1691-11df-97a5-7038c432aabf',NULL),(376783,8990,1155,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d637e9c6-1691-11df-97a5-7038c432aabf',NULL),(376784,8990,1164,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d637eb5d-1691-11df-97a5-7038c432aabf',NULL),(376785,8990,1156,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d637ecf3-1691-11df-97a5-7038c432aabf',NULL),(376786,8990,6065,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d637ee8e-1691-11df-97a5-7038c432aabf',NULL),(376787,8990,5092,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d637f024-1691-11df-97a5-7038c432aabf',NULL),(376788,8990,5086,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d637f1bf-1691-11df-97a5-7038c432aabf',NULL),(376789,8990,5087,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d637f355-1691-11df-97a5-7038c432aabf',NULL),(376790,8990,5085,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d637f4e3-1691-11df-97a5-7038c432aabf',NULL),(376791,8990,5088,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d637f67d-1691-11df-97a5-7038c432aabf',NULL),(376792,8990,5089,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d637f93f-1691-11df-97a5-7038c432aabf',NULL),(376793,8990,5356,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d637fade-1691-11df-97a5-7038c432aabf',NULL),(376794,8990,5497,37113,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d637fc7d-1691-11df-97a5-7038c432aabf',NULL),(376795,8990,730,37113,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d637fe17-1691-11df-97a5-7038c432aabf',NULL),(376796,8990,853,37113,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1614,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d637ffb2-1691-11df-97a5-7038c432aabf',NULL),(376797,8990,5096,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d6380144-1691-11df-97a5-7038c432aabf',NULL),(376798,8990,1088,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d63802e3-1691-11df-97a5-7038c432aabf',NULL),(376799,8990,1088,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d6380482-1691-11df-97a5-7038c432aabf',NULL),(376800,8990,1088,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d638062e-1691-11df-97a5-7038c432aabf',NULL),(376801,8990,1112,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d63807d9-1691-11df-97a5-7038c432aabf',NULL),(376802,8990,1109,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d6380967-1691-11df-97a5-7038c432aabf',NULL),(376803,8990,1110,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d6380af5-1691-11df-97a5-7038c432aabf',NULL),(376804,8990,1111,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d6380c7e-1691-11df-97a5-7038c432aabf',NULL),(376805,8990,1255,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d6380e04-1691-11df-97a5-7038c432aabf',NULL),(376806,8990,1277,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d6380f8d-1691-11df-97a5-7038c432aabf',NULL),(376807,8990,1261,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d6381112-1691-11df-97a5-7038c432aabf',NULL),(376808,8990,1268,37113,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:15:02',0,1,NULL,NULL,NULL,'d638129c-1691-11df-97a5-7038c432aabf',NULL),(376809,8672,5588,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638141d-1691-11df-97a5-7038c432aabf',NULL),(376810,8672,5282,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d63825a4-1691-11df-97a5-7038c432aabf',NULL),(376811,8672,969,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638272d-1691-11df-97a5-7038c432aabf',NULL),(376812,8672,1198,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d63828a6-1691-11df-97a5-7038c432aabf',NULL),(376813,8672,1198,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d6382e87-1691-11df-97a5-7038c432aabf',NULL),(376814,8672,1198,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638302a-1691-11df-97a5-7038c432aabf',NULL),(376815,8672,5303,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d63831b4-1691-11df-97a5-7038c432aabf',NULL),(376816,8672,976,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d6383353-1691-11df-97a5-7038c432aabf',NULL),(376817,8672,1192,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d63846b9-1691-11df-97a5-7038c432aabf',NULL),(376818,8672,1155,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638493a-1691-11df-97a5-7038c432aabf',NULL),(376819,8672,979,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d6384b9a-1691-11df-97a5-7038c432aabf',NULL),(376820,8672,1156,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d6384df1-1691-11df-97a5-7038c432aabf',NULL),(376821,8672,1164,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d6385fe2-1691-11df-97a5-7038c432aabf',NULL),(376822,8672,6065,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d63863e1-1691-11df-97a5-7038c432aabf',NULL),(376823,8672,1154,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d6386637-1691-11df-97a5-7038c432aabf',NULL),(376824,8672,5092,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d6387c41-1691-11df-97a5-7038c432aabf',NULL),(376825,8672,5314,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d6387f14-1691-11df-97a5-7038c432aabf',NULL),(376826,8672,5090,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d63891ed-1691-11df-97a5-7038c432aabf',NULL),(376827,8672,5087,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638a345-1691-11df-97a5-7038c432aabf',NULL),(376828,8672,5088,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638c92a-1691-11df-97a5-7038c432aabf',NULL),(376829,8672,5089,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638cad1-1691-11df-97a5-7038c432aabf',NULL),(376830,8672,1125,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638cc74-1691-11df-97a5-7038c432aabf',NULL),(376831,8672,1124,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638ce13-1691-11df-97a5-7038c432aabf',NULL),(376832,8672,1123,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638cfae-1691-11df-97a5-7038c432aabf',NULL),(376833,8672,1122,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638d3ec-1691-11df-97a5-7038c432aabf',NULL),(376834,8672,1128,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638d58b-1691-11df-97a5-7038c432aabf',NULL),(376835,8672,1129,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638d721-1691-11df-97a5-7038c432aabf',NULL),(376836,8672,1209,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638d8b8-1691-11df-97a5-7038c432aabf',NULL),(376837,8672,1224,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638da52-1691-11df-97a5-7038c432aabf',NULL),(376838,8672,5096,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638dbe0-1691-11df-97a5-7038c432aabf',NULL),(376839,8672,1088,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638dd7b-1691-11df-97a5-7038c432aabf',NULL),(376840,8672,1088,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638df09-1691-11df-97a5-7038c432aabf',NULL),(376841,8672,1088,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638e09f-1691-11df-97a5-7038c432aabf',NULL),(376842,8672,1109,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638e22d-1691-11df-97a5-7038c432aabf',NULL),(376843,8672,1111,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638e3c3-1691-11df-97a5-7038c432aabf',NULL),(376844,8672,1112,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638e559-1691-11df-97a5-7038c432aabf',NULL),(376845,8672,1255,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638e6eb-1691-11df-97a5-7038c432aabf',NULL),(376846,8672,1261,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638e882-1691-11df-97a5-7038c432aabf',NULL),(376847,8672,1265,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638ea2e-1691-11df-97a5-7038c432aabf',NULL),(376848,8672,1268,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638ebd1-1691-11df-97a5-7038c432aabf',NULL),(376849,8672,984,37119,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:18:01',0,1,NULL,NULL,NULL,'d638ed63-1691-11df-97a5-7038c432aabf',NULL),(376850,5811,1246,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d638eef5-1691-11df-97a5-7038c432aabf',NULL),(376851,5811,5282,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d638f08f-1691-11df-97a5-7038c432aabf',NULL),(376852,5811,6096,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d638f21d-1691-11df-97a5-7038c432aabf',NULL),(376853,5811,5272,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d638f409-1691-11df-97a5-7038c432aabf',NULL),(376854,5811,1146,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d638f59b-1691-11df-97a5-7038c432aabf',NULL),(376855,5811,1154,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d638f732-1691-11df-97a5-7038c432aabf',NULL),(376856,5811,1192,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d638f8cc-1691-11df-97a5-7038c432aabf',NULL),(376857,5811,1155,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d638fa5a-1691-11df-97a5-7038c432aabf',NULL),(376858,5811,1164,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d638fdc3-1691-11df-97a5-7038c432aabf',NULL),(376859,5811,1156,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d638ff61-1691-11df-97a5-7038c432aabf',NULL),(376860,5811,5092,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d63900f3-1691-11df-97a5-7038c432aabf',NULL),(376861,5811,5086,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d639028a-1691-11df-97a5-7038c432aabf',NULL),(376862,5811,5087,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d6390413-1691-11df-97a5-7038c432aabf',NULL),(376863,5811,5085,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d63905aa-1691-11df-97a5-7038c432aabf',NULL),(376864,5811,5088,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d639073c-1691-11df-97a5-7038c432aabf',NULL),(376865,5811,5089,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d63908ce-1691-11df-97a5-7038c432aabf',NULL),(376866,5811,952,37121,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1720,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d6390a64-1691-11df-97a5-7038c432aabf',NULL),(376867,5811,5497,37121,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d6390bf6-1691-11df-97a5-7038c432aabf',NULL),(376868,5811,730,37121,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d6390d91-1691-11df-97a5-7038c432aabf',NULL),(376869,5811,853,37121,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,566,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d6390f1a-1691-11df-97a5-7038c432aabf',NULL),(376870,5811,21,37121,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d63910b1-1691-11df-97a5-7038c432aabf',NULL),(376871,5811,851,37121,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d6391247-1691-11df-97a5-7038c432aabf',NULL),(376872,5811,729,37121,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12800,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d63913ee-1691-11df-97a5-7038c432aabf',NULL),(376873,5811,790,37121,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.28,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d6391596-1691-11df-97a5-7038c432aabf',NULL),(376874,5811,654,37121,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d639173d-1691-11df-97a5-7038c432aabf',NULL),(376875,5811,678,37121,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d63918d8-1691-11df-97a5-7038c432aabf',NULL),(376876,5811,5096,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d6391a77-1691-11df-97a5-7038c432aabf',NULL),(376877,5811,1088,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d6391c12-1691-11df-97a5-7038c432aabf',NULL),(376878,5811,1088,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d6391dac-1691-11df-97a5-7038c432aabf',NULL),(376879,5811,1088,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d6391f3e-1691-11df-97a5-7038c432aabf',NULL),(376880,5811,1112,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d63920d9-1691-11df-97a5-7038c432aabf',NULL),(376881,5811,1109,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d6392267-1691-11df-97a5-7038c432aabf',NULL),(376882,5811,1110,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d63923fd-1691-11df-97a5-7038c432aabf',NULL),(376883,5811,1111,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d6392598-1691-11df-97a5-7038c432aabf',NULL),(376884,5811,1255,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d639272e-1691-11df-97a5-7038c432aabf',NULL),(376885,5811,1277,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d63928c9-1691-11df-97a5-7038c432aabf',NULL),(376886,5811,1261,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d6392a70-1691-11df-97a5-7038c432aabf',NULL),(376887,5811,1265,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d6392c31-1691-11df-97a5-7038c432aabf',NULL),(376888,5811,1268,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d6392de1-1691-11df-97a5-7038c432aabf',NULL),(376889,5811,1272,37121,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:10:59',0,1,NULL,NULL,NULL,'d6392fa6-1691-11df-97a5-7038c432aabf',NULL),(376890,8309,1246,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d639315b-1691-11df-97a5-7038c432aabf',NULL),(376891,8309,5282,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d63932fa-1691-11df-97a5-7038c432aabf',NULL),(376892,8309,6096,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d6393494-1691-11df-97a5-7038c432aabf',NULL),(376893,8309,5272,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d6393626-1691-11df-97a5-7038c432aabf',NULL),(376894,8309,1146,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d63937c1-1691-11df-97a5-7038c432aabf',NULL),(376895,8309,1154,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d639395c-1691-11df-97a5-7038c432aabf',NULL),(376896,8309,1192,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d6394693-1691-11df-97a5-7038c432aabf',NULL),(376897,8309,1155,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d6394850-1691-11df-97a5-7038c432aabf',NULL),(376898,8309,1164,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d63949e2-1691-11df-97a5-7038c432aabf',NULL),(376899,8309,1156,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d6394b9a-1691-11df-97a5-7038c432aabf',NULL),(376900,8309,5092,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d6394d35-1691-11df-97a5-7038c432aabf',NULL),(376901,8309,5086,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d6394ec3-1691-11df-97a5-7038c432aabf',NULL),(376902,8309,5087,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d6395055-1691-11df-97a5-7038c432aabf',NULL),(376903,8309,5085,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d63951e7-1691-11df-97a5-7038c432aabf',NULL),(376904,8309,5088,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d6395397-1691-11df-97a5-7038c432aabf',NULL),(376905,8309,5089,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d6395b7a-1691-11df-97a5-7038c432aabf',NULL),(376906,8309,5356,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d6395e40-1691-11df-97a5-7038c432aabf',NULL),(376907,8309,1248,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d63960e4-1691-11df-97a5-7038c432aabf',NULL),(376908,8309,5096,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d639661a-1691-11df-97a5-7038c432aabf',NULL),(376909,8309,1088,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d63968fe-1691-11df-97a5-7038c432aabf',NULL),(376910,8309,1088,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d6396be6-1691-11df-97a5-7038c432aabf',NULL),(376911,8309,1088,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d6396ea4-1691-11df-97a5-7038c432aabf',NULL),(376912,8309,1112,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d6397155-1691-11df-97a5-7038c432aabf',NULL),(376913,8309,1109,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d63973fd-1691-11df-97a5-7038c432aabf',NULL),(376914,8309,1110,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d63976ad-1691-11df-97a5-7038c432aabf',NULL),(376915,8309,1111,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d6397955-1691-11df-97a5-7038c432aabf',NULL),(376916,8309,1255,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d6397c02-1691-11df-97a5-7038c432aabf',NULL),(376917,8309,1277,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d6397ecc-1691-11df-97a5-7038c432aabf',NULL),(376918,8309,1261,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d639814e-1691-11df-97a5-7038c432aabf',NULL),(376919,8309,1265,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d63983d8-1691-11df-97a5-7038c432aabf',NULL),(376920,8309,1268,37124,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:10',0,1,NULL,NULL,NULL,'d6398655-1691-11df-97a5-7038c432aabf',NULL),(376921,7623,1246,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d63988df-1691-11df-97a5-7038c432aabf',NULL),(376922,7623,5282,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d6398a64-1691-11df-97a5-7038c432aabf',NULL),(376923,7623,6096,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d6398bea-1691-11df-97a5-7038c432aabf',NULL),(376924,7623,5272,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d6398d6b-1691-11df-97a5-7038c432aabf',NULL),(376925,7623,1146,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d6398ee7-1691-11df-97a5-7038c432aabf',NULL),(376926,7623,1154,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d63990cf-1691-11df-97a5-7038c432aabf',NULL),(376927,7623,1192,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d6399261-1691-11df-97a5-7038c432aabf',NULL),(376928,7623,5092,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d63993f7-1691-11df-97a5-7038c432aabf',NULL),(376929,7623,5086,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d639958e-1691-11df-97a5-7038c432aabf',NULL),(376930,7623,5087,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d6399720-1691-11df-97a5-7038c432aabf',NULL),(376931,7623,5085,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d63998e1-1691-11df-97a5-7038c432aabf',NULL),(376932,7623,5088,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d6399a59-1691-11df-97a5-7038c432aabf',NULL),(376933,7623,5089,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d6399bda-1691-11df-97a5-7038c432aabf',NULL),(376934,7623,5356,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d6399d57-1691-11df-97a5-7038c432aabf',NULL),(376935,7623,1248,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d6399ed8-1691-11df-97a5-7038c432aabf',NULL),(376936,7623,5096,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d639a059-1691-11df-97a5-7038c432aabf',NULL),(376937,7623,6042,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d639a1d5-1691-11df-97a5-7038c432aabf',NULL),(376938,7623,6042,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d639a356-1691-11df-97a5-7038c432aabf',NULL),(376939,7623,1112,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d639a4cf-1691-11df-97a5-7038c432aabf',NULL),(376940,7623,1109,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d639a64c-1691-11df-97a5-7038c432aabf',NULL),(376941,7623,1110,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d639a7cc-1691-11df-97a5-7038c432aabf',NULL),(376942,7623,1111,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d639a945-1691-11df-97a5-7038c432aabf',NULL),(376943,7623,1255,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d639aac2-1691-11df-97a5-7038c432aabf',NULL),(376944,7623,1277,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d639ac3a-1691-11df-97a5-7038c432aabf',NULL),(376945,7623,1261,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d639adbb-1691-11df-97a5-7038c432aabf',NULL),(376946,7623,1263,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d639af33-1691-11df-97a5-7038c432aabf',NULL),(376947,7623,1265,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d639b0ac-1691-11df-97a5-7038c432aabf',NULL),(376948,7623,1268,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d639b22d-1691-11df-97a5-7038c432aabf',NULL),(376949,7623,1272,37127,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:20',0,1,NULL,NULL,NULL,'d639b3a5-1691-11df-97a5-7038c432aabf',NULL),(376950,3873,1246,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639b526-1691-11df-97a5-7038c432aabf',NULL),(376951,3873,5282,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639b69e-1691-11df-97a5-7038c432aabf',NULL),(376952,3873,6096,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639b88a-1691-11df-97a5-7038c432aabf',NULL),(376953,3873,5272,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639ba18-1691-11df-97a5-7038c432aabf',NULL),(376954,3873,1146,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639bbaa-1691-11df-97a5-7038c432aabf',NULL),(376955,3873,1154,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639bd41-1691-11df-97a5-7038c432aabf',NULL),(376956,3873,1192,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639beca-1691-11df-97a5-7038c432aabf',NULL),(376957,3873,1155,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639c083-1691-11df-97a5-7038c432aabf',NULL),(376958,3873,1164,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639c1fb-1691-11df-97a5-7038c432aabf',NULL),(376959,3873,1156,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639c37c-1691-11df-97a5-7038c432aabf',NULL),(376960,3873,5092,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639c4f9-1691-11df-97a5-7038c432aabf',NULL),(376961,3873,5086,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639c671-1691-11df-97a5-7038c432aabf',NULL),(376962,3873,5087,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639c7f2-1691-11df-97a5-7038c432aabf',NULL),(376963,3873,5085,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639c96a-1691-11df-97a5-7038c432aabf',NULL),(376964,3873,5088,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639cae7-1691-11df-97a5-7038c432aabf',NULL),(376965,3873,5089,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639cc64-1691-11df-97a5-7038c432aabf',NULL),(376966,3873,5356,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639cde5-1691-11df-97a5-7038c432aabf',NULL),(376967,3873,1248,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639cf66-1691-11df-97a5-7038c432aabf',NULL),(376968,3873,1276,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639d0e2-1691-11df-97a5-7038c432aabf',NULL),(376969,3873,5096,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639d263-1691-11df-97a5-7038c432aabf',NULL),(376970,3873,1088,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639d3e0-1691-11df-97a5-7038c432aabf',NULL),(376971,3873,1088,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639d561-1691-11df-97a5-7038c432aabf',NULL),(376972,3873,1088,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639d6e2-1691-11df-97a5-7038c432aabf',NULL),(376973,3873,1112,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639d856-1691-11df-97a5-7038c432aabf',NULL),(376974,3873,1109,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639d9d7-1691-11df-97a5-7038c432aabf',NULL),(376975,3873,1110,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639db4f-1691-11df-97a5-7038c432aabf',NULL),(376976,3873,1111,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639dcd9-1691-11df-97a5-7038c432aabf',NULL),(376977,3873,1255,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639deaf-1691-11df-97a5-7038c432aabf',NULL),(376978,3873,1277,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639e046-1691-11df-97a5-7038c432aabf',NULL),(376979,3873,1261,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639e1dc-1691-11df-97a5-7038c432aabf',NULL),(376980,3873,1265,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639e36e-1691-11df-97a5-7038c432aabf',NULL),(376981,3873,1268,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639e509-1691-11df-97a5-7038c432aabf',NULL),(376982,3873,1272,37130,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:10',0,1,NULL,NULL,NULL,'d639f115-1691-11df-97a5-7038c432aabf',NULL),(376983,6913,1246,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d639f296-1691-11df-97a5-7038c432aabf',NULL),(376984,6913,5282,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d639f417-1691-11df-97a5-7038c432aabf',NULL),(376985,6913,6096,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d639f593-1691-11df-97a5-7038c432aabf',NULL),(376986,6913,1154,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d639f714-1691-11df-97a5-7038c432aabf',NULL),(376987,6913,1192,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d639f895-1691-11df-97a5-7038c432aabf',NULL),(376988,6913,1156,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d639fa1a-1691-11df-97a5-7038c432aabf',NULL),(376989,6913,6077,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d639fba0-1691-11df-97a5-7038c432aabf',NULL),(376990,6913,5092,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d639fd1c-1691-11df-97a5-7038c432aabf',NULL),(376991,6913,5086,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d639fea6-1691-11df-97a5-7038c432aabf',NULL),(376992,6913,5087,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d63a0027-1691-11df-97a5-7038c432aabf',NULL),(376993,6913,5085,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d63a01a8-1691-11df-97a5-7038c432aabf',NULL),(376994,6913,5088,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d63a0329-1691-11df-97a5-7038c432aabf',NULL),(376995,6913,5089,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d63a04aa-1691-11df-97a5-7038c432aabf',NULL),(376996,6913,5356,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d63a0691-1691-11df-97a5-7038c432aabf',NULL),(376997,6913,1248,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d63a0828-1691-11df-97a5-7038c432aabf',NULL),(376998,6913,5497,37135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,306,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d63a09be-1691-11df-97a5-7038c432aabf',NULL),(376999,6913,730,37135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d63a0b54-1691-11df-97a5-7038c432aabf',NULL),(377000,6913,853,37135,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1315,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d63a0ceb-1691-11df-97a5-7038c432aabf',NULL),(377001,6913,1276,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d63a104f-1691-11df-97a5-7038c432aabf',NULL),(377002,6913,5096,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d63a11ea-1691-11df-97a5-7038c432aabf',NULL),(377003,6913,1112,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d63a138d-1691-11df-97a5-7038c432aabf',NULL),(377004,6913,1109,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d63a1523-1691-11df-97a5-7038c432aabf',NULL),(377005,6913,1110,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d63a16be-1691-11df-97a5-7038c432aabf',NULL),(377006,6913,1111,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d63a1883-1691-11df-97a5-7038c432aabf',NULL),(377007,6913,1255,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d63a1a11-1691-11df-97a5-7038c432aabf',NULL),(377008,6913,1277,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d63a1ba7-1691-11df-97a5-7038c432aabf',NULL),(377009,6913,1261,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d63a1d1b-1691-11df-97a5-7038c432aabf',NULL),(377010,6913,1265,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d63a1e8f-1691-11df-97a5-7038c432aabf',NULL),(377011,6913,1268,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d63a1fff-1691-11df-97a5-7038c432aabf',NULL),(377012,6913,1272,37135,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:22:45',0,1,NULL,NULL,NULL,'d63a2173-1691-11df-97a5-7038c432aabf',NULL),(377013,5259,1246,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63a22ec-1691-11df-97a5-7038c432aabf',NULL),(377014,5259,5282,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63a245c-1691-11df-97a5-7038c432aabf',NULL),(377015,5259,6096,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63a25d0-1691-11df-97a5-7038c432aabf',NULL),(377016,5259,5272,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63a273b-1691-11df-97a5-7038c432aabf',NULL),(377017,5259,1146,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63a39e9-1691-11df-97a5-7038c432aabf',NULL),(377018,5259,1154,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63a3b80-1691-11df-97a5-7038c432aabf',NULL),(377019,5259,1192,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63a3cf8-1691-11df-97a5-7038c432aabf',NULL),(377020,5259,1156,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63a42de-1691-11df-97a5-7038c432aabf',NULL),(377021,5259,1165,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63a4456-1691-11df-97a5-7038c432aabf',NULL),(377022,5259,5092,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63a45d7-1691-11df-97a5-7038c432aabf',NULL),(377023,5259,5086,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63a58f0-1691-11df-97a5-7038c432aabf',NULL),(377024,5259,5087,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63a5a76-1691-11df-97a5-7038c432aabf',NULL),(377025,5259,5085,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63a5d3c-1691-11df-97a5-7038c432aabf',NULL),(377026,5259,5088,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63a5f81-1691-11df-97a5-7038c432aabf',NULL),(377027,5259,5089,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63a6ff6-1691-11df-97a5-7038c432aabf',NULL),(377028,5259,952,37136,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3630,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63a7234-1691-11df-97a5-7038c432aabf',NULL),(377029,5259,5497,37136,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63a7632-1691-11df-97a5-7038c432aabf',NULL),(377030,5259,730,37136,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63a8a7f-1691-11df-97a5-7038c432aabf',NULL),(377031,5259,853,37136,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63a8cc4-1691-11df-97a5-7038c432aabf',NULL),(377032,5259,21,37136,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63a9d28-1691-11df-97a5-7038c432aabf',NULL),(377033,5259,851,37136,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63aaf1f-1691-11df-97a5-7038c432aabf',NULL),(377034,5259,729,37136,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230000,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63abfbe-1691-11df-97a5-7038c432aabf',NULL),(377035,5259,654,37136,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.6,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63ae4f4-1691-11df-97a5-7038c432aabf',NULL),(377036,5259,678,37136,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63ae682-1691-11df-97a5-7038c432aabf',NULL),(377037,5259,1276,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63ae7f6-1691-11df-97a5-7038c432aabf',NULL),(377038,5259,5096,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63ae984-1691-11df-97a5-7038c432aabf',NULL),(377039,5259,1112,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63aeb0d-1691-11df-97a5-7038c432aabf',NULL),(377040,5259,1109,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63aec8e-1691-11df-97a5-7038c432aabf',NULL),(377041,5259,1110,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63aee13-1691-11df-97a5-7038c432aabf',NULL),(377042,5259,1111,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63aefea-1691-11df-97a5-7038c432aabf',NULL),(377043,5259,1255,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63af185-1691-11df-97a5-7038c432aabf',NULL),(377044,5259,1277,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63af31f-1691-11df-97a5-7038c432aabf',NULL),(377045,5259,1261,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63af4b1-1691-11df-97a5-7038c432aabf',NULL),(377046,5259,1266,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63af648-1691-11df-97a5-7038c432aabf',NULL),(377047,5259,1265,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63af80d-1691-11df-97a5-7038c432aabf',NULL),(377048,5259,1268,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63af98e-1691-11df-97a5-7038c432aabf',NULL),(377049,5259,1272,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:20:51',0,1,NULL,NULL,NULL,'d63afb0b-1691-11df-97a5-7038c432aabf',NULL),(377050,5763,1246,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63afc90-1691-11df-97a5-7038c432aabf',NULL),(377051,5763,5282,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63afe15-1691-11df-97a5-7038c432aabf',NULL),(377052,5763,6096,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63aff92-1691-11df-97a5-7038c432aabf',NULL),(377053,5763,1154,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b0117-1691-11df-97a5-7038c432aabf',NULL),(377054,5763,1192,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b0298-1691-11df-97a5-7038c432aabf',NULL),(377055,5763,1155,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b0419-1691-11df-97a5-7038c432aabf',NULL),(377056,5763,1164,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b059e-1691-11df-97a5-7038c432aabf',NULL),(377057,5763,1156,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b071f-1691-11df-97a5-7038c432aabf',NULL),(377058,5763,5092,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b08a4-1691-11df-97a5-7038c432aabf',NULL),(377059,5763,5086,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b0a21-1691-11df-97a5-7038c432aabf',NULL),(377060,5763,5087,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b0ba2-1691-11df-97a5-7038c432aabf',NULL),(377061,5763,5085,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b0e93-1691-11df-97a5-7038c432aabf',NULL),(377062,5763,5088,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b1036-1691-11df-97a5-7038c432aabf',NULL),(377063,5763,5089,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b11d5-1691-11df-97a5-7038c432aabf',NULL),(377064,5763,5356,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b1367-1691-11df-97a5-7038c432aabf',NULL),(377065,5763,1248,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b1506-1691-11df-97a5-7038c432aabf',NULL),(377066,5763,5096,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b1714-1691-11df-97a5-7038c432aabf',NULL),(377067,5763,1088,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b18b3-1691-11df-97a5-7038c432aabf',NULL),(377068,5763,1088,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b1a6b-1691-11df-97a5-7038c432aabf',NULL),(377069,5763,1088,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b1c0a-1691-11df-97a5-7038c432aabf',NULL),(377070,5763,1112,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b1da9-1691-11df-97a5-7038c432aabf',NULL),(377071,5763,1109,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b1f44-1691-11df-97a5-7038c432aabf',NULL),(377072,5763,1110,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b20f4-1691-11df-97a5-7038c432aabf',NULL),(377073,5763,1111,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b22a8-1691-11df-97a5-7038c432aabf',NULL),(377074,5763,1255,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b243e-1691-11df-97a5-7038c432aabf',NULL),(377075,5763,1277,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b25dd-1691-11df-97a5-7038c432aabf',NULL),(377076,5763,1261,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b276f-1691-11df-97a5-7038c432aabf',NULL),(377077,5763,1265,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b290a-1691-11df-97a5-7038c432aabf',NULL),(377078,5763,1268,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b2aa0-1691-11df-97a5-7038c432aabf',NULL),(377079,5763,1271,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b2c3b-1691-11df-97a5-7038c432aabf',NULL),(377080,5763,1271,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b2dd1-1691-11df-97a5-7038c432aabf',NULL),(377081,5763,1271,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b2f68-1691-11df-97a5-7038c432aabf',NULL),(377082,5763,1271,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b3102-1691-11df-97a5-7038c432aabf',NULL),(377083,5763,1272,37143,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:25:42',0,1,NULL,NULL,NULL,'d63b3294-1691-11df-97a5-7038c432aabf',NULL),(377084,4442,1246,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b342b-1691-11df-97a5-7038c432aabf',NULL),(377085,4442,5282,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b35c1-1691-11df-97a5-7038c432aabf',NULL),(377086,4442,6096,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b375c-1691-11df-97a5-7038c432aabf',NULL),(377087,4442,1154,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b38f6-1691-11df-97a5-7038c432aabf',NULL),(377088,4442,1192,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b3a8d-1691-11df-97a5-7038c432aabf',NULL),(377089,4442,1164,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b3c23-1691-11df-97a5-7038c432aabf',NULL),(377090,4442,1156,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b3dc6-1691-11df-97a5-7038c432aabf',NULL),(377091,4442,5092,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b3f69-1691-11df-97a5-7038c432aabf',NULL),(377092,4442,5086,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b4104-1691-11df-97a5-7038c432aabf',NULL),(377093,4442,5087,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b429e-1691-11df-97a5-7038c432aabf',NULL),(377094,4442,5085,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b4475-1691-11df-97a5-7038c432aabf',NULL),(377095,4442,5088,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b4610-1691-11df-97a5-7038c432aabf',NULL),(377096,4442,5089,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b47af-1691-11df-97a5-7038c432aabf',NULL),(377097,4442,5356,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b4949-1691-11df-97a5-7038c432aabf',NULL),(377098,4442,1248,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b4adf-1691-11df-97a5-7038c432aabf',NULL),(377099,4442,5096,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b4c83-1691-11df-97a5-7038c432aabf',NULL),(377100,4442,1088,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b4e1d-1691-11df-97a5-7038c432aabf',NULL),(377101,4442,1088,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b4fbc-1691-11df-97a5-7038c432aabf',NULL),(377102,4442,1088,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b5157-1691-11df-97a5-7038c432aabf',NULL),(377103,4442,1112,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b5e7d-1691-11df-97a5-7038c432aabf',NULL),(377104,4442,1109,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b601c-1691-11df-97a5-7038c432aabf',NULL),(377105,4442,1110,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b61a5-1691-11df-97a5-7038c432aabf',NULL),(377106,4442,1111,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b633c-1691-11df-97a5-7038c432aabf',NULL),(377107,4442,1255,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b6505-1691-11df-97a5-7038c432aabf',NULL),(377108,4442,1250,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b669c-1691-11df-97a5-7038c432aabf',NULL),(377109,4442,1250,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b6832-1691-11df-97a5-7038c432aabf',NULL),(377110,4442,1250,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b69c8-1691-11df-97a5-7038c432aabf',NULL),(377111,4442,1277,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b6b74-1691-11df-97a5-7038c432aabf',NULL),(377112,4442,1261,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b6e29-1691-11df-97a5-7038c432aabf',NULL),(377113,4442,1265,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b70c9-1691-11df-97a5-7038c432aabf',NULL),(377114,4442,1268,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b7360-1691-11df-97a5-7038c432aabf',NULL),(377115,4442,1272,37147,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:20',0,1,NULL,NULL,NULL,'d63b77ab-1691-11df-97a5-7038c432aabf',NULL),(377116,6184,1246,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63b7a71-1691-11df-97a5-7038c432aabf',NULL),(377117,6184,5282,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63b7d2a-1691-11df-97a5-7038c432aabf',NULL),(377118,6184,6096,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63b8030-1691-11df-97a5-7038c432aabf',NULL),(377119,6184,5272,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63b82e5-1691-11df-97a5-7038c432aabf',NULL),(377120,6184,1146,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63b859a-1691-11df-97a5-7038c432aabf',NULL),(377121,6184,1154,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63b8853-1691-11df-97a5-7038c432aabf',NULL),(377122,6184,1192,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63b8b00-1691-11df-97a5-7038c432aabf',NULL),(377123,6184,1155,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63b8dbd-1691-11df-97a5-7038c432aabf',NULL),(377124,6184,1164,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63b906e-1691-11df-97a5-7038c432aabf',NULL),(377125,6184,1156,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63b9323-1691-11df-97a5-7038c432aabf',NULL),(377126,6184,6065,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63b9631-1691-11df-97a5-7038c432aabf',NULL),(377127,6184,5092,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63b991a-1691-11df-97a5-7038c432aabf',NULL),(377128,6184,5086,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63b9bf1-1691-11df-97a5-7038c432aabf',NULL),(377129,6184,5087,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63b9d90-1691-11df-97a5-7038c432aabf',NULL),(377130,6184,5085,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63b9f2a-1691-11df-97a5-7038c432aabf',NULL),(377131,6184,5088,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63ba0c1-1691-11df-97a5-7038c432aabf',NULL),(377132,6184,5089,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63ba275-1691-11df-97a5-7038c432aabf',NULL),(377133,6184,5356,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63ba418-1691-11df-97a5-7038c432aabf',NULL),(377134,6184,1248,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63ba5af-1691-11df-97a5-7038c432aabf',NULL),(377135,6184,952,37151,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63ba749-1691-11df-97a5-7038c432aabf',NULL),(377136,6184,5497,37151,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,192,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63ba8e0-1691-11df-97a5-7038c432aabf',NULL),(377137,6184,730,37151,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63baa7e-1691-11df-97a5-7038c432aabf',NULL),(377138,6184,853,37151,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,493,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63bac37-1691-11df-97a5-7038c432aabf',NULL),(377139,6184,21,37151,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63badeb-1691-11df-97a5-7038c432aabf',NULL),(377140,6184,851,37151,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63baf8a-1691-11df-97a5-7038c432aabf',NULL),(377141,6184,729,37151,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322000,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63bb13e-1691-11df-97a5-7038c432aabf',NULL),(377142,6184,654,37151,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.2,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63bb3cd-1691-11df-97a5-7038c432aabf',NULL),(377143,6184,678,37151,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63bb56c-1691-11df-97a5-7038c432aabf',NULL),(377144,6184,1276,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63bb706-1691-11df-97a5-7038c432aabf',NULL),(377145,6184,5096,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63bb8d4-1691-11df-97a5-7038c432aabf',NULL),(377146,6184,6042,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63bba9e-1691-11df-97a5-7038c432aabf',NULL),(377147,6184,1088,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63bbc3d-1691-11df-97a5-7038c432aabf',NULL),(377148,6184,1088,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63bbdd3-1691-11df-97a5-7038c432aabf',NULL),(377149,6184,1088,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63bbf72-1691-11df-97a5-7038c432aabf',NULL),(377150,6184,1112,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63bc111-1691-11df-97a5-7038c432aabf',NULL),(377151,6184,1109,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63bc2a7-1691-11df-97a5-7038c432aabf',NULL),(377152,6184,1110,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63bc442-1691-11df-97a5-7038c432aabf',NULL),(377153,6184,1111,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63bc5d8-1691-11df-97a5-7038c432aabf',NULL),(377154,6184,1255,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63bc777-1691-11df-97a5-7038c432aabf',NULL),(377155,6184,1277,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63bc912-1691-11df-97a5-7038c432aabf',NULL),(377156,6184,1261,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63bcab5-1691-11df-97a5-7038c432aabf',NULL),(377157,6184,1265,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63bcc54-1691-11df-97a5-7038c432aabf',NULL),(377158,6184,1268,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63bcdef-1691-11df-97a5-7038c432aabf',NULL),(377159,6184,1272,37151,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:27:43',0,1,NULL,NULL,NULL,'d63bcf8d-1691-11df-97a5-7038c432aabf',NULL),(377160,4599,1246,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63bd124-1691-11df-97a5-7038c432aabf',NULL),(377161,4599,5282,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63bd2c7-1691-11df-97a5-7038c432aabf',NULL),(377162,4599,6096,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63bd45d-1691-11df-97a5-7038c432aabf',NULL),(377163,4599,1154,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63bd5fc-1691-11df-97a5-7038c432aabf',NULL),(377164,4599,1192,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63bd79b-1691-11df-97a5-7038c432aabf',NULL),(377165,4599,1155,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63bd931-1691-11df-97a5-7038c432aabf',NULL),(377166,4599,1164,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63bdad9-1691-11df-97a5-7038c432aabf',NULL),(377167,4599,1156,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63bdc73-1691-11df-97a5-7038c432aabf',NULL),(377168,4599,6065,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63bde17-1691-11df-97a5-7038c432aabf',NULL),(377169,4599,5092,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63bdfb6-1691-11df-97a5-7038c432aabf',NULL),(377170,4599,5086,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63be14c-1691-11df-97a5-7038c432aabf',NULL),(377171,4599,5087,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63be2e7-1691-11df-97a5-7038c432aabf',NULL),(377172,4599,5085,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63be47d-1691-11df-97a5-7038c432aabf',NULL),(377173,4599,5088,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63be617-1691-11df-97a5-7038c432aabf',NULL),(377174,4599,5089,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63be7ae-1691-11df-97a5-7038c432aabf',NULL),(377175,4599,5356,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63be94d-1691-11df-97a5-7038c432aabf',NULL),(377176,4599,1248,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63beaf0-1691-11df-97a5-7038c432aabf',NULL),(377177,4599,5096,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63bec82-1691-11df-97a5-7038c432aabf',NULL),(377178,4599,6042,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63bee21-1691-11df-97a5-7038c432aabf',NULL),(377179,4599,6042,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63befbb-1691-11df-97a5-7038c432aabf',NULL),(377180,4599,1088,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63bf156-1691-11df-97a5-7038c432aabf',NULL),(377181,4599,1088,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63bf2f1-1691-11df-97a5-7038c432aabf',NULL),(377182,4599,1088,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63bf487-1691-11df-97a5-7038c432aabf',NULL),(377183,4599,1112,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63bf62f-1691-11df-97a5-7038c432aabf',NULL),(377184,4599,1109,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63bf7c9-1691-11df-97a5-7038c432aabf',NULL),(377185,4599,1110,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63bf971-1691-11df-97a5-7038c432aabf',NULL),(377186,4599,1111,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63bfb0b-1691-11df-97a5-7038c432aabf',NULL),(377187,4599,1255,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63bfcaa-1691-11df-97a5-7038c432aabf',NULL),(377188,4599,1277,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63bfe4d-1691-11df-97a5-7038c432aabf',NULL),(377189,4599,1261,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63c0bda-1691-11df-97a5-7038c432aabf',NULL),(377190,4599,1265,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63c0d82-1691-11df-97a5-7038c432aabf',NULL),(377191,4599,1268,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63c0f0f-1691-11df-97a5-7038c432aabf',NULL),(377192,4599,1272,37153,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:28:40',0,1,NULL,NULL,NULL,'d63c10ae-1691-11df-97a5-7038c432aabf',NULL),(377193,8593,1246,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c1251-1691-11df-97a5-7038c432aabf',NULL),(377194,8593,5282,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c13ec-1691-11df-97a5-7038c432aabf',NULL),(377195,8593,6096,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c158f-1691-11df-97a5-7038c432aabf',NULL),(377196,8593,5272,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c172a-1691-11df-97a5-7038c432aabf',NULL),(377197,8593,1146,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c18c9-1691-11df-97a5-7038c432aabf',NULL),(377198,8593,1154,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c1a63-1691-11df-97a5-7038c432aabf',NULL),(377199,8593,1192,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c1c02-1691-11df-97a5-7038c432aabf',NULL),(377200,8593,1155,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c1da5-1691-11df-97a5-7038c432aabf',NULL),(377201,8593,1164,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c1f40-1691-11df-97a5-7038c432aabf',NULL),(377202,8593,1156,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c2139-1691-11df-97a5-7038c432aabf',NULL),(377203,8593,1156,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c22e0-1691-11df-97a5-7038c432aabf',NULL),(377204,8593,5092,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c2488-1691-11df-97a5-7038c432aabf',NULL),(377205,8593,5086,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c2622-1691-11df-97a5-7038c432aabf',NULL),(377206,8593,5087,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c27c6-1691-11df-97a5-7038c432aabf',NULL),(377207,8593,5085,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c2969-1691-11df-97a5-7038c432aabf',NULL),(377208,8593,5088,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c2b03-1691-11df-97a5-7038c432aabf',NULL),(377209,8593,5089,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c2ca6-1691-11df-97a5-7038c432aabf',NULL),(377210,8593,5356,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c2e45-1691-11df-97a5-7038c432aabf',NULL),(377211,8593,1248,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c30f2-1691-11df-97a5-7038c432aabf',NULL),(377212,8593,790,37160,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94.2,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c3299-1691-11df-97a5-7038c432aabf',NULL),(377213,8593,654,37160,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.6,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c3438-1691-11df-97a5-7038c432aabf',NULL),(377214,8593,5096,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c36c7-1691-11df-97a5-7038c432aabf',NULL),(377215,8593,1088,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c3a0d-1691-11df-97a5-7038c432aabf',NULL),(377216,8593,1088,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c3b9f-1691-11df-97a5-7038c432aabf',NULL),(377217,8593,1088,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c3d4b-1691-11df-97a5-7038c432aabf',NULL),(377218,8593,1112,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c3ed8-1691-11df-97a5-7038c432aabf',NULL),(377219,8593,1109,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c4062-1691-11df-97a5-7038c432aabf',NULL),(377220,8593,1110,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c41e7-1691-11df-97a5-7038c432aabf',NULL),(377221,8593,1111,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c4375-1691-11df-97a5-7038c432aabf',NULL),(377222,8593,1255,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c44f6-1691-11df-97a5-7038c432aabf',NULL),(377223,8593,1277,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c467b-1691-11df-97a5-7038c432aabf',NULL),(377224,8593,1261,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c56ec-1691-11df-97a5-7038c432aabf',NULL),(377225,8593,1265,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c586d-1691-11df-97a5-7038c432aabf',NULL),(377226,8593,1268,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c59f2-1691-11df-97a5-7038c432aabf',NULL),(377227,8593,1272,37160,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:32:54',0,1,NULL,NULL,NULL,'d63c60d4-1691-11df-97a5-7038c432aabf',NULL),(377228,4312,1246,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63c626b-1691-11df-97a5-7038c432aabf',NULL),(377229,4312,5282,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63c63f9-1691-11df-97a5-7038c432aabf',NULL),(377230,4312,6096,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63c7752-1691-11df-97a5-7038c432aabf',NULL),(377231,4312,5272,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63c7a20-1691-11df-97a5-7038c432aabf',NULL),(377232,4312,1146,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63c7c88-1691-11df-97a5-7038c432aabf',NULL),(377233,4312,1154,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63c7ee8-1691-11df-97a5-7038c432aabf',NULL),(377234,4312,1192,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63c9033-1691-11df-97a5-7038c432aabf',NULL),(377235,4312,1155,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63c952d-1691-11df-97a5-7038c432aabf',NULL),(377236,4312,1164,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63c97a2-1691-11df-97a5-7038c432aabf',NULL),(377237,4312,1156,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63cad8a-1691-11df-97a5-7038c432aabf',NULL),(377238,4312,6065,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63cb003-1691-11df-97a5-7038c432aabf',NULL),(377239,4312,5092,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63cc138-1691-11df-97a5-7038c432aabf',NULL),(377240,4312,5086,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63cd29d-1691-11df-97a5-7038c432aabf',NULL),(377241,4312,5087,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63cfe0e-1691-11df-97a5-7038c432aabf',NULL),(377242,4312,5085,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63cfffe-1691-11df-97a5-7038c432aabf',NULL),(377243,4312,5088,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d019d-1691-11df-97a5-7038c432aabf',NULL),(377244,4312,5089,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d0349-1691-11df-97a5-7038c432aabf',NULL),(377245,4312,952,37162,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1430,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d04e7-1691-11df-97a5-7038c432aabf',NULL),(377246,4312,5497,37162,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d0686-1691-11df-97a5-7038c432aabf',NULL),(377247,4312,730,37162,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d0825-1691-11df-97a5-7038c432aabf',NULL),(377248,4312,853,37162,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,454,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d09c8-1691-11df-97a5-7038c432aabf',NULL),(377249,4312,21,37162,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d0b8a-1691-11df-97a5-7038c432aabf',NULL),(377250,4312,851,37162,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d0d4f-1691-11df-97a5-7038c432aabf',NULL),(377251,4312,729,37162,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d0eee-1691-11df-97a5-7038c432aabf',NULL),(377252,4312,654,37162,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.7,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d108d-1691-11df-97a5-7038c432aabf',NULL),(377253,4312,678,37162,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.4,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d14cb-1691-11df-97a5-7038c432aabf',NULL),(377254,4312,5096,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d1684-1691-11df-97a5-7038c432aabf',NULL),(377255,4312,1088,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d1827-1691-11df-97a5-7038c432aabf',NULL),(377256,4312,1088,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d19ce-1691-11df-97a5-7038c432aabf',NULL),(377257,4312,1088,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d1b6d-1691-11df-97a5-7038c432aabf',NULL),(377258,4312,1112,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d1d0c-1691-11df-97a5-7038c432aabf',NULL),(377259,4312,1109,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d1ea7-1691-11df-97a5-7038c432aabf',NULL),(377260,4312,1110,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d2046-1691-11df-97a5-7038c432aabf',NULL),(377261,4312,1111,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d21e5-1691-11df-97a5-7038c432aabf',NULL),(377262,4312,1255,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d2383-1691-11df-97a5-7038c432aabf',NULL),(377263,4312,1277,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d2522-1691-11df-97a5-7038c432aabf',NULL),(377264,4312,1261,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d26bd-1691-11df-97a5-7038c432aabf',NULL),(377265,4312,1262,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d2860-1691-11df-97a5-7038c432aabf',NULL),(377266,4312,1265,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d29ff-1691-11df-97a5-7038c432aabf',NULL),(377267,4312,1268,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d2b9e-1691-11df-97a5-7038c432aabf',NULL),(377268,4312,1272,37162,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:30:48',0,1,NULL,NULL,NULL,'d63d2d3d-1691-11df-97a5-7038c432aabf',NULL),(377269,8787,1246,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d2edc-1691-11df-97a5-7038c432aabf',NULL),(377270,8787,5282,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d307b-1691-11df-97a5-7038c432aabf',NULL),(377271,8787,6096,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d3215-1691-11df-97a5-7038c432aabf',NULL),(377272,8787,5272,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d33bd-1691-11df-97a5-7038c432aabf',NULL),(377273,8787,1146,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d3564-1691-11df-97a5-7038c432aabf',NULL),(377274,8787,1154,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d36fa-1691-11df-97a5-7038c432aabf',NULL),(377275,8787,1192,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d3899-1691-11df-97a5-7038c432aabf',NULL),(377276,8787,1164,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d3a52-1691-11df-97a5-7038c432aabf',NULL),(377277,8787,1156,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d3bf9-1691-11df-97a5-7038c432aabf',NULL),(377278,8787,6065,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d3dbb-1691-11df-97a5-7038c432aabf',NULL),(377279,8787,1165,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d3f66-1691-11df-97a5-7038c432aabf',NULL),(377280,8787,5092,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d4116-1691-11df-97a5-7038c432aabf',NULL),(377281,8787,5086,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d42b9-1691-11df-97a5-7038c432aabf',NULL),(377282,8787,5087,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d4461-1691-11df-97a5-7038c432aabf',NULL),(377283,8787,5085,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d45fb-1691-11df-97a5-7038c432aabf',NULL),(377284,8787,5088,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d479f-1691-11df-97a5-7038c432aabf',NULL),(377285,8787,5089,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d494a-1691-11df-97a5-7038c432aabf',NULL),(377286,8787,5356,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d4ae5-1691-11df-97a5-7038c432aabf',NULL),(377287,8787,1248,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d4c8c-1691-11df-97a5-7038c432aabf',NULL),(377288,8787,5096,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d4e23-1691-11df-97a5-7038c432aabf',NULL),(377289,8787,1088,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d4fc6-1691-11df-97a5-7038c432aabf',NULL),(377290,8787,1088,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d5165-1691-11df-97a5-7038c432aabf',NULL),(377291,8787,1088,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d5315-1691-11df-97a5-7038c432aabf',NULL),(377292,8787,1112,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d54d2-1691-11df-97a5-7038c432aabf',NULL),(377293,8787,1109,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d5671-1691-11df-97a5-7038c432aabf',NULL),(377294,8787,1110,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d5818-1691-11df-97a5-7038c432aabf',NULL),(377295,8787,1111,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d59bb-1691-11df-97a5-7038c432aabf',NULL),(377296,8787,1255,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d5b5e-1691-11df-97a5-7038c432aabf',NULL),(377297,8787,1277,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d5d02-1691-11df-97a5-7038c432aabf',NULL),(377298,8787,1261,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d5ed8-1691-11df-97a5-7038c432aabf',NULL),(377299,8787,1265,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d62c1-1691-11df-97a5-7038c432aabf',NULL),(377300,8787,1268,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d6471-1691-11df-97a5-7038c432aabf',NULL),(377301,8787,1272,37166,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:34:17',0,1,NULL,NULL,NULL,'d63d661d-1691-11df-97a5-7038c432aabf',NULL),(377302,6445,1246,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63d67bc-1691-11df-97a5-7038c432aabf',NULL),(377303,6445,5282,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63d695f-1691-11df-97a5-7038c432aabf',NULL),(377304,6445,6096,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63d6b0b-1691-11df-97a5-7038c432aabf',NULL),(377305,6445,5272,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63d6ca9-1691-11df-97a5-7038c432aabf',NULL),(377306,6445,1146,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63d6e4d-1691-11df-97a5-7038c432aabf',NULL),(377307,6445,1154,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63d6feb-1691-11df-97a5-7038c432aabf',NULL),(377308,6445,1192,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63d718f-1691-11df-97a5-7038c432aabf',NULL),(377309,6445,1164,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63d7332-1691-11df-97a5-7038c432aabf',NULL),(377310,6445,1156,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63d77a8-1691-11df-97a5-7038c432aabf',NULL),(377311,6445,6065,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63d85b1-1691-11df-97a5-7038c432aabf',NULL),(377312,6445,5092,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63d8769-1691-11df-97a5-7038c432aabf',NULL),(377313,6445,5086,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63d896f-1691-11df-97a5-7038c432aabf',NULL),(377314,6445,5087,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63d8b52-1691-11df-97a5-7038c432aabf',NULL),(377315,6445,5085,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63d8e18-1691-11df-97a5-7038c432aabf',NULL),(377316,6445,5088,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63d9116-1691-11df-97a5-7038c432aabf',NULL),(377317,6445,5089,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63d93c2-1691-11df-97a5-7038c432aabf',NULL),(377318,6445,5356,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63d96d5-1691-11df-97a5-7038c432aabf',NULL),(377319,6445,1248,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63d9c84-1691-11df-97a5-7038c432aabf',NULL),(377320,6445,952,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1200,NULL,NULL,NULL,1,'2006-05-31 09:26:19',1,1,'2006-06-06 15:00:43','Wrong entry (new obsId: 1526114)',NULL,'d63d9f9b-1691-11df-97a5-7038c432aabf',NULL),(377321,6445,5497,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,267,NULL,NULL,NULL,1,'2006-05-31 09:26:19',1,1,'2006-06-06 15:00:24','Wrong entry (new obsId: 1526113)',NULL,'d63da272-1691-11df-97a5-7038c432aabf',NULL),(377322,6445,730,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-31 09:26:19',1,1,'2006-06-06 14:59:45','Wrong entry (new obsId: 1526076)',NULL,'d63da541-1691-11df-97a5-7038c432aabf',NULL),(377323,6445,853,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,522,NULL,NULL,NULL,1,'2006-05-31 09:26:19',1,1,'2006-06-06 14:59:17','Wrong entry (new obsId: 1526075)',NULL,'d63da7fe-1691-11df-97a5-7038c432aabf',NULL),(377324,6445,21,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-05-31 09:26:19',1,1,'2006-06-06 14:58:48','Wrong entry (new obsId: 1526074)',NULL,'d63daac4-1691-11df-97a5-7038c432aabf',NULL),(377325,6445,851,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-31 09:26:19',1,1,'2006-06-06 14:58:33','Wrong entry (new obsId: 1526073)',NULL,'d63dad93-1691-11df-97a5-7038c432aabf',NULL),(377326,6445,729,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167000,NULL,NULL,NULL,1,'2006-05-31 09:26:19',1,1,'2006-06-06 14:58:14','Wrong entry (new obsId: 1526072)',NULL,'d63db083-1691-11df-97a5-7038c432aabf',NULL),(377327,6445,790,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.07,NULL,NULL,NULL,1,'2006-05-31 09:26:19',1,1,'2006-06-06 14:57:51','Wrong entry (new obsId: 1526071)',NULL,'d63db22f-1691-11df-97a5-7038c432aabf',NULL),(377328,6445,654,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.2,NULL,NULL,NULL,1,'2006-05-31 09:26:19',1,1,'2006-06-06 14:57:36','Wrong entry (new obsId: 1526070)',NULL,'d63db4e4-1691-11df-97a5-7038c432aabf',NULL),(377329,6445,678,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,1,'2006-05-31 09:26:19',1,1,'2006-06-06 14:57:11','Wrong entry (new obsId: 1526069)',NULL,'d63dc1b5-1691-11df-97a5-7038c432aabf',NULL),(377330,6445,5096,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63dcd1a-1691-11df-97a5-7038c432aabf',NULL),(377331,6445,1088,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63dcfc2-1691-11df-97a5-7038c432aabf',NULL),(377332,6445,1088,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63dd190-1691-11df-97a5-7038c432aabf',NULL),(377333,6445,1088,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63dd351-1691-11df-97a5-7038c432aabf',NULL),(377334,6445,1112,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63dd50a-1691-11df-97a5-7038c432aabf',NULL),(377335,6445,1109,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63dd6c2-1691-11df-97a5-7038c432aabf',NULL),(377336,6445,1110,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63dd86a-1691-11df-97a5-7038c432aabf',NULL),(377337,6445,1111,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63dda09-1691-11df-97a5-7038c432aabf',NULL),(377338,6445,1255,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63ddbac-1691-11df-97a5-7038c432aabf',NULL),(377339,6445,1277,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63ddd46-1691-11df-97a5-7038c432aabf',NULL),(377340,6445,1261,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63ddeee-1691-11df-97a5-7038c432aabf',NULL),(377341,6445,1262,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63de08d-1691-11df-97a5-7038c432aabf',NULL),(377342,6445,1265,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63de2f5-1691-11df-97a5-7038c432aabf',NULL),(377343,6445,1268,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63de4ad-1691-11df-97a5-7038c432aabf',NULL),(377344,6445,1272,37174,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:26:19',0,1,NULL,NULL,NULL,'d63de650-1691-11df-97a5-7038c432aabf',NULL),(377345,5264,1246,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63deb1c-1691-11df-97a5-7038c432aabf',NULL),(377346,5264,5282,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63dee6b-1691-11df-97a5-7038c432aabf',NULL),(377347,5264,6096,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63df19c-1691-11df-97a5-7038c432aabf',NULL),(377348,5264,1154,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63df3b7-1691-11df-97a5-7038c432aabf',NULL),(377349,5264,1192,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63df5da-1691-11df-97a5-7038c432aabf',NULL),(377350,5264,1164,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63df793-1691-11df-97a5-7038c432aabf',NULL),(377351,5264,1156,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63df936-1691-11df-97a5-7038c432aabf',NULL),(377352,5264,6065,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63dfadd-1691-11df-97a5-7038c432aabf',NULL),(377353,5264,1165,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63dfcda-1691-11df-97a5-7038c432aabf',NULL),(377354,5264,5092,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63dfe8f-1691-11df-97a5-7038c432aabf',NULL),(377355,5264,5086,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63e003a-1691-11df-97a5-7038c432aabf',NULL),(377356,5264,5087,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63e01de-1691-11df-97a5-7038c432aabf',NULL),(377357,5264,5085,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63e0381-1691-11df-97a5-7038c432aabf',NULL),(377358,5264,5088,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63e0524-1691-11df-97a5-7038c432aabf',NULL),(377359,5264,5089,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63e06cb-1691-11df-97a5-7038c432aabf',NULL),(377360,5264,5356,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63e086a-1691-11df-97a5-7038c432aabf',NULL),(377361,5264,1248,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63e0a12-1691-11df-97a5-7038c432aabf',NULL),(377362,5264,5096,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63e0bb9-1691-11df-97a5-7038c432aabf',NULL),(377363,5264,1088,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63e0d65-1691-11df-97a5-7038c432aabf',NULL),(377364,5264,1088,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63e0f0c-1691-11df-97a5-7038c432aabf',NULL),(377365,5264,1112,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63e10b4-1691-11df-97a5-7038c432aabf',NULL),(377366,5264,1109,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63e1260-1691-11df-97a5-7038c432aabf',NULL),(377367,5264,1110,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63e1407-1691-11df-97a5-7038c432aabf',NULL),(377368,5264,1111,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63e166b-1691-11df-97a5-7038c432aabf',NULL),(377369,5264,1255,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63e190a-1691-11df-97a5-7038c432aabf',NULL),(377370,5264,1277,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63e1bee-1691-11df-97a5-7038c432aabf',NULL),(377371,5264,1261,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63e1ee3-1691-11df-97a5-7038c432aabf',NULL),(377372,5264,1265,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63e20a4-1691-11df-97a5-7038c432aabf',NULL),(377373,5264,1268,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63e22d9-1691-11df-97a5-7038c432aabf',NULL),(377374,5264,1272,37176,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:35:59',0,1,NULL,NULL,NULL,'d63e24fc-1691-11df-97a5-7038c432aabf',NULL),(377375,4226,1246,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e280b-1691-11df-97a5-7038c432aabf',NULL),(377376,4226,5282,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e2c68-1691-11df-97a5-7038c432aabf',NULL),(377377,4226,6096,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e2f03-1691-11df-97a5-7038c432aabf',NULL),(377378,4226,1154,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e3173-1691-11df-97a5-7038c432aabf',NULL),(377379,4226,1192,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e33c6-1691-11df-97a5-7038c432aabf',NULL),(377380,4226,1155,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e3650-1691-11df-97a5-7038c432aabf',NULL),(377381,4226,1164,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e3809-1691-11df-97a5-7038c432aabf',NULL),(377382,4226,1156,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e39ac-1691-11df-97a5-7038c432aabf',NULL),(377383,4226,5092,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e3b53-1691-11df-97a5-7038c432aabf',NULL),(377384,4226,5086,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e3cf6-1691-11df-97a5-7038c432aabf',NULL),(377385,4226,5087,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e3e9e-1691-11df-97a5-7038c432aabf',NULL),(377386,4226,5085,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e4041-1691-11df-97a5-7038c432aabf',NULL),(377387,4226,5088,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e57cc-1691-11df-97a5-7038c432aabf',NULL),(377388,4226,5089,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e5991-1691-11df-97a5-7038c432aabf',NULL),(377389,4226,5356,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e5b27-1691-11df-97a5-7038c432aabf',NULL),(377390,4226,1248,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e62d7-1691-11df-97a5-7038c432aabf',NULL),(377391,4226,1276,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e68a3-1691-11df-97a5-7038c432aabf',NULL),(377392,4226,5096,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e6a5c-1691-11df-97a5-7038c432aabf',NULL),(377393,4226,1088,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e6c10-1691-11df-97a5-7038c432aabf',NULL),(377394,4226,1088,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e6e1e-1691-11df-97a5-7038c432aabf',NULL),(377395,4226,1088,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e6fce-1691-11df-97a5-7038c432aabf',NULL),(377396,4226,1112,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e7176-1691-11df-97a5-7038c432aabf',NULL),(377397,4226,1109,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e73c4-1691-11df-97a5-7038c432aabf',NULL),(377398,4226,1110,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e7570-1691-11df-97a5-7038c432aabf',NULL),(377399,4226,1111,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e770f-1691-11df-97a5-7038c432aabf',NULL),(377400,4226,1255,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e78b2-1691-11df-97a5-7038c432aabf',NULL),(377401,4226,1277,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e7a9e-1691-11df-97a5-7038c432aabf',NULL),(377402,4226,1261,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e7d0a-1691-11df-97a5-7038c432aabf',NULL),(377403,4226,1265,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e7eb1-1691-11df-97a5-7038c432aabf',NULL),(377404,4226,1268,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e8059-1691-11df-97a5-7038c432aabf',NULL),(377405,4226,1272,37181,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:37:59',0,1,NULL,NULL,NULL,'d63e837d-1691-11df-97a5-7038c432aabf',NULL),(377406,9126,1246,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63e8560-1691-11df-97a5-7038c432aabf',NULL),(377407,9126,5282,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63e88eb-1691-11df-97a5-7038c432aabf',NULL),(377408,9126,6096,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63e8aa8-1691-11df-97a5-7038c432aabf',NULL),(377409,9126,5272,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63e8c58-1691-11df-97a5-7038c432aabf',NULL),(377410,9126,1146,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63e8e7b-1691-11df-97a5-7038c432aabf',NULL),(377411,9126,1154,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63e9112-1691-11df-97a5-7038c432aabf',NULL),(377412,9126,1192,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63e93cb-1691-11df-97a5-7038c432aabf',NULL),(377413,9126,1156,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63e9d09-1691-11df-97a5-7038c432aabf',NULL),(377414,9126,1165,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63e9ed7-1691-11df-97a5-7038c432aabf',NULL),(377415,9126,5092,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63ea08b-1691-11df-97a5-7038c432aabf',NULL),(377416,9126,5086,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63ea255-1691-11df-97a5-7038c432aabf',NULL),(377417,9126,5087,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63ea3fc-1691-11df-97a5-7038c432aabf',NULL),(377418,9126,5085,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63ea57d-1691-11df-97a5-7038c432aabf',NULL),(377419,9126,5088,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63ea702-1691-11df-97a5-7038c432aabf',NULL),(377420,9126,5089,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63eeae9-1691-11df-97a5-7038c432aabf',NULL),(377421,9126,5356,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63eed1a-1691-11df-97a5-7038c432aabf',NULL),(377422,9126,1248,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63eeeb0-1691-11df-97a5-7038c432aabf',NULL),(377423,9126,5096,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63ef031-1691-11df-97a5-7038c432aabf',NULL),(377424,9126,1112,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63ef1ba-1691-11df-97a5-7038c432aabf',NULL),(377425,9126,1109,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63ef337-1691-11df-97a5-7038c432aabf',NULL),(377426,9126,1110,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63f0428-1691-11df-97a5-7038c432aabf',NULL),(377427,9126,1111,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63f05b6-1691-11df-97a5-7038c432aabf',NULL),(377428,9126,1255,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63f0737-1691-11df-97a5-7038c432aabf',NULL),(377429,9126,1277,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63f0e22-1691-11df-97a5-7038c432aabf',NULL),(377430,9126,1261,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63f0fc1-1691-11df-97a5-7038c432aabf',NULL),(377431,9126,1265,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63f1146-1691-11df-97a5-7038c432aabf',NULL),(377432,9126,1268,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63f12e9-1691-11df-97a5-7038c432aabf',NULL),(377433,9126,1272,37184,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:39:25',0,1,NULL,NULL,NULL,'d63f26a5-1691-11df-97a5-7038c432aabf',NULL),(377434,5171,1246,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d63f2f44-1691-11df-97a5-7038c432aabf',NULL),(377435,5171,5282,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d63f320e-1691-11df-97a5-7038c432aabf',NULL),(377436,5171,6096,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d63f346d-1691-11df-97a5-7038c432aabf',NULL),(377437,5171,5272,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d63f4775-1691-11df-97a5-7038c432aabf',NULL),(377438,5171,1146,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d63f4d93-1691-11df-97a5-7038c432aabf',NULL),(377439,5171,1154,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d63f5021-1691-11df-97a5-7038c432aabf',NULL),(377440,5171,1192,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d63f64bb-1691-11df-97a5-7038c432aabf',NULL),(377441,5171,5092,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d63f6716-1691-11df-97a5-7038c432aabf',NULL),(377442,5171,5086,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d63f78b2-1691-11df-97a5-7038c432aabf',NULL),(377443,5171,5087,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d63fc4d2-1691-11df-97a5-7038c432aabf',NULL),(377444,5171,5085,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d63fee52-1691-11df-97a5-7038c432aabf',NULL),(377445,5171,5088,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d63ff025-1691-11df-97a5-7038c432aabf',NULL),(377446,5171,5089,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d63ff1aa-1691-11df-97a5-7038c432aabf',NULL),(377447,5171,5356,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d63ff349-1691-11df-97a5-7038c432aabf',NULL),(377448,5171,1248,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d63ff4df-1691-11df-97a5-7038c432aabf',NULL),(377449,5171,1276,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d63ff676-1691-11df-97a5-7038c432aabf',NULL),(377450,5171,5096,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d63ff80c-1691-11df-97a5-7038c432aabf',NULL),(377451,5171,1112,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d63ffaa3-1691-11df-97a5-7038c432aabf',NULL),(377452,5171,1109,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d63ffc42-1691-11df-97a5-7038c432aabf',NULL),(377453,5171,1110,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d63ffdd0-1691-11df-97a5-7038c432aabf',NULL),(377454,5171,1111,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d63fff6a-1691-11df-97a5-7038c432aabf',NULL),(377455,5171,1255,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d6400100-1691-11df-97a5-7038c432aabf',NULL),(377456,5171,1277,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d6400293-1691-11df-97a5-7038c432aabf',NULL),(377457,5171,1261,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d640042d-1691-11df-97a5-7038c432aabf',NULL),(377458,5171,1265,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d64005bf-1691-11df-97a5-7038c432aabf',NULL),(377459,5171,1268,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d640075a-1691-11df-97a5-7038c432aabf',NULL),(377460,5171,1272,37195,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:41:14',0,1,NULL,NULL,NULL,'d64008e8-1691-11df-97a5-7038c432aabf',NULL),(377461,8292,1246,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6400a7e-1691-11df-97a5-7038c432aabf',NULL),(377462,8292,5282,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6400c1d-1691-11df-97a5-7038c432aabf',NULL),(377463,8292,6096,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6400db3-1691-11df-97a5-7038c432aabf',NULL),(377464,8292,1154,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6400f4e-1691-11df-97a5-7038c432aabf',NULL),(377465,8292,1192,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d64010e4-1691-11df-97a5-7038c432aabf',NULL),(377466,8292,1155,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d640127b-1691-11df-97a5-7038c432aabf',NULL),(377467,8292,1164,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6401411-1691-11df-97a5-7038c432aabf',NULL),(377468,8292,1156,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d64015a7-1691-11df-97a5-7038c432aabf',NULL),(377469,8292,6065,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6401739-1691-11df-97a5-7038c432aabf',NULL),(377470,8292,1165,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d64018cb-1691-11df-97a5-7038c432aabf',NULL),(377471,8292,5092,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6401a6f-1691-11df-97a5-7038c432aabf',NULL),(377472,8292,5086,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6401c01-1691-11df-97a5-7038c432aabf',NULL),(377473,8292,5087,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6401d9b-1691-11df-97a5-7038c432aabf',NULL),(377474,8292,5085,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6401f2d-1691-11df-97a5-7038c432aabf',NULL),(377475,8292,5088,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6402180-1691-11df-97a5-7038c432aabf',NULL),(377476,8292,5089,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6402316-1691-11df-97a5-7038c432aabf',NULL),(377477,8292,5356,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d64024a4-1691-11df-97a5-7038c432aabf',NULL),(377478,8292,1248,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d640263f-1691-11df-97a5-7038c432aabf',NULL),(377479,8292,952,37203,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1190,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d64027d5-1691-11df-97a5-7038c432aabf',NULL),(377480,8292,5497,37203,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6402967-1691-11df-97a5-7038c432aabf',NULL),(377481,8292,730,37203,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6402afd-1691-11df-97a5-7038c432aabf',NULL),(377482,8292,853,37203,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,571,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6402c8f-1691-11df-97a5-7038c432aabf',NULL),(377483,8292,21,37203,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6402e2e-1691-11df-97a5-7038c432aabf',NULL),(377484,8292,851,37203,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6402fbc-1691-11df-97a5-7038c432aabf',NULL),(377485,8292,729,37203,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243000,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6403152-1691-11df-97a5-7038c432aabf',NULL),(377486,8292,654,37203,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.9,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d64032e9-1691-11df-97a5-7038c432aabf',NULL),(377487,8292,678,37203,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d640347f-1691-11df-97a5-7038c432aabf',NULL),(377488,8292,1276,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d640361e-1691-11df-97a5-7038c432aabf',NULL),(377489,8292,5096,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d64037b0-1691-11df-97a5-7038c432aabf',NULL),(377490,8292,1088,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d640394b-1691-11df-97a5-7038c432aabf',NULL),(377491,8292,1088,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6403ae1-1691-11df-97a5-7038c432aabf',NULL),(377492,8292,1088,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6403c73-1691-11df-97a5-7038c432aabf',NULL),(377493,8292,1112,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6403e05-1691-11df-97a5-7038c432aabf',NULL),(377494,8292,1109,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6403f9b-1691-11df-97a5-7038c432aabf',NULL),(377495,8292,1110,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6404136-1691-11df-97a5-7038c432aabf',NULL),(377496,8292,1111,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d64042c8-1691-11df-97a5-7038c432aabf',NULL),(377497,8292,1255,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6404463-1691-11df-97a5-7038c432aabf',NULL),(377498,8292,1277,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d64045fd-1691-11df-97a5-7038c432aabf',NULL),(377499,8292,1261,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d64047a1-1691-11df-97a5-7038c432aabf',NULL),(377500,8292,1265,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6404937-1691-11df-97a5-7038c432aabf',NULL),(377501,8292,1268,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6404ac5-1691-11df-97a5-7038c432aabf',NULL),(377502,8292,1272,37203,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:42:54',0,1,NULL,NULL,NULL,'d6404c5b-1691-11df-97a5-7038c432aabf',NULL),(377503,8956,5588,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d6404df6-1691-11df-97a5-7038c432aabf',NULL),(377504,8956,1246,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d6404f95-1691-11df-97a5-7038c432aabf',NULL),(377505,8956,5282,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d640512f-1691-11df-97a5-7038c432aabf',NULL),(377506,8956,969,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d64052c1-1691-11df-97a5-7038c432aabf',NULL),(377507,8956,1151,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d6405458-1691-11df-97a5-7038c432aabf',NULL),(377508,8956,1198,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d64055ea-1691-11df-97a5-7038c432aabf',NULL),(377509,8956,1198,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d640577c-1691-11df-97a5-7038c432aabf',NULL),(377510,8956,1198,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d6405912-1691-11df-97a5-7038c432aabf',NULL),(377511,8956,1198,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d6405aa8-1691-11df-97a5-7038c432aabf',NULL),(377512,8956,5303,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d64067be-1691-11df-97a5-7038c432aabf',NULL),(377513,8956,1192,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d6406954-1691-11df-97a5-7038c432aabf',NULL),(377514,8956,1155,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d6406ae2-1691-11df-97a5-7038c432aabf',NULL),(377515,8956,979,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d6406c78-1691-11df-97a5-7038c432aabf',NULL),(377516,8956,1156,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d6406e1b-1691-11df-97a5-7038c432aabf',NULL),(377517,8956,1164,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d6406fb2-1691-11df-97a5-7038c432aabf',NULL),(377518,8956,6065,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d6407144-1691-11df-97a5-7038c432aabf',NULL),(377519,8956,1154,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d64072de-1691-11df-97a5-7038c432aabf',NULL),(377520,8956,5092,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d640748e-1691-11df-97a5-7038c432aabf',NULL),(377521,8956,5314,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d6407750-1691-11df-97a5-7038c432aabf',NULL),(377522,8956,5090,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d64079e3-1691-11df-97a5-7038c432aabf',NULL),(377523,8956,5087,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d6407c6d-1691-11df-97a5-7038c432aabf',NULL),(377524,8956,5088,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d6408196-1691-11df-97a5-7038c432aabf',NULL),(377525,8956,5089,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d640844b-1691-11df-97a5-7038c432aabf',NULL),(377526,8956,1125,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d64086fc-1691-11df-97a5-7038c432aabf',NULL),(377527,8956,1124,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d64089a8-1691-11df-97a5-7038c432aabf',NULL),(377528,8956,1123,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d6408c51-1691-11df-97a5-7038c432aabf',NULL),(377529,8956,1122,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d6408ef9-1691-11df-97a5-7038c432aabf',NULL),(377530,8956,1128,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d640919c-1691-11df-97a5-7038c432aabf',NULL),(377531,8956,1129,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d6409445-1691-11df-97a5-7038c432aabf',NULL),(377532,8956,1209,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d6409807-1691-11df-97a5-7038c432aabf',NULL),(377533,8956,1224,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d6409aaf-1691-11df-97a5-7038c432aabf',NULL),(377534,8956,5096,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d6409d5b-1691-11df-97a5-7038c432aabf',NULL),(377535,8956,1088,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d6409fff-1691-11df-97a5-7038c432aabf',NULL),(377536,8956,1088,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d640a29f-1691-11df-97a5-7038c432aabf',NULL),(377537,8956,1088,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d640a53e-1691-11df-97a5-7038c432aabf',NULL),(377538,8956,1109,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d640a7e6-1691-11df-97a5-7038c432aabf',NULL),(377539,8956,1110,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d640a97d-1691-11df-97a5-7038c432aabf',NULL),(377540,8956,1111,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d640ab0f-1691-11df-97a5-7038c432aabf',NULL),(377541,8956,1112,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d640aca1-1691-11df-97a5-7038c432aabf',NULL),(377542,8956,1255,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d640ae37-1691-11df-97a5-7038c432aabf',NULL),(377543,8956,1261,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d640afd6-1691-11df-97a5-7038c432aabf',NULL),(377544,8956,1265,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d640b164-1691-11df-97a5-7038c432aabf',NULL),(377545,8956,1268,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d640b2fe-1691-11df-97a5-7038c432aabf',NULL),(377546,8956,984,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d640b495-1691-11df-97a5-7038c432aabf',NULL),(377547,8956,1271,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d640b623-1691-11df-97a5-7038c432aabf',NULL),(377548,8956,1271,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d640b7b0-1691-11df-97a5-7038c432aabf',NULL),(377549,8956,1271,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d640b947-1691-11df-97a5-7038c432aabf',NULL),(377550,8956,1271,37219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:47:39',0,1,NULL,NULL,NULL,'d640badd-1691-11df-97a5-7038c432aabf',NULL),(377551,8840,1246,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640bd96-1691-11df-97a5-7038c432aabf',NULL),(377552,8840,5282,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640c05c-1691-11df-97a5-7038c432aabf',NULL),(377553,8840,6096,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640c1f3-1691-11df-97a5-7038c432aabf',NULL),(377554,8840,5272,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640c389-1691-11df-97a5-7038c432aabf',NULL),(377555,8840,1146,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640c528-1691-11df-97a5-7038c432aabf',NULL),(377556,8840,1154,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640c6ba-1691-11df-97a5-7038c432aabf',NULL),(377557,8840,1192,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640c859-1691-11df-97a5-7038c432aabf',NULL),(377558,8840,1164,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640c9f8-1691-11df-97a5-7038c432aabf',NULL),(377559,8840,1156,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640cb8e-1691-11df-97a5-7038c432aabf',NULL),(377560,8840,5092,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640cd29-1691-11df-97a5-7038c432aabf',NULL),(377561,8840,5086,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640cebf-1691-11df-97a5-7038c432aabf',NULL),(377562,8840,5087,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640d05e-1691-11df-97a5-7038c432aabf',NULL),(377563,8840,5085,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640d1ec-1691-11df-97a5-7038c432aabf',NULL),(377564,8840,5088,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640d382-1691-11df-97a5-7038c432aabf',NULL),(377565,8840,5089,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640d518-1691-11df-97a5-7038c432aabf',NULL),(377566,8840,5356,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640d6af-1691-11df-97a5-7038c432aabf',NULL),(377567,8840,1248,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640d849-1691-11df-97a5-7038c432aabf',NULL),(377568,8840,5096,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640da0a-1691-11df-97a5-7038c432aabf',NULL),(377569,8840,1088,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640dba1-1691-11df-97a5-7038c432aabf',NULL),(377570,8840,1088,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640dd40-1691-11df-97a5-7038c432aabf',NULL),(377571,8840,1088,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640ded2-1691-11df-97a5-7038c432aabf',NULL),(377572,8840,1112,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640e068-1691-11df-97a5-7038c432aabf',NULL),(377573,8840,1109,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640e1f2-1691-11df-97a5-7038c432aabf',NULL),(377574,8840,1110,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640e46b-1691-11df-97a5-7038c432aabf',NULL),(377575,8840,1111,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640e605-1691-11df-97a5-7038c432aabf',NULL),(377576,8840,1255,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640e7b5-1691-11df-97a5-7038c432aabf',NULL),(377577,8840,1277,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640e96e-1691-11df-97a5-7038c432aabf',NULL),(377578,8840,1261,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640eb08-1691-11df-97a5-7038c432aabf',NULL),(377579,8840,1265,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640ecbd-1691-11df-97a5-7038c432aabf',NULL),(377580,8840,1268,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640ee53-1691-11df-97a5-7038c432aabf',NULL),(377581,8840,1272,37227,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:49:15',0,1,NULL,NULL,NULL,'d640efff-1691-11df-97a5-7038c432aabf',NULL),(377582,8231,1246,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d640f199-1691-11df-97a5-7038c432aabf',NULL),(377583,8231,5282,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d640f338-1691-11df-97a5-7038c432aabf',NULL),(377584,8231,6096,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d640f4d3-1691-11df-97a5-7038c432aabf',NULL),(377585,8231,5272,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d640f665-1691-11df-97a5-7038c432aabf',NULL),(377586,8231,1146,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d640f7f7-1691-11df-97a5-7038c432aabf',NULL),(377587,8231,1154,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d640f9a3-1691-11df-97a5-7038c432aabf',NULL),(377588,8231,1192,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d640fb46-1691-11df-97a5-7038c432aabf',NULL),(377589,8231,1155,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d640fce1-1691-11df-97a5-7038c432aabf',NULL),(377590,8231,1164,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d640fe73-1691-11df-97a5-7038c432aabf',NULL),(377591,8231,1156,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d641000d-1691-11df-97a5-7038c432aabf',NULL),(377592,8231,5092,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d64101d3-1691-11df-97a5-7038c432aabf',NULL),(377593,8231,5086,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d6410372-1691-11df-97a5-7038c432aabf',NULL),(377594,8231,5087,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d6410510-1691-11df-97a5-7038c432aabf',NULL),(377595,8231,5085,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d64106a7-1691-11df-97a5-7038c432aabf',NULL),(377596,8231,5088,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d6410841-1691-11df-97a5-7038c432aabf',NULL),(377597,8231,5089,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d6410aa5-1691-11df-97a5-7038c432aabf',NULL),(377598,8231,5356,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d64117cb-1691-11df-97a5-7038c432aabf',NULL),(377599,8231,1248,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d6411966-1691-11df-97a5-7038c432aabf',NULL),(377600,8231,952,37237,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2070,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d6411af4-1691-11df-97a5-7038c432aabf',NULL),(377601,8231,5497,37237,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,429,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d6411c8e-1691-11df-97a5-7038c432aabf',NULL),(377602,8231,730,37237,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d6411e25-1691-11df-97a5-7038c432aabf',NULL),(377603,8231,853,37237,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,876,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d6411fc4-1691-11df-97a5-7038c432aabf',NULL),(377604,8231,21,37237,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d641215a-1691-11df-97a5-7038c432aabf',NULL),(377605,8231,851,37237,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d64122f5-1691-11df-97a5-7038c432aabf',NULL),(377606,8231,729,37237,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129000,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d641248f-1691-11df-97a5-7038c432aabf',NULL),(377607,8231,790,37237,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.26,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d6412626-1691-11df-97a5-7038c432aabf',NULL),(377608,8231,654,37237,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.5,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d64127c4-1691-11df-97a5-7038c432aabf',NULL),(377609,8231,678,37237,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d641295b-1691-11df-97a5-7038c432aabf',NULL),(377610,8231,5096,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d6412af5-1691-11df-97a5-7038c432aabf',NULL),(377611,8231,1088,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d6412c90-1691-11df-97a5-7038c432aabf',NULL),(377612,8231,1088,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d6412e26-1691-11df-97a5-7038c432aabf',NULL),(377613,8231,1088,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d6412fbd-1691-11df-97a5-7038c432aabf',NULL),(377614,8231,1112,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d641327e-1691-11df-97a5-7038c432aabf',NULL),(377615,8231,1109,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d641341d-1691-11df-97a5-7038c432aabf',NULL),(377616,8231,1110,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d64135b4-1691-11df-97a5-7038c432aabf',NULL),(377617,8231,1111,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d641374e-1691-11df-97a5-7038c432aabf',NULL),(377618,8231,1255,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d64138ed-1691-11df-97a5-7038c432aabf',NULL),(377619,8231,1277,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d6413a7f-1691-11df-97a5-7038c432aabf',NULL),(377620,8231,1261,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d6413c1e-1691-11df-97a5-7038c432aabf',NULL),(377621,8231,1265,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d6413db4-1691-11df-97a5-7038c432aabf',NULL),(377622,8231,1268,37237,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:30',0,1,NULL,NULL,NULL,'d6413f53-1691-11df-97a5-7038c432aabf',NULL),(377623,5228,1246,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d6414103-1691-11df-97a5-7038c432aabf',NULL),(377624,5228,5282,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d64142a7-1691-11df-97a5-7038c432aabf',NULL),(377625,5228,6096,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d641442c-1691-11df-97a5-7038c432aabf',NULL),(377626,5228,5272,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d64145a4-1691-11df-97a5-7038c432aabf',NULL),(377627,5228,1146,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d6414729-1691-11df-97a5-7038c432aabf',NULL),(377628,5228,1154,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d64148a6-1691-11df-97a5-7038c432aabf',NULL),(377629,5228,1192,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d6414a2b-1691-11df-97a5-7038c432aabf',NULL),(377630,5228,1155,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d6414bac-1691-11df-97a5-7038c432aabf',NULL),(377631,5228,1164,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d6414d25-1691-11df-97a5-7038c432aabf',NULL),(377632,5228,1156,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d6414ea6-1691-11df-97a5-7038c432aabf',NULL),(377633,5228,5092,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d6415f30-1691-11df-97a5-7038c432aabf',NULL),(377634,5228,5086,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d64160c2-1691-11df-97a5-7038c432aabf',NULL),(377635,5228,5087,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d6416243-1691-11df-97a5-7038c432aabf',NULL),(377636,5228,5085,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d64168c3-1691-11df-97a5-7038c432aabf',NULL),(377637,5228,5088,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d6416a51-1691-11df-97a5-7038c432aabf',NULL),(377638,5228,5089,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d6416bda-1691-11df-97a5-7038c432aabf',NULL),(377639,5228,5356,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d64180b0-1691-11df-97a5-7038c432aabf',NULL),(377640,5228,1248,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d6445b1e-1691-11df-97a5-7038c432aabf',NULL),(377641,5228,952,37240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2730,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d6445efa-1691-11df-97a5-7038c432aabf',NULL),(377642,5228,5497,37240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,376,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d644616b-1691-11df-97a5-7038c432aabf',NULL),(377643,5228,730,37240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d644748c-1691-11df-97a5-7038c432aabf',NULL),(377644,5228,853,37240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d6447cab-1691-11df-97a5-7038c432aabf',NULL),(377645,5228,21,37240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d6447f53-1691-11df-97a5-7038c432aabf',NULL),(377646,5228,851,37240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d6449577-1691-11df-97a5-7038c432aabf',NULL),(377647,5228,729,37240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,292000,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d64498e8-1691-11df-97a5-7038c432aabf',NULL),(377648,5228,790,37240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.81,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d644aae6-1691-11df-97a5-7038c432aabf',NULL),(377649,5228,654,37240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.3,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d644be22-1691-11df-97a5-7038c432aabf',NULL),(377650,5228,678,37240,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d644e98e-1691-11df-97a5-7038c432aabf',NULL),(377651,5228,5096,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d644eb90-1691-11df-97a5-7038c432aabf',NULL),(377652,5228,6042,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d644ed2f-1691-11df-97a5-7038c432aabf',NULL),(377653,5228,6042,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d644eedf-1691-11df-97a5-7038c432aabf',NULL),(377654,5228,1088,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d644f07d-1691-11df-97a5-7038c432aabf',NULL),(377655,5228,1088,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d644f221-1691-11df-97a5-7038c432aabf',NULL),(377656,5228,1088,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d644f3bb-1691-11df-97a5-7038c432aabf',NULL),(377657,5228,1112,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d644f55e-1691-11df-97a5-7038c432aabf',NULL),(377658,5228,1109,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d644f702-1691-11df-97a5-7038c432aabf',NULL),(377659,5228,1110,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d644f8a0-1691-11df-97a5-7038c432aabf',NULL),(377660,5228,1111,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d645066d-1691-11df-97a5-7038c432aabf',NULL),(377661,5228,1255,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d6450880-1691-11df-97a5-7038c432aabf',NULL),(377662,5228,1277,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d6450a34-1691-11df-97a5-7038c432aabf',NULL),(377663,5228,1261,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d6450bd7-1691-11df-97a5-7038c432aabf',NULL),(377664,5228,1265,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d6450d9d-1691-11df-97a5-7038c432aabf',NULL),(377665,5228,1268,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d6450f5a-1691-11df-97a5-7038c432aabf',NULL),(377666,5228,1271,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d645110a-1691-11df-97a5-7038c432aabf',NULL),(377667,5228,1272,37240,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:52:38',0,1,NULL,NULL,NULL,'d64512b1-1691-11df-97a5-7038c432aabf',NULL),(377668,5320,1246,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d6451580-1691-11df-97a5-7038c432aabf',NULL),(377669,5320,5282,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d6451734-1691-11df-97a5-7038c432aabf',NULL),(377670,5320,6096,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d64518d7-1691-11df-97a5-7038c432aabf',NULL),(377671,5320,5272,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d6451b6a-1691-11df-97a5-7038c432aabf',NULL),(377672,5320,1146,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d6451d15-1691-11df-97a5-7038c432aabf',NULL),(377673,5320,1192,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d6451eb0-1691-11df-97a5-7038c432aabf',NULL),(377674,5320,1155,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d6452053-1691-11df-97a5-7038c432aabf',NULL),(377675,5320,1164,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d64521ee-1691-11df-97a5-7038c432aabf',NULL),(377676,5320,1156,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d645239a-1691-11df-97a5-7038c432aabf',NULL),(377677,5320,6065,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d645253d-1691-11df-97a5-7038c432aabf',NULL),(377678,5320,1165,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d64526d7-1691-11df-97a5-7038c432aabf',NULL),(377679,5320,5092,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d6452ae3-1691-11df-97a5-7038c432aabf',NULL),(377680,5320,5086,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d6452ca8-1691-11df-97a5-7038c432aabf',NULL),(377681,5320,5087,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d6452e4f-1691-11df-97a5-7038c432aabf',NULL),(377682,5320,5085,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d6452ffb-1691-11df-97a5-7038c432aabf',NULL),(377683,5320,5088,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d64531b4-1691-11df-97a5-7038c432aabf',NULL),(377684,5320,5089,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d645334a-1691-11df-97a5-7038c432aabf',NULL),(377685,5320,5356,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d64534dc-1691-11df-97a5-7038c432aabf',NULL),(377686,5320,1248,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d645367b-1691-11df-97a5-7038c432aabf',NULL),(377687,5320,1276,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d64538f8-1691-11df-97a5-7038c432aabf',NULL),(377688,5320,5096,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d6453aa0-1691-11df-97a5-7038c432aabf',NULL),(377689,5320,6042,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d6453c3a-1691-11df-97a5-7038c432aabf',NULL),(377690,5320,1088,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d6453dd5-1691-11df-97a5-7038c432aabf',NULL),(377691,5320,1088,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d6453f7c-1691-11df-97a5-7038c432aabf',NULL),(377692,5320,1088,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d645410e-1691-11df-97a5-7038c432aabf',NULL),(377693,5320,1112,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d64542a5-1691-11df-97a5-7038c432aabf',NULL),(377694,5320,1109,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d645443f-1691-11df-97a5-7038c432aabf',NULL),(377695,5320,1110,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d64546b8-1691-11df-97a5-7038c432aabf',NULL),(377696,5320,1111,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d6454864-1691-11df-97a5-7038c432aabf',NULL),(377697,5320,1255,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d64549ff-1691-11df-97a5-7038c432aabf',NULL),(377698,5320,1277,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d6454b99-1691-11df-97a5-7038c432aabf',NULL),(377699,5320,1261,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d6454d2c-1691-11df-97a5-7038c432aabf',NULL),(377700,5320,1265,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d6454ed7-1691-11df-97a5-7038c432aabf',NULL),(377701,5320,1268,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d6455114-1691-11df-97a5-7038c432aabf',NULL),(377702,5320,1272,37242,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:56',0,1,NULL,NULL,NULL,'d64552c4-1691-11df-97a5-7038c432aabf',NULL),(377703,6843,1246,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d6455463-1691-11df-97a5-7038c432aabf',NULL),(377704,6843,5282,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d64556e1-1691-11df-97a5-7038c432aabf',NULL),(377705,6843,6096,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d6455884-1691-11df-97a5-7038c432aabf',NULL),(377706,6843,5272,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d6455a16-1691-11df-97a5-7038c432aabf',NULL),(377707,6843,1146,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d6455bb5-1691-11df-97a5-7038c432aabf',NULL),(377708,6843,1154,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d6455d5c-1691-11df-97a5-7038c432aabf',NULL),(377709,6843,1192,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d6455efb-1691-11df-97a5-7038c432aabf',NULL),(377710,6843,1156,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d645609a-1691-11df-97a5-7038c432aabf',NULL),(377711,6843,1165,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d645623d-1691-11df-97a5-7038c432aabf',NULL),(377712,6843,5092,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d64564d8-1691-11df-97a5-7038c432aabf',NULL),(377713,6843,5086,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d6456677-1691-11df-97a5-7038c432aabf',NULL),(377714,6843,5087,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d6456809-1691-11df-97a5-7038c432aabf',NULL),(377715,6843,5085,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d64569a8-1691-11df-97a5-7038c432aabf',NULL),(377716,6843,5088,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d6456b47-1691-11df-97a5-7038c432aabf',NULL),(377717,6843,5089,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d6456d00-1691-11df-97a5-7038c432aabf',NULL),(377718,6843,5356,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d6457aef-1691-11df-97a5-7038c432aabf',NULL),(377719,6843,1248,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d6457c8e-1691-11df-97a5-7038c432aabf',NULL),(377720,6843,5497,37244,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d6457e24-1691-11df-97a5-7038c432aabf',NULL),(377721,6843,730,37244,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d6457fc7-1691-11df-97a5-7038c432aabf',NULL),(377722,6843,853,37244,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d6458240-1691-11df-97a5-7038c432aabf',NULL),(377723,6843,1276,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d645844f-1691-11df-97a5-7038c432aabf',NULL),(377724,6843,5096,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d64585e5-1691-11df-97a5-7038c432aabf',NULL),(377725,6843,1112,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d6458784-1691-11df-97a5-7038c432aabf',NULL),(377726,6843,1109,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d645891a-1691-11df-97a5-7038c432aabf',NULL),(377727,6843,1110,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d6458ae0-1691-11df-97a5-7038c432aabf',NULL),(377728,6843,1111,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d6458dcc-1691-11df-97a5-7038c432aabf',NULL),(377729,6843,1255,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d6459063-1691-11df-97a5-7038c432aabf',NULL),(377730,6843,1277,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d64592fa-1691-11df-97a5-7038c432aabf',NULL),(377731,6843,1261,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d645985b-1691-11df-97a5-7038c432aabf',NULL),(377732,6843,1263,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d6459b19-1691-11df-97a5-7038c432aabf',NULL),(377733,6843,1265,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d6459eca-1691-11df-97a5-7038c432aabf',NULL),(377734,6843,1268,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d645a199-1691-11df-97a5-7038c432aabf',NULL),(377735,6843,1272,37244,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:53:14',0,1,NULL,NULL,NULL,'d645a449-1691-11df-97a5-7038c432aabf',NULL),(377736,5655,1246,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645a6f6-1691-11df-97a5-7038c432aabf',NULL),(377737,5655,5282,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645a9b3-1691-11df-97a5-7038c432aabf',NULL),(377738,5655,6096,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645adba-1691-11df-97a5-7038c432aabf',NULL),(377739,5655,5272,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645b09e-1691-11df-97a5-7038c432aabf',NULL),(377740,5655,1146,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645b35b-1691-11df-97a5-7038c432aabf',NULL),(377741,5655,1154,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645b68c-1691-11df-97a5-7038c432aabf',NULL),(377742,5655,1192,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645b98a-1691-11df-97a5-7038c432aabf',NULL),(377743,5655,1155,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645bcbb-1691-11df-97a5-7038c432aabf',NULL),(377744,5655,1164,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645bfb0-1691-11df-97a5-7038c432aabf',NULL),(377745,5655,1156,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645c153-1691-11df-97a5-7038c432aabf',NULL),(377746,5655,5092,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645c2f2-1691-11df-97a5-7038c432aabf',NULL),(377747,5655,5086,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645c491-1691-11df-97a5-7038c432aabf',NULL),(377748,5655,5087,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645c68e-1691-11df-97a5-7038c432aabf',NULL),(377749,5655,5085,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645c82d-1691-11df-97a5-7038c432aabf',NULL),(377750,5655,5088,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645c9c8-1691-11df-97a5-7038c432aabf',NULL),(377751,5655,5089,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645cb62-1691-11df-97a5-7038c432aabf',NULL),(377752,5655,5356,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645ccfd-1691-11df-97a5-7038c432aabf',NULL),(377753,5655,1248,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645ce97-1691-11df-97a5-7038c432aabf',NULL),(377754,5655,952,37245,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2190,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645d036-1691-11df-97a5-7038c432aabf',NULL),(377755,5655,5497,37245,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645d1d9-1691-11df-97a5-7038c432aabf',NULL),(377756,5655,730,37245,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645d37d-1691-11df-97a5-7038c432aabf',NULL),(377757,5655,853,37245,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,595,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645d513-1691-11df-97a5-7038c432aabf',NULL),(377758,5655,21,37245,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645d6ae-1691-11df-97a5-7038c432aabf',NULL),(377759,5655,851,37245,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645d848-1691-11df-97a5-7038c432aabf',NULL),(377760,5655,729,37245,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316000,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645d9da-1691-11df-97a5-7038c432aabf',NULL),(377761,5655,790,37245,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.87,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645db75-1691-11df-97a5-7038c432aabf',NULL),(377762,5655,654,37245,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645e016-1691-11df-97a5-7038c432aabf',NULL),(377763,5655,678,37245,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645e1a8-1691-11df-97a5-7038c432aabf',NULL),(377764,5655,5096,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645e34b-1691-11df-97a5-7038c432aabf',NULL),(377765,5655,1088,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645e4e6-1691-11df-97a5-7038c432aabf',NULL),(377766,5655,1088,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645e680-1691-11df-97a5-7038c432aabf',NULL),(377767,5655,1088,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645e817-1691-11df-97a5-7038c432aabf',NULL),(377768,5655,1112,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645e9b1-1691-11df-97a5-7038c432aabf',NULL),(377769,5655,1109,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645eb50-1691-11df-97a5-7038c432aabf',NULL),(377770,5655,1110,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645ed4d-1691-11df-97a5-7038c432aabf',NULL),(377771,5655,1111,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645eeec-1691-11df-97a5-7038c432aabf',NULL),(377772,5655,1255,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645f082-1691-11df-97a5-7038c432aabf',NULL),(377773,5655,1277,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645f221-1691-11df-97a5-7038c432aabf',NULL),(377774,5655,1261,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645f3b8-1691-11df-97a5-7038c432aabf',NULL),(377775,5655,1265,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645f556-1691-11df-97a5-7038c432aabf',NULL),(377776,5655,1268,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645f6f1-1691-11df-97a5-7038c432aabf',NULL),(377777,5655,1272,37245,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:34',0,1,NULL,NULL,NULL,'d645f883-1691-11df-97a5-7038c432aabf',NULL),(377778,8718,5589,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d645fab3-1691-11df-97a5-7038c432aabf',NULL),(377779,8718,5588,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d645fc79-1691-11df-97a5-7038c432aabf',NULL),(377780,8718,1246,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d645fe20-1691-11df-97a5-7038c432aabf',NULL),(377781,8718,5282,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d645ffbf-1691-11df-97a5-7038c432aabf',NULL),(377782,8718,969,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6460162-1691-11df-97a5-7038c432aabf',NULL),(377783,8718,1151,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6460357-1691-11df-97a5-7038c432aabf',NULL),(377784,8718,1198,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6460507-1691-11df-97a5-7038c432aabf',NULL),(377785,8718,1198,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d64606aa-1691-11df-97a5-7038c432aabf',NULL),(377786,8718,1198,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6460849-1691-11df-97a5-7038c432aabf',NULL),(377787,8718,1198,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d64609e4-1691-11df-97a5-7038c432aabf',NULL),(377788,8718,1198,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6460b7a-1691-11df-97a5-7038c432aabf',NULL),(377789,8718,1198,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6460d14-1691-11df-97a5-7038c432aabf',NULL),(377790,8718,5303,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6460ec0-1691-11df-97a5-7038c432aabf',NULL),(377791,8718,976,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d646105b-1691-11df-97a5-7038c432aabf',NULL),(377792,8718,1192,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d64611fa-1691-11df-97a5-7038c432aabf',NULL),(377793,8718,1155,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d64614f3-1691-11df-97a5-7038c432aabf',NULL),(377794,8718,979,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6461696-1691-11df-97a5-7038c432aabf',NULL),(377795,8718,1156,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6461835-1691-11df-97a5-7038c432aabf',NULL),(377796,8718,1164,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d64619d4-1691-11df-97a5-7038c432aabf',NULL),(377797,8718,6065,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6461b6f-1691-11df-97a5-7038c432aabf',NULL),(377798,8718,1154,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6461d09-1691-11df-97a5-7038c432aabf',NULL),(377799,8718,5092,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6461ee0-1691-11df-97a5-7038c432aabf',NULL),(377800,8718,5314,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d64620b2-1691-11df-97a5-7038c432aabf',NULL),(377801,8718,5090,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d64622bc-1691-11df-97a5-7038c432aabf',NULL),(377802,8718,5087,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d646249b-1691-11df-97a5-7038c432aabf',NULL),(377803,8718,5088,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6462676-1691-11df-97a5-7038c432aabf',NULL),(377804,8718,5089,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d646287b-1691-11df-97a5-7038c432aabf',NULL),(377805,8718,1125,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6463867-1691-11df-97a5-7038c432aabf',NULL),(377806,8718,1124,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6463a82-1691-11df-97a5-7038c432aabf',NULL),(377807,8718,1123,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6463c48-1691-11df-97a5-7038c432aabf',NULL),(377808,8718,1122,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6463e4d-1691-11df-97a5-7038c432aabf',NULL),(377809,8718,1128,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d646404a-1691-11df-97a5-7038c432aabf',NULL),(377810,8718,1129,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6464225-1691-11df-97a5-7038c432aabf',NULL),(377811,8718,1209,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6464438-1691-11df-97a5-7038c432aabf',NULL),(377812,8718,1224,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6464635-1691-11df-97a5-7038c432aabf',NULL),(377813,8718,952,37246,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4750,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6464802-1691-11df-97a5-7038c432aabf',NULL),(377814,8718,5497,37246,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1712,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6464a19-1691-11df-97a5-7038c432aabf',NULL),(377815,8718,730,37246,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6464c09-1691-11df-97a5-7038c432aabf',NULL),(377816,8718,853,37246,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1527,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6464de8-1691-11df-97a5-7038c432aabf',NULL),(377817,8718,21,37246,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6464ff2-1691-11df-97a5-7038c432aabf',NULL),(377818,8718,851,37246,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6465200-1691-11df-97a5-7038c432aabf',NULL),(377819,8718,729,37246,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,335000,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d64653df-1691-11df-97a5-7038c432aabf',NULL),(377820,8718,790,37246,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.4,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d64655d0-1691-11df-97a5-7038c432aabf',NULL),(377821,8718,654,37246,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.9,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d64657e6-1691-11df-97a5-7038c432aabf',NULL),(377822,8718,678,37246,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6465992-1691-11df-97a5-7038c432aabf',NULL),(377823,8718,12,37246,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6465bb5-1691-11df-97a5-7038c432aabf',NULL),(377824,8718,5096,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6465db2-1691-11df-97a5-7038c432aabf',NULL),(377825,8718,1088,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6465f8d-1691-11df-97a5-7038c432aabf',NULL),(377826,8718,1088,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6466477-1691-11df-97a5-7038c432aabf',NULL),(377827,8718,1088,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6466681-1691-11df-97a5-7038c432aabf',NULL),(377828,8718,1109,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d646683d-1691-11df-97a5-7038c432aabf',NULL),(377829,8718,1110,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6466a2e-1691-11df-97a5-7038c432aabf',NULL),(377830,8718,1111,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6466e45-1691-11df-97a5-7038c432aabf',NULL),(377831,8718,1112,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d646700b-1691-11df-97a5-7038c432aabf',NULL),(377832,8718,1255,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d64671bb-1691-11df-97a5-7038c432aabf',NULL),(377833,8718,1261,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d646738d-1691-11df-97a5-7038c432aabf',NULL),(377834,8718,1265,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d646756c-1691-11df-97a5-7038c432aabf',NULL),(377835,8718,1268,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d6467729-1691-11df-97a5-7038c432aabf',NULL),(377836,8718,984,37246,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:01',0,1,NULL,NULL,NULL,'d64678b7-1691-11df-97a5-7038c432aabf',NULL),(377837,4839,1246,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d6467a74-1691-11df-97a5-7038c432aabf',NULL),(377838,4839,5282,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d6467c24-1691-11df-97a5-7038c432aabf',NULL),(377839,4839,6096,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d6467dd4-1691-11df-97a5-7038c432aabf',NULL),(377840,4839,5272,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d64690e0-1691-11df-97a5-7038c432aabf',NULL),(377841,4839,1146,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d6469283-1691-11df-97a5-7038c432aabf',NULL),(377842,4839,1154,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d6469404-1691-11df-97a5-7038c432aabf',NULL),(377843,4839,1192,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d6469585-1691-11df-97a5-7038c432aabf',NULL),(377844,4839,1155,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d6469e17-1691-11df-97a5-7038c432aabf',NULL),(377845,4839,1164,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d6469fb2-1691-11df-97a5-7038c432aabf',NULL),(377846,4839,1156,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d646b32d-1691-11df-97a5-7038c432aabf',NULL),(377847,4839,5092,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d646b6eb-1691-11df-97a5-7038c432aabf',NULL),(377848,4839,5086,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d646b94f-1691-11df-97a5-7038c432aabf',NULL),(377849,4839,5087,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d646bbaa-1691-11df-97a5-7038c432aabf',NULL),(377850,4839,5085,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d646cfa6-1691-11df-97a5-7038c432aabf',NULL),(377851,4839,5088,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d646d301-1691-11df-97a5-7038c432aabf',NULL),(377852,4839,5089,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d646f401-1691-11df-97a5-7038c432aabf',NULL),(377853,4839,5356,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d64709a0-1691-11df-97a5-7038c432aabf',NULL),(377854,4839,1248,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d6470c19-1691-11df-97a5-7038c432aabf',NULL),(377855,4839,5096,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d6471e8b-1691-11df-97a5-7038c432aabf',NULL),(377856,4839,6042,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d64730c5-1691-11df-97a5-7038c432aabf',NULL),(377857,4839,6042,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d64761b6-1691-11df-97a5-7038c432aabf',NULL),(377858,4839,1088,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d64764af-1691-11df-97a5-7038c432aabf',NULL),(377859,4839,1088,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d647664e-1691-11df-97a5-7038c432aabf',NULL),(377860,4839,1088,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d64767f5-1691-11df-97a5-7038c432aabf',NULL),(377861,4839,1112,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d6476998-1691-11df-97a5-7038c432aabf',NULL),(377862,4839,1109,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d6476b2f-1691-11df-97a5-7038c432aabf',NULL),(377863,4839,1110,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d6476cd2-1691-11df-97a5-7038c432aabf',NULL),(377864,4839,1111,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d6476f07-1691-11df-97a5-7038c432aabf',NULL),(377865,4839,1255,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d64770a5-1691-11df-97a5-7038c432aabf',NULL),(377866,4839,1277,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d6477249-1691-11df-97a5-7038c432aabf',NULL),(377867,4839,1261,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d6477a3d-1691-11df-97a5-7038c432aabf',NULL),(377868,4839,1265,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d6477bf1-1691-11df-97a5-7038c432aabf',NULL),(377869,4839,1268,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d6477d90-1691-11df-97a5-7038c432aabf',NULL),(377870,4839,1272,37247,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:54:50',0,1,NULL,NULL,NULL,'d6477f33-1691-11df-97a5-7038c432aabf',NULL),(377871,6228,1246,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d647810e-1691-11df-97a5-7038c432aabf',NULL),(377872,6228,5282,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d64782be-1691-11df-97a5-7038c432aabf',NULL),(377873,6228,6096,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d6478461-1691-11df-97a5-7038c432aabf',NULL),(377874,6228,5272,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d6478604-1691-11df-97a5-7038c432aabf',NULL),(377875,6228,1146,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d64787b0-1691-11df-97a5-7038c432aabf',NULL),(377876,6228,1154,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d6478953-1691-11df-97a5-7038c432aabf',NULL),(377877,6228,1192,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d6478ae5-1691-11df-97a5-7038c432aabf',NULL),(377878,6228,1164,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d6478d7c-1691-11df-97a5-7038c432aabf',NULL),(377879,6228,1156,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d647987f-1691-11df-97a5-7038c432aabf',NULL),(377880,6228,6065,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d6479c12-1691-11df-97a5-7038c432aabf',NULL),(377881,6228,5092,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d647abe0-1691-11df-97a5-7038c432aabf',NULL),(377882,6228,5086,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d647ae08-1691-11df-97a5-7038c432aabf',NULL),(377883,6228,5087,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d647afb4-1691-11df-97a5-7038c432aabf',NULL),(377884,6228,5085,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d647b157-1691-11df-97a5-7038c432aabf',NULL),(377885,6228,5088,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d647b343-1691-11df-97a5-7038c432aabf',NULL),(377886,6228,5089,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d647b4ea-1691-11df-97a5-7038c432aabf',NULL),(377887,6228,5096,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d647b7d3-1691-11df-97a5-7038c432aabf',NULL),(377888,6228,1088,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d647ba2e-1691-11df-97a5-7038c432aabf',NULL),(377889,6228,1088,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d647bd34-1691-11df-97a5-7038c432aabf',NULL),(377890,6228,1088,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d647bef1-1691-11df-97a5-7038c432aabf',NULL),(377891,6228,1112,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d647c0c3-1691-11df-97a5-7038c432aabf',NULL),(377892,6228,1109,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d647c396-1691-11df-97a5-7038c432aabf',NULL),(377893,6228,1110,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d647c539-1691-11df-97a5-7038c432aabf',NULL),(377894,6228,1111,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d647c6e5-1691-11df-97a5-7038c432aabf',NULL),(377895,6228,1255,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d647c891-1691-11df-97a5-7038c432aabf',NULL),(377896,6228,1277,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d647ca2f-1691-11df-97a5-7038c432aabf',NULL),(377897,6228,1261,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d647cc1b-1691-11df-97a5-7038c432aabf',NULL),(377898,6228,1265,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d647cdbf-1691-11df-97a5-7038c432aabf',NULL),(377899,6228,1268,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d647cf6a-1691-11df-97a5-7038c432aabf',NULL),(377900,6228,1272,37256,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:56:38',0,1,NULL,NULL,NULL,'d647d116-1691-11df-97a5-7038c432aabf',NULL),(377901,5440,1246,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d647d2bd-1691-11df-97a5-7038c432aabf',NULL),(377902,5440,5282,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d647d46d-1691-11df-97a5-7038c432aabf',NULL),(377903,5440,6096,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d647d611-1691-11df-97a5-7038c432aabf',NULL),(377904,5440,5272,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d647d7b8-1691-11df-97a5-7038c432aabf',NULL),(377905,5440,1146,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d647d95b-1691-11df-97a5-7038c432aabf',NULL),(377906,5440,1154,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d647dafe-1691-11df-97a5-7038c432aabf',NULL),(377907,5440,1192,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d647dc9d-1691-11df-97a5-7038c432aabf',NULL),(377908,5440,1155,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d647de38-1691-11df-97a5-7038c432aabf',NULL),(377909,5440,1164,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d647dfdb-1691-11df-97a5-7038c432aabf',NULL),(377910,5440,1156,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d647e176-1691-11df-97a5-7038c432aabf',NULL),(377911,5440,6065,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d647e319-1691-11df-97a5-7038c432aabf',NULL),(377912,5440,5092,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d647e4c0-1691-11df-97a5-7038c432aabf',NULL),(377913,5440,5086,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d647e664-1691-11df-97a5-7038c432aabf',NULL),(377914,5440,5087,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d647e94c-1691-11df-97a5-7038c432aabf',NULL),(377915,5440,5085,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d647eaf3-1691-11df-97a5-7038c432aabf',NULL),(377916,5440,5088,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d647ec96-1691-11df-97a5-7038c432aabf',NULL),(377917,5440,5089,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d647ee35-1691-11df-97a5-7038c432aabf',NULL),(377918,5440,5356,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d647efd8-1691-11df-97a5-7038c432aabf',NULL),(377919,5440,1248,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d647f17c-1691-11df-97a5-7038c432aabf',NULL),(377920,5440,5497,37258,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d647f31f-1691-11df-97a5-7038c432aabf',NULL),(377921,5440,730,37258,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d647f4be-1691-11df-97a5-7038c432aabf',NULL),(377922,5440,853,37258,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,979,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d647f661-1691-11df-97a5-7038c432aabf',NULL),(377923,5440,5096,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d647f800-1691-11df-97a5-7038c432aabf',NULL),(377924,5440,1088,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d647f9a3-1691-11df-97a5-7038c432aabf',NULL),(377925,5440,1088,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d648081f-1691-11df-97a5-7038c432aabf',NULL),(377926,5440,1088,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d64809b6-1691-11df-97a5-7038c432aabf',NULL),(377927,5440,1112,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d6480b4c-1691-11df-97a5-7038c432aabf',NULL),(377928,5440,1109,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d6480ce2-1691-11df-97a5-7038c432aabf',NULL),(377929,5440,1110,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d6480e79-1691-11df-97a5-7038c432aabf',NULL),(377930,5440,1111,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d648103a-1691-11df-97a5-7038c432aabf',NULL),(377931,5440,1255,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d64811d5-1691-11df-97a5-7038c432aabf',NULL),(377932,5440,1277,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d648136b-1691-11df-97a5-7038c432aabf',NULL),(377933,5440,1261,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d6481505-1691-11df-97a5-7038c432aabf',NULL),(377934,5440,1265,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d64816ba-1691-11df-97a5-7038c432aabf',NULL),(377935,5440,1268,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d6481995-1691-11df-97a5-7038c432aabf',NULL),(377936,5440,1272,37258,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:57:07',0,1,NULL,NULL,NULL,'d6481c35-1691-11df-97a5-7038c432aabf',NULL),(377937,5735,5589,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6481ecc-1691-11df-97a5-7038c432aabf',NULL),(377938,5735,5588,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d64823dc-1691-11df-97a5-7038c432aabf',NULL),(377939,5735,1246,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6482695-1691-11df-97a5-7038c432aabf',NULL),(377940,5735,5282,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6482952-1691-11df-97a5-7038c432aabf',NULL),(377941,5735,969,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6482c10-1691-11df-97a5-7038c432aabf',NULL),(377942,5735,1151,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6482ec0-1691-11df-97a5-7038c432aabf',NULL),(377943,5735,1198,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d648317a-1691-11df-97a5-7038c432aabf',NULL),(377944,5735,1198,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d648342f-1691-11df-97a5-7038c432aabf',NULL),(377945,5735,1198,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d64836f5-1691-11df-97a5-7038c432aabf',NULL),(377946,5735,1198,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d64839a5-1691-11df-97a5-7038c432aabf',NULL),(377947,5735,1198,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6483c56-1691-11df-97a5-7038c432aabf',NULL),(377948,5735,1198,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6483f0b-1691-11df-97a5-7038c432aabf',NULL),(377949,5735,5303,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d64841b7-1691-11df-97a5-7038c432aabf',NULL),(377950,5735,976,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d648445f-1691-11df-97a5-7038c432aabf',NULL),(377951,5735,1192,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6484602-1691-11df-97a5-7038c432aabf',NULL),(377952,5735,1155,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d648479d-1691-11df-97a5-7038c432aabf',NULL),(377953,5735,979,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d648493c-1691-11df-97a5-7038c432aabf',NULL),(377954,5735,1156,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6484ace-1691-11df-97a5-7038c432aabf',NULL),(377955,5735,1164,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6484c71-1691-11df-97a5-7038c432aabf',NULL),(377956,5735,6065,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6484e08-1691-11df-97a5-7038c432aabf',NULL),(377957,5735,5092,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6484fa6-1691-11df-97a5-7038c432aabf',NULL),(377958,5735,5314,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d648513d-1691-11df-97a5-7038c432aabf',NULL),(377959,5735,5090,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d64852d7-1691-11df-97a5-7038c432aabf',NULL),(377960,5735,5087,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6485472-1691-11df-97a5-7038c432aabf',NULL),(377961,5735,5088,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6485608-1691-11df-97a5-7038c432aabf',NULL),(377962,5735,5089,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d64857a3-1691-11df-97a5-7038c432aabf',NULL),(377963,5735,1125,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6485939-1691-11df-97a5-7038c432aabf',NULL),(377964,5735,1124,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6485ad0-1691-11df-97a5-7038c432aabf',NULL),(377965,5735,1123,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6485c6f-1691-11df-97a5-7038c432aabf',NULL),(377966,5735,1122,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6485e27-1691-11df-97a5-7038c432aabf',NULL),(377967,5735,1128,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6485fc2-1691-11df-97a5-7038c432aabf',NULL),(377968,5735,1129,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6486158-1691-11df-97a5-7038c432aabf',NULL),(377969,5735,1209,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d64862f7-1691-11df-97a5-7038c432aabf',NULL),(377970,5735,1224,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6486489-1691-11df-97a5-7038c432aabf',NULL),(377971,5735,5096,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6486624-1691-11df-97a5-7038c432aabf',NULL),(377972,5735,1088,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d64867c3-1691-11df-97a5-7038c432aabf',NULL),(377973,5735,1088,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6486955-1691-11df-97a5-7038c432aabf',NULL),(377974,5735,1088,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6486aeb-1691-11df-97a5-7038c432aabf',NULL),(377975,5735,1109,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6486c7d-1691-11df-97a5-7038c432aabf',NULL),(377976,5735,1110,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6486e13-1691-11df-97a5-7038c432aabf',NULL),(377977,5735,1111,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6486faa-1691-11df-97a5-7038c432aabf',NULL),(377978,5735,1112,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6487144-1691-11df-97a5-7038c432aabf',NULL),(377979,5735,1255,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d648732c-1691-11df-97a5-7038c432aabf',NULL),(377980,5735,1261,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d64874d3-1691-11df-97a5-7038c432aabf',NULL),(377981,5735,1265,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d648766a-1691-11df-97a5-7038c432aabf',NULL),(377982,5735,1268,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d64877f8-1691-11df-97a5-7038c432aabf',NULL),(377983,5735,984,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d648798a-1691-11df-97a5-7038c432aabf',NULL),(377984,5735,1271,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6487b20-1691-11df-97a5-7038c432aabf',NULL),(377985,5735,1271,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6487cbf-1691-11df-97a5-7038c432aabf',NULL),(377986,5735,1271,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d6487e55-1691-11df-97a5-7038c432aabf',NULL),(377987,5735,1271,37266,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 09:59:05',0,1,NULL,NULL,NULL,'d64880b5-1691-11df-97a5-7038c432aabf',NULL),(377988,2733,1246,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d6488258-1691-11df-97a5-7038c432aabf',NULL),(377989,2733,5282,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d6488466-1691-11df-97a5-7038c432aabf',NULL),(377990,2733,6096,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d6488882-1691-11df-97a5-7038c432aabf',NULL),(377991,2733,5272,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d6488a3f-1691-11df-97a5-7038c432aabf',NULL),(377992,2733,1146,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d6488bef-1691-11df-97a5-7038c432aabf',NULL),(377993,2733,1154,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d6488d9b-1691-11df-97a5-7038c432aabf',NULL),(377994,2733,1192,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d6488f3a-1691-11df-97a5-7038c432aabf',NULL),(377995,2733,1155,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d6489161-1691-11df-97a5-7038c432aabf',NULL),(377996,2733,1164,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d64894b0-1691-11df-97a5-7038c432aabf',NULL),(377997,2733,1156,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d6489687-1691-11df-97a5-7038c432aabf',NULL),(377998,2733,5092,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648982e-1691-11df-97a5-7038c432aabf',NULL),(377999,2733,5086,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d64899c5-1691-11df-97a5-7038c432aabf',NULL),(378000,2733,5087,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d6489b68-1691-11df-97a5-7038c432aabf',NULL),(378001,2733,5085,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d6489cfe-1691-11df-97a5-7038c432aabf',NULL),(378002,2733,5088,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d6489e99-1691-11df-97a5-7038c432aabf',NULL),(378003,2733,5089,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648a033-1691-11df-97a5-7038c432aabf',NULL),(378004,2733,5356,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648a1db-1691-11df-97a5-7038c432aabf',NULL),(378005,2733,1248,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648a386-1691-11df-97a5-7038c432aabf',NULL),(378006,2733,5096,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648a52a-1691-11df-97a5-7038c432aabf',NULL),(378007,2733,6042,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648a6d5-1691-11df-97a5-7038c432aabf',NULL),(378008,2733,1088,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648a874-1691-11df-97a5-7038c432aabf',NULL),(378009,2733,1088,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648aa20-1691-11df-97a5-7038c432aabf',NULL),(378010,2733,1088,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648abd4-1691-11df-97a5-7038c432aabf',NULL),(378011,2733,1112,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648ad73-1691-11df-97a5-7038c432aabf',NULL),(378012,2733,1109,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648bb1e-1691-11df-97a5-7038c432aabf',NULL),(378013,2733,1110,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648bcb9-1691-11df-97a5-7038c432aabf',NULL),(378014,2733,1111,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648be53-1691-11df-97a5-7038c432aabf',NULL),(378015,2733,1255,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648bff2-1691-11df-97a5-7038c432aabf',NULL),(378016,2733,1277,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648c188-1691-11df-97a5-7038c432aabf',NULL),(378017,2733,1261,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648c417-1691-11df-97a5-7038c432aabf',NULL),(378018,2733,1265,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648c5be-1691-11df-97a5-7038c432aabf',NULL),(378019,2733,1268,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648c75d-1691-11df-97a5-7038c432aabf',NULL),(378020,2733,1272,37271,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648c8f8-1691-11df-97a5-7038c432aabf',NULL),(378021,6987,1246,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648ca97-1691-11df-97a5-7038c432aabf',NULL),(378022,6987,5282,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648cc3a-1691-11df-97a5-7038c432aabf',NULL),(378023,6987,6096,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648cdd9-1691-11df-97a5-7038c432aabf',NULL),(378024,6987,1154,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648cf7c-1691-11df-97a5-7038c432aabf',NULL),(378025,6987,1192,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648d117-1691-11df-97a5-7038c432aabf',NULL),(378026,6987,5092,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648d2c2-1691-11df-97a5-7038c432aabf',NULL),(378027,6987,5086,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648d461-1691-11df-97a5-7038c432aabf',NULL),(378028,6987,5087,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648d600-1691-11df-97a5-7038c432aabf',NULL),(378029,6987,5085,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648d79f-1691-11df-97a5-7038c432aabf',NULL),(378030,6987,5088,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648da43-1691-11df-97a5-7038c432aabf',NULL),(378031,6987,5089,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648e7a1-1691-11df-97a5-7038c432aabf',NULL),(378032,6987,5356,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648e95e-1691-11df-97a5-7038c432aabf',NULL),(378033,6987,1248,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648eb09-1691-11df-97a5-7038c432aabf',NULL),(378034,6987,5497,37272,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,502,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648ecac-1691-11df-97a5-7038c432aabf',NULL),(378035,6987,730,37272,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648ee4b-1691-11df-97a5-7038c432aabf',NULL),(378036,6987,853,37272,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,935,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648efef-1691-11df-97a5-7038c432aabf',NULL),(378037,6987,5096,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648f1ab-1691-11df-97a5-7038c432aabf',NULL),(378038,6987,1112,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648f371-1691-11df-97a5-7038c432aabf',NULL),(378039,6987,1109,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648f525-1691-11df-97a5-7038c432aabf',NULL),(378040,6987,1110,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648f6aa-1691-11df-97a5-7038c432aabf',NULL),(378041,6987,1111,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648fd40-1691-11df-97a5-7038c432aabf',NULL),(378042,6987,1255,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d648fec9-1691-11df-97a5-7038c432aabf',NULL),(378043,6987,1277,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d6490057-1691-11df-97a5-7038c432aabf',NULL),(378044,6987,1261,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d64901dc-1691-11df-97a5-7038c432aabf',NULL),(378045,6987,1265,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d6490366-1691-11df-97a5-7038c432aabf',NULL),(378046,6987,1268,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d64904ef-1691-11df-97a5-7038c432aabf',NULL),(378047,6987,1272,37272,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:01:04',0,1,NULL,NULL,NULL,'d6490670-1691-11df-97a5-7038c432aabf',NULL),(378048,8708,5589,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d6491748-1691-11df-97a5-7038c432aabf',NULL),(378049,8708,5588,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64918d5-1691-11df-97a5-7038c432aabf',NULL),(378050,8708,1246,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d6491a5b-1691-11df-97a5-7038c432aabf',NULL),(378051,8708,5282,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d6491be0-1691-11df-97a5-7038c432aabf',NULL),(378052,8708,969,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64922c2-1691-11df-97a5-7038c432aabf',NULL),(378053,8708,1151,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d649245d-1691-11df-97a5-7038c432aabf',NULL),(378054,8708,1198,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d649381c-1691-11df-97a5-7038c432aabf',NULL),(378055,8708,1198,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d6493ae2-1691-11df-97a5-7038c432aabf',NULL),(378056,8708,1198,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d6493d4f-1691-11df-97a5-7038c432aabf',NULL),(378057,8708,1198,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d6493fb2-1691-11df-97a5-7038c432aabf',NULL),(378058,8708,1198,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d6495175-1691-11df-97a5-7038c432aabf',NULL),(378059,8708,1198,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64953dd-1691-11df-97a5-7038c432aabf',NULL),(378060,8708,5303,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d6495875-1691-11df-97a5-7038c432aabf',NULL),(378061,8708,976,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d649b686-1691-11df-97a5-7038c432aabf',NULL),(378062,8708,1192,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d649b9c8-1691-11df-97a5-7038c432aabf',NULL),(378063,8708,1155,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d649cb98-1691-11df-97a5-7038c432aabf',NULL),(378064,8708,979,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d649dd30-1691-11df-97a5-7038c432aabf',NULL),(378065,8708,1156,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a4aa0-1691-11df-97a5-7038c432aabf',NULL),(378066,8708,1164,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a4de2-1691-11df-97a5-7038c432aabf',NULL),(378067,8708,6065,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a4f8e-1691-11df-97a5-7038c432aabf',NULL),(378068,8708,5092,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a513e-1691-11df-97a5-7038c432aabf',NULL),(378069,8708,5314,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a52ea-1691-11df-97a5-7038c432aabf',NULL),(378070,8708,5090,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a5484-1691-11df-97a5-7038c432aabf',NULL),(378071,8708,5087,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a5630-1691-11df-97a5-7038c432aabf',NULL),(378072,8708,5088,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a57d8-1691-11df-97a5-7038c432aabf',NULL),(378073,8708,5089,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a5a04-1691-11df-97a5-7038c432aabf',NULL),(378074,8708,1125,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a5bb4-1691-11df-97a5-7038c432aabf',NULL),(378075,8708,1124,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a5d57-1691-11df-97a5-7038c432aabf',NULL),(378076,8708,1123,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a5f03-1691-11df-97a5-7038c432aabf',NULL),(378077,8708,1122,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a60aa-1691-11df-97a5-7038c432aabf',NULL),(378078,8708,1128,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a6251-1691-11df-97a5-7038c432aabf',NULL),(378079,8708,1129,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a63fd-1691-11df-97a5-7038c432aabf',NULL),(378080,8708,1209,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a65a0-1691-11df-97a5-7038c432aabf',NULL),(378081,8708,1224,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a674c-1691-11df-97a5-7038c432aabf',NULL),(378082,8708,5096,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a68ef-1691-11df-97a5-7038c432aabf',NULL),(378083,8708,1088,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a6a97-1691-11df-97a5-7038c432aabf',NULL),(378084,8708,1088,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a6c3a-1691-11df-97a5-7038c432aabf',NULL),(378085,8708,1088,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a6dd5-1691-11df-97a5-7038c432aabf',NULL),(378086,8708,1109,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a6f73-1691-11df-97a5-7038c432aabf',NULL),(378087,8708,1110,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a7139-1691-11df-97a5-7038c432aabf',NULL),(378088,8708,1111,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a72dc-1691-11df-97a5-7038c432aabf',NULL),(378089,8708,1112,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a7477-1691-11df-97a5-7038c432aabf',NULL),(378090,8708,1255,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a7616-1691-11df-97a5-7038c432aabf',NULL),(378091,8708,1261,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a77b4-1691-11df-97a5-7038c432aabf',NULL),(378092,8708,1265,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a7946-1691-11df-97a5-7038c432aabf',NULL),(378093,8708,1268,37273,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:42',0,1,NULL,NULL,NULL,'d64a7bae-1691-11df-97a5-7038c432aabf',NULL),(378094,302,1246,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64a7d4d-1691-11df-97a5-7038c432aabf',NULL),(378095,302,5282,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64a7ef0-1691-11df-97a5-7038c432aabf',NULL),(378096,302,6096,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64a80f6-1691-11df-97a5-7038c432aabf',NULL),(378097,302,1154,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64a8299-1691-11df-97a5-7038c432aabf',NULL),(378098,302,1192,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64a8441-1691-11df-97a5-7038c432aabf',NULL),(378099,302,1155,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64a85db-1691-11df-97a5-7038c432aabf',NULL),(378100,302,1164,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64a877a-1691-11df-97a5-7038c432aabf',NULL),(378101,302,1156,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64a8919-1691-11df-97a5-7038c432aabf',NULL),(378102,302,5092,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64a8ab4-1691-11df-97a5-7038c432aabf',NULL),(378103,302,5086,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64a8c57-1691-11df-97a5-7038c432aabf',NULL),(378104,302,5087,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64a8df1-1691-11df-97a5-7038c432aabf',NULL),(378105,302,5085,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64a8f95-1691-11df-97a5-7038c432aabf',NULL),(378106,302,5088,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64a912f-1691-11df-97a5-7038c432aabf',NULL),(378107,302,5089,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64a92ce-1691-11df-97a5-7038c432aabf',NULL),(378108,302,5356,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64a9476-1691-11df-97a5-7038c432aabf',NULL),(378109,302,1248,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64a9615-1691-11df-97a5-7038c432aabf',NULL),(378110,302,5096,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64a97c0-1691-11df-97a5-7038c432aabf',NULL),(378111,302,1088,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64a995f-1691-11df-97a5-7038c432aabf',NULL),(378112,302,1088,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64a9afe-1691-11df-97a5-7038c432aabf',NULL),(378113,302,1088,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64a9ca1-1691-11df-97a5-7038c432aabf',NULL),(378114,302,1112,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64a9e3c-1691-11df-97a5-7038c432aabf',NULL),(378115,302,1109,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64a9fe3-1691-11df-97a5-7038c432aabf',NULL),(378116,302,1110,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64aa17e-1691-11df-97a5-7038c432aabf',NULL),(378117,302,1111,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64aa325-1691-11df-97a5-7038c432aabf',NULL),(378118,302,1255,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64aa4c0-1691-11df-97a5-7038c432aabf',NULL),(378119,302,1277,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64aa663-1691-11df-97a5-7038c432aabf',NULL),(378120,302,1261,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64aa87a-1691-11df-97a5-7038c432aabf',NULL),(378121,302,1265,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64aaad9-1691-11df-97a5-7038c432aabf',NULL),(378122,302,1268,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64aaca3-1691-11df-97a5-7038c432aabf',NULL),(378123,302,1272,37276,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:00',0,1,NULL,NULL,NULL,'d64aae4a-1691-11df-97a5-7038c432aabf',NULL),(378124,5952,1246,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64aaff2-1691-11df-97a5-7038c432aabf',NULL),(378125,5952,5282,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64ab199-1691-11df-97a5-7038c432aabf',NULL),(378126,5952,6096,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64ab33c-1691-11df-97a5-7038c432aabf',NULL),(378127,5952,1154,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64ab4e4-1691-11df-97a5-7038c432aabf',NULL),(378128,5952,1192,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64ab67e-1691-11df-97a5-7038c432aabf',NULL),(378129,5952,1156,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64ab826-1691-11df-97a5-7038c432aabf',NULL),(378130,5952,1156,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64ab9c5-1691-11df-97a5-7038c432aabf',NULL),(378131,5952,1165,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64abb64-1691-11df-97a5-7038c432aabf',NULL),(378132,5952,5092,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64abd07-1691-11df-97a5-7038c432aabf',NULL),(378133,5952,5086,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64abea6-1691-11df-97a5-7038c432aabf',NULL),(378134,5952,5087,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64acc7b-1691-11df-97a5-7038c432aabf',NULL),(378135,5952,5085,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64ace27-1691-11df-97a5-7038c432aabf',NULL),(378136,5952,5088,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64ad04b-1691-11df-97a5-7038c432aabf',NULL),(378137,5952,5089,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64ad1f2-1691-11df-97a5-7038c432aabf',NULL),(378138,5952,5356,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64ad388-1691-11df-97a5-7038c432aabf',NULL),(378139,5952,1248,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64ad527-1691-11df-97a5-7038c432aabf',NULL),(378140,5952,5096,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64ad6be-1691-11df-97a5-7038c432aabf',NULL),(378141,5952,6042,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64ad858-1691-11df-97a5-7038c432aabf',NULL),(378142,5952,1112,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64ada15-1691-11df-97a5-7038c432aabf',NULL),(378143,5952,1109,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64adcf1-1691-11df-97a5-7038c432aabf',NULL),(378144,5952,1110,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64adfa1-1691-11df-97a5-7038c432aabf',NULL),(378145,5952,1111,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64ae245-1691-11df-97a5-7038c432aabf',NULL),(378146,5952,1255,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64ae7b7-1691-11df-97a5-7038c432aabf',NULL),(378147,5952,1277,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64aea82-1691-11df-97a5-7038c432aabf',NULL),(378148,5952,1261,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64aed43-1691-11df-97a5-7038c432aabf',NULL),(378149,5952,1265,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64af009-1691-11df-97a5-7038c432aabf',NULL),(378150,5952,1268,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64af2ba-1691-11df-97a5-7038c432aabf',NULL),(378151,5952,1272,37277,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:00:21',0,1,NULL,NULL,NULL,'d64af57c-1691-11df-97a5-7038c432aabf',NULL),(378152,5635,1246,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64af835-1691-11df-97a5-7038c432aabf',NULL),(378153,5635,5282,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64afaf7-1691-11df-97a5-7038c432aabf',NULL),(378154,5635,6096,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64afdb4-1691-11df-97a5-7038c432aabf',NULL),(378155,5635,5272,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64b006d-1691-11df-97a5-7038c432aabf',NULL),(378156,5635,1146,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64b032f-1691-11df-97a5-7038c432aabf',NULL),(378157,5635,1154,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64b05ed-1691-11df-97a5-7038c432aabf',NULL),(378158,5635,1192,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64b078c-1691-11df-97a5-7038c432aabf',NULL),(378159,5635,5092,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64b092a-1691-11df-97a5-7038c432aabf',NULL),(378160,5635,5086,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64b0ac5-1691-11df-97a5-7038c432aabf',NULL),(378161,5635,5087,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64b0c82-1691-11df-97a5-7038c432aabf',NULL),(378162,5635,5085,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64b0e1d-1691-11df-97a5-7038c432aabf',NULL),(378163,5635,5088,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64b0fbb-1691-11df-97a5-7038c432aabf',NULL),(378164,5635,5089,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64b1152-1691-11df-97a5-7038c432aabf',NULL),(378165,5635,5356,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64b12f1-1691-11df-97a5-7038c432aabf',NULL),(378166,5635,1248,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64b1490-1691-11df-97a5-7038c432aabf',NULL),(378167,5635,5096,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64b1626-1691-11df-97a5-7038c432aabf',NULL),(378168,5635,1112,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64b17c9-1691-11df-97a5-7038c432aabf',NULL),(378169,5635,1109,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64b1964-1691-11df-97a5-7038c432aabf',NULL),(378170,5635,1110,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64b1afe-1691-11df-97a5-7038c432aabf',NULL),(378171,5635,1111,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64b1cae-1691-11df-97a5-7038c432aabf',NULL),(378172,5635,1255,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64b1e4d-1691-11df-97a5-7038c432aabf',NULL),(378173,5635,1277,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64b1fe8-1691-11df-97a5-7038c432aabf',NULL),(378174,5635,1261,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64b2183-1691-11df-97a5-7038c432aabf',NULL),(378175,5635,1265,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64b2344-1691-11df-97a5-7038c432aabf',NULL),(378176,5635,1268,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64b24e7-1691-11df-97a5-7038c432aabf',NULL),(378177,5635,1272,37279,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:14',0,1,NULL,NULL,NULL,'d64b2681-1691-11df-97a5-7038c432aabf',NULL),(378178,6374,5282,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b2820-1691-11df-97a5-7038c432aabf',NULL),(378179,6374,6096,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b29b7-1691-11df-97a5-7038c432aabf',NULL),(378180,6374,5272,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b2b56-1691-11df-97a5-7038c432aabf',NULL),(378181,6374,1146,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b2cec-1691-11df-97a5-7038c432aabf',NULL),(378182,6374,1154,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b2e87-1691-11df-97a5-7038c432aabf',NULL),(378183,6374,1192,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b3021-1691-11df-97a5-7038c432aabf',NULL),(378184,6374,1156,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b31c0-1691-11df-97a5-7038c432aabf',NULL),(378185,6374,5092,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b335f-1691-11df-97a5-7038c432aabf',NULL),(378186,6374,5086,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b34fa-1691-11df-97a5-7038c432aabf',NULL),(378187,6374,5087,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b3698-1691-11df-97a5-7038c432aabf',NULL),(378188,6374,5085,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b382f-1691-11df-97a5-7038c432aabf',NULL),(378189,6374,5088,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b39ce-1691-11df-97a5-7038c432aabf',NULL),(378190,6374,5089,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b3b93-1691-11df-97a5-7038c432aabf',NULL),(378191,6374,5356,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b3d32-1691-11df-97a5-7038c432aabf',NULL),(378192,6374,1248,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b3ed1-1691-11df-97a5-7038c432aabf',NULL),(378193,6374,5497,37283,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b406b-1691-11df-97a5-7038c432aabf',NULL),(378194,6374,730,37283,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b4206-1691-11df-97a5-7038c432aabf',NULL),(378195,6374,853,37283,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,665,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b443f-1691-11df-97a5-7038c432aabf',NULL),(378196,6374,12,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b45eb-1691-11df-97a5-7038c432aabf',NULL),(378197,6374,5096,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b478a-1691-11df-97a5-7038c432aabf',NULL),(378198,6374,1112,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b4929-1691-11df-97a5-7038c432aabf',NULL),(378199,6374,1109,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b4ac7-1691-11df-97a5-7038c432aabf',NULL),(378200,6374,1110,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b622c-1691-11df-97a5-7038c432aabf',NULL),(378201,6374,1111,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b63ed-1691-11df-97a5-7038c432aabf',NULL),(378202,6374,1255,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b6590-1691-11df-97a5-7038c432aabf',NULL),(378203,6374,1277,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b672b-1691-11df-97a5-7038c432aabf',NULL),(378204,6374,1261,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b68ce-1691-11df-97a5-7038c432aabf',NULL),(378205,6374,1263,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b6a75-1691-11df-97a5-7038c432aabf',NULL),(378206,6374,1265,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b6c18-1691-11df-97a5-7038c432aabf',NULL),(378207,6374,1268,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b6db3-1691-11df-97a5-7038c432aabf',NULL),(378208,6374,1271,37283,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:02:20',0,1,NULL,NULL,NULL,'d64b6f56-1691-11df-97a5-7038c432aabf',NULL),(378209,6257,1246,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64b70f1-1691-11df-97a5-7038c432aabf',NULL),(378210,6257,5282,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64b7290-1691-11df-97a5-7038c432aabf',NULL),(378211,6257,6096,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64b742f-1691-11df-97a5-7038c432aabf',NULL),(378212,6257,5272,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64b75d2-1691-11df-97a5-7038c432aabf',NULL),(378213,6257,1146,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64b778a-1691-11df-97a5-7038c432aabf',NULL),(378214,6257,1154,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64b7c8d-1691-11df-97a5-7038c432aabf',NULL),(378215,6257,1192,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64b7e35-1691-11df-97a5-7038c432aabf',NULL),(378216,6257,1156,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64b7fd8-1691-11df-97a5-7038c432aabf',NULL),(378217,6257,1165,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64b817b-1691-11df-97a5-7038c432aabf',NULL),(378218,6257,5092,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64b83b0-1691-11df-97a5-7038c432aabf',NULL),(378219,6257,5086,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64b9472-1691-11df-97a5-7038c432aabf',NULL),(378220,6257,5087,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64b9615-1691-11df-97a5-7038c432aabf',NULL),(378221,6257,5085,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64b97b8-1691-11df-97a5-7038c432aabf',NULL),(378222,6257,5088,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64b9953-1691-11df-97a5-7038c432aabf',NULL),(378223,6257,5089,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64b9af6-1691-11df-97a5-7038c432aabf',NULL),(378224,6257,5356,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64b9c9e-1691-11df-97a5-7038c432aabf',NULL),(378225,6257,1248,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64b9e41-1691-11df-97a5-7038c432aabf',NULL),(378226,6257,952,37285,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8600,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64b9fe8-1691-11df-97a5-7038c432aabf',NULL),(378227,6257,5497,37285,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,391,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64ba187-1691-11df-97a5-7038c432aabf',NULL),(378228,6257,730,37285,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64ba32a-1691-11df-97a5-7038c432aabf',NULL),(378229,6257,853,37285,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,181,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64ba4cd-1691-11df-97a5-7038c432aabf',NULL),(378230,6257,21,37285,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64ba66c-1691-11df-97a5-7038c432aabf',NULL),(378231,6257,851,37285,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64ba814-1691-11df-97a5-7038c432aabf',NULL),(378232,6257,729,37285,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95000,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64ba9b3-1691-11df-97a5-7038c432aabf',NULL),(378233,6257,790,37285,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.2,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64bab5a-1691-11df-97a5-7038c432aabf',NULL),(378234,6257,654,37285,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64bacf9-1691-11df-97a5-7038c432aabf',NULL),(378235,6257,678,37285,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64bae9c-1691-11df-97a5-7038c432aabf',NULL),(378236,6257,5096,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64bb03f-1691-11df-97a5-7038c432aabf',NULL),(378237,6257,1112,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64bb1e3-1691-11df-97a5-7038c432aabf',NULL),(378238,6257,1109,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64bb386-1691-11df-97a5-7038c432aabf',NULL),(378239,6257,1110,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64bb529-1691-11df-97a5-7038c432aabf',NULL),(378240,6257,1111,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64bb6d0-1691-11df-97a5-7038c432aabf',NULL),(378241,6257,1255,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64bb889-1691-11df-97a5-7038c432aabf',NULL),(378242,6257,1277,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64bba28-1691-11df-97a5-7038c432aabf',NULL),(378243,6257,1261,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64bbbc7-1691-11df-97a5-7038c432aabf',NULL),(378244,6257,1265,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64bbd6a-1691-11df-97a5-7038c432aabf',NULL),(378245,6257,1268,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64bbf0d-1691-11df-97a5-7038c432aabf',NULL),(378246,6257,1272,37285,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:10',0,1,NULL,NULL,NULL,'d64bc0ca-1691-11df-97a5-7038c432aabf',NULL),(378247,7255,1246,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64bc265-1691-11df-97a5-7038c432aabf',NULL),(378248,7255,5282,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64bc3e5-1691-11df-97a5-7038c432aabf',NULL),(378249,7255,6096,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64bc562-1691-11df-97a5-7038c432aabf',NULL),(378250,7255,5272,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64bc6e3-1691-11df-97a5-7038c432aabf',NULL),(378251,7255,1146,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64bc864-1691-11df-97a5-7038c432aabf',NULL),(378252,7255,1154,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64bc9e5-1691-11df-97a5-7038c432aabf',NULL),(378253,7255,1192,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64bcb6a-1691-11df-97a5-7038c432aabf',NULL),(378254,7255,1156,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64bcce3-1691-11df-97a5-7038c432aabf',NULL),(378255,7255,1165,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64bce5f-1691-11df-97a5-7038c432aabf',NULL),(378256,7255,5092,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64be32d-1691-11df-97a5-7038c432aabf',NULL),(378257,7255,5086,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64be4d4-1691-11df-97a5-7038c432aabf',NULL),(378258,7255,5087,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64be65e-1691-11df-97a5-7038c432aabf',NULL),(378259,7255,5085,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64be7d2-1691-11df-97a5-7038c432aabf',NULL),(378260,7255,5088,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64c3163-1691-11df-97a5-7038c432aabf',NULL),(378261,7255,5089,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64c3435-1691-11df-97a5-7038c432aabf',NULL),(378262,7255,5356,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64c4f31-1691-11df-97a5-7038c432aabf',NULL),(378263,7255,1248,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64c535f-1691-11df-97a5-7038c432aabf',NULL),(378264,7255,1276,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64c55e4-1691-11df-97a5-7038c432aabf',NULL),(378265,7255,5096,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64c5862-1691-11df-97a5-7038c432aabf',NULL),(378266,7255,6042,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64c73a2-1691-11df-97a5-7038c432aabf',NULL),(378267,7255,1112,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64c7ad6-1691-11df-97a5-7038c432aabf',NULL),(378268,7255,1109,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64ce1b5-1691-11df-97a5-7038c432aabf',NULL),(378269,7255,1110,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64cf787-1691-11df-97a5-7038c432aabf',NULL),(378270,7255,1111,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64cf9f3-1691-11df-97a5-7038c432aabf',NULL),(378271,7255,1255,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64d0c7f-1691-11df-97a5-7038c432aabf',NULL),(378272,7255,1277,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64d1fbe-1691-11df-97a5-7038c432aabf',NULL),(378273,7255,1261,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64d4a44-1691-11df-97a5-7038c432aabf',NULL),(378274,7255,1265,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64d4c12-1691-11df-97a5-7038c432aabf',NULL),(378275,7255,1268,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64d4e0b-1691-11df-97a5-7038c432aabf',NULL),(378276,7255,1271,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64d4fc3-1691-11df-97a5-7038c432aabf',NULL),(378277,7255,1272,37290,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:04:10',0,1,NULL,NULL,NULL,'d64d51af-1691-11df-97a5-7038c432aabf',NULL),(378278,6166,1246,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d5368-1691-11df-97a5-7038c432aabf',NULL),(378279,6166,5282,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d5529-1691-11df-97a5-7038c432aabf',NULL),(378280,6166,6096,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d5719-1691-11df-97a5-7038c432aabf',NULL),(378281,6166,1154,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d58de-1691-11df-97a5-7038c432aabf',NULL),(378282,6166,1192,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d5aac-1691-11df-97a5-7038c432aabf',NULL),(378283,6166,1164,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d5c6e-1691-11df-97a5-7038c432aabf',NULL),(378284,6166,1156,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d5e44-1691-11df-97a5-7038c432aabf',NULL),(378285,6166,1165,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d5ff4-1691-11df-97a5-7038c432aabf',NULL),(378286,6166,5092,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d61dc-1691-11df-97a5-7038c432aabf',NULL),(378287,6166,5086,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d637b-1691-11df-97a5-7038c432aabf',NULL),(378288,6166,5087,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d654d-1691-11df-97a5-7038c432aabf',NULL),(378289,6166,5085,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d679f-1691-11df-97a5-7038c432aabf',NULL),(378290,6166,5088,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d69ad-1691-11df-97a5-7038c432aabf',NULL),(378291,6166,5089,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d6b55-1691-11df-97a5-7038c432aabf',NULL),(378292,6166,5356,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d6ceb-1691-11df-97a5-7038c432aabf',NULL),(378293,6166,1248,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d6e86-1691-11df-97a5-7038c432aabf',NULL),(378294,6166,5096,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d7148-1691-11df-97a5-7038c432aabf',NULL),(378295,6166,1088,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d7333-1691-11df-97a5-7038c432aabf',NULL),(378296,6166,1088,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d74ce-1691-11df-97a5-7038c432aabf',NULL),(378297,6166,1088,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d7669-1691-11df-97a5-7038c432aabf',NULL),(378298,6166,1112,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d77ff-1691-11df-97a5-7038c432aabf',NULL),(378299,6166,1109,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d798d-1691-11df-97a5-7038c432aabf',NULL),(378300,6166,1110,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d7b23-1691-11df-97a5-7038c432aabf',NULL),(378301,6166,1111,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d7cb5-1691-11df-97a5-7038c432aabf',NULL),(378302,6166,1255,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d7f62-1691-11df-97a5-7038c432aabf',NULL),(378303,6166,1250,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d8230-1691-11df-97a5-7038c432aabf',NULL),(378304,6166,1250,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d8483-1691-11df-97a5-7038c432aabf',NULL),(378305,6166,1250,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d8626-1691-11df-97a5-7038c432aabf',NULL),(378306,6166,1277,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d87bc-1691-11df-97a5-7038c432aabf',NULL),(378307,6166,1261,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d8953-1691-11df-97a5-7038c432aabf',NULL),(378308,6166,1265,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d8bf6-1691-11df-97a5-7038c432aabf',NULL),(378309,6166,1268,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d8ebc-1691-11df-97a5-7038c432aabf',NULL),(378310,6166,1272,37291,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:03:27',0,1,NULL,NULL,NULL,'d64d9060-1691-11df-97a5-7038c432aabf',NULL),(378311,4602,1246,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64d91fa-1691-11df-97a5-7038c432aabf',NULL),(378312,4602,5282,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64d9395-1691-11df-97a5-7038c432aabf',NULL),(378313,4602,6096,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64d95a7-1691-11df-97a5-7038c432aabf',NULL),(378314,4602,5272,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64d978b-1691-11df-97a5-7038c432aabf',NULL),(378315,4602,1146,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64d99c3-1691-11df-97a5-7038c432aabf',NULL),(378316,4602,1154,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64d9b67-1691-11df-97a5-7038c432aabf',NULL),(378317,4602,1192,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64d9d06-1691-11df-97a5-7038c432aabf',NULL),(378318,4602,5092,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64d9e9c-1691-11df-97a5-7038c432aabf',NULL),(378319,4602,5086,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64da12a-1691-11df-97a5-7038c432aabf',NULL),(378320,4602,5087,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64da31a-1691-11df-97a5-7038c432aabf',NULL),(378321,4602,5085,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64da5b6-1691-11df-97a5-7038c432aabf',NULL),(378322,4602,5088,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64da75d-1691-11df-97a5-7038c432aabf',NULL),(378323,4602,5089,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64da8ef-1691-11df-97a5-7038c432aabf',NULL),(378324,4602,5356,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64dab20-1691-11df-97a5-7038c432aabf',NULL),(378325,4602,1248,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64dad36-1691-11df-97a5-7038c432aabf',NULL),(378326,4602,1276,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64daf0d-1691-11df-97a5-7038c432aabf',NULL),(378327,4602,5096,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64db0b4-1691-11df-97a5-7038c432aabf',NULL),(378328,4602,1112,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64db24f-1691-11df-97a5-7038c432aabf',NULL),(378329,4602,1109,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64db5d5-1691-11df-97a5-7038c432aabf',NULL),(378330,4602,1110,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64db801-1691-11df-97a5-7038c432aabf',NULL),(378331,4602,1111,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64db9ad-1691-11df-97a5-7038c432aabf',NULL),(378332,4602,1255,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64dbbb7-1691-11df-97a5-7038c432aabf',NULL),(378333,4602,1277,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64dbd67-1691-11df-97a5-7038c432aabf',NULL),(378334,4602,1261,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64dbf02-1691-11df-97a5-7038c432aabf',NULL),(378335,4602,1265,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64dc094-1691-11df-97a5-7038c432aabf',NULL),(378336,4602,1268,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64dc232-1691-11df-97a5-7038c432aabf',NULL),(378337,4602,1271,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64dc3c9-1691-11df-97a5-7038c432aabf',NULL),(378338,4602,1272,37298,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:05:39',0,1,NULL,NULL,NULL,'d64dc6fe-1691-11df-97a5-7038c432aabf',NULL),(378339,5115,1246,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64dc8a6-1691-11df-97a5-7038c432aabf',NULL),(378340,5115,5282,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64dca4d-1691-11df-97a5-7038c432aabf',NULL),(378341,5115,6096,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64dda71-1691-11df-97a5-7038c432aabf',NULL),(378342,5115,5272,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64de2ff-1691-11df-97a5-7038c432aabf',NULL),(378343,5115,1146,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64de638-1691-11df-97a5-7038c432aabf',NULL),(378344,5115,1154,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64de7f1-1691-11df-97a5-7038c432aabf',NULL),(378345,5115,1192,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64de98b-1691-11df-97a5-7038c432aabf',NULL),(378346,5115,1156,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64deb2a-1691-11df-97a5-7038c432aabf',NULL),(378347,5115,1165,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64ded12-1691-11df-97a5-7038c432aabf',NULL),(378348,5115,5092,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64deef5-1691-11df-97a5-7038c432aabf',NULL),(378349,5115,5086,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64df1d5-1691-11df-97a5-7038c432aabf',NULL),(378350,5115,5087,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64df441-1691-11df-97a5-7038c432aabf',NULL),(378351,5115,5085,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64df8d1-1691-11df-97a5-7038c432aabf',NULL),(378352,5115,5088,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64dfb79-1691-11df-97a5-7038c432aabf',NULL),(378353,5115,5089,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64dfe88-1691-11df-97a5-7038c432aabf',NULL),(378354,5115,5356,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64e04bf-1691-11df-97a5-7038c432aabf',NULL),(378355,5115,1248,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64e07a3-1691-11df-97a5-7038c432aabf',NULL),(378356,5115,5096,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64e0a60-1691-11df-97a5-7038c432aabf',NULL),(378357,5115,1112,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64e0e9f-1691-11df-97a5-7038c432aabf',NULL),(378358,5115,1109,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64e11d8-1691-11df-97a5-7038c432aabf',NULL),(378359,5115,1110,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64e14c1-1691-11df-97a5-7038c432aabf',NULL),(378360,5115,1111,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64e178f-1691-11df-97a5-7038c432aabf',NULL),(378361,5115,1255,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64e1a55-1691-11df-97a5-7038c432aabf',NULL),(378362,5115,1277,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64e1d0e-1691-11df-97a5-7038c432aabf',NULL),(378363,5115,1261,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64e1fd4-1691-11df-97a5-7038c432aabf',NULL),(378364,5115,1266,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64e2296-1691-11df-97a5-7038c432aabf',NULL),(378365,5115,1265,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64e2565-1691-11df-97a5-7038c432aabf',NULL),(378366,5115,1268,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64e2826-1691-11df-97a5-7038c432aabf',NULL),(378367,5115,1272,37300,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:05',0,1,NULL,NULL,NULL,'d64e29ec-1691-11df-97a5-7038c432aabf',NULL),(378368,8649,5589,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e2b93-1691-11df-97a5-7038c432aabf',NULL),(378369,8649,5588,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e2d43-1691-11df-97a5-7038c432aabf',NULL),(378370,8649,1246,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e2efc-1691-11df-97a5-7038c432aabf',NULL),(378371,8649,5282,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e30a8-1691-11df-97a5-7038c432aabf',NULL),(378372,8649,969,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e3258-1691-11df-97a5-7038c432aabf',NULL),(378373,8649,1151,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e3408-1691-11df-97a5-7038c432aabf',NULL),(378374,8649,1198,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e35af-1691-11df-97a5-7038c432aabf',NULL),(378375,8649,1198,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e375f-1691-11df-97a5-7038c432aabf',NULL),(378376,8649,1198,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e3902-1691-11df-97a5-7038c432aabf',NULL),(378377,8649,1198,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e3aaa-1691-11df-97a5-7038c432aabf',NULL),(378378,8649,1198,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e3c55-1691-11df-97a5-7038c432aabf',NULL),(378379,8649,1198,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e3e0e-1691-11df-97a5-7038c432aabf',NULL),(378380,8649,5303,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e3fba-1691-11df-97a5-7038c432aabf',NULL),(378381,8649,976,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e4161-1691-11df-97a5-7038c432aabf',NULL),(378382,8649,1192,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e4309-1691-11df-97a5-7038c432aabf',NULL),(378383,8649,1155,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e44b4-1691-11df-97a5-7038c432aabf',NULL),(378384,8649,1156,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e4664-1691-11df-97a5-7038c432aabf',NULL),(378385,8649,1164,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e481d-1691-11df-97a5-7038c432aabf',NULL),(378386,8649,6065,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e49cd-1691-11df-97a5-7038c432aabf',NULL),(378387,8649,1154,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e4b79-1691-11df-97a5-7038c432aabf',NULL),(378388,8649,5092,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e4d29-1691-11df-97a5-7038c432aabf',NULL),(378389,8649,5314,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e4ed9-1691-11df-97a5-7038c432aabf',NULL),(378390,8649,5090,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e508d-1691-11df-97a5-7038c432aabf',NULL),(378391,8649,5087,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e5230-1691-11df-97a5-7038c432aabf',NULL),(378392,8649,5088,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e53e9-1691-11df-97a5-7038c432aabf',NULL),(378393,8649,5089,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e5590-1691-11df-97a5-7038c432aabf',NULL),(378394,8649,1125,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e573c-1691-11df-97a5-7038c432aabf',NULL),(378395,8649,1124,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e58ec-1691-11df-97a5-7038c432aabf',NULL),(378396,8649,1123,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e5a9c-1691-11df-97a5-7038c432aabf',NULL),(378397,8649,1122,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e5c43-1691-11df-97a5-7038c432aabf',NULL),(378398,8649,1128,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e5deb-1691-11df-97a5-7038c432aabf',NULL),(378399,8649,1129,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e5fa8-1691-11df-97a5-7038c432aabf',NULL),(378400,8649,1209,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e614b-1691-11df-97a5-7038c432aabf',NULL),(378401,8649,1224,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e6310-1691-11df-97a5-7038c432aabf',NULL),(378402,8649,5096,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e64bc-1691-11df-97a5-7038c432aabf',NULL),(378403,8649,1088,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e6675-1691-11df-97a5-7038c432aabf',NULL),(378404,8649,1088,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e6825-1691-11df-97a5-7038c432aabf',NULL),(378405,8649,1088,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e69d5-1691-11df-97a5-7038c432aabf',NULL),(378406,8649,1109,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e6b80-1691-11df-97a5-7038c432aabf',NULL),(378407,8649,1111,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e6d28-1691-11df-97a5-7038c432aabf',NULL),(378408,8649,1112,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e6ed3-1691-11df-97a5-7038c432aabf',NULL),(378409,8649,1255,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e707f-1691-11df-97a5-7038c432aabf',NULL),(378410,8649,1261,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e7238-1691-11df-97a5-7038c432aabf',NULL),(378411,8649,1265,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e73e8-1691-11df-97a5-7038c432aabf',NULL),(378412,8649,1268,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e7593-1691-11df-97a5-7038c432aabf',NULL),(378413,8649,984,37304,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:06:35',0,1,NULL,NULL,NULL,'d64e773f-1691-11df-97a5-7038c432aabf',NULL),(378414,8341,1246,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64e78f8-1691-11df-97a5-7038c432aabf',NULL),(378415,8341,5282,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64e7aa3-1691-11df-97a5-7038c432aabf',NULL),(378416,8341,6096,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f26aa-1691-11df-97a5-7038c432aabf',NULL),(378417,8341,5272,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f2ad8-1691-11df-97a5-7038c432aabf',NULL),(378418,8341,1146,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f2c8c-1691-11df-97a5-7038c432aabf',NULL),(378419,8341,1154,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f2e34-1691-11df-97a5-7038c432aabf',NULL),(378420,8341,1192,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f2fd7-1691-11df-97a5-7038c432aabf',NULL),(378421,8341,1155,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f3182-1691-11df-97a5-7038c432aabf',NULL),(378422,8341,1164,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f332e-1691-11df-97a5-7038c432aabf',NULL),(378423,8341,1156,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f34d1-1691-11df-97a5-7038c432aabf',NULL),(378424,8341,5092,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f3679-1691-11df-97a5-7038c432aabf',NULL),(378425,8341,5086,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f3825-1691-11df-97a5-7038c432aabf',NULL),(378426,8341,5087,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f39c8-1691-11df-97a5-7038c432aabf',NULL),(378427,8341,5085,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f3d8a-1691-11df-97a5-7038c432aabf',NULL),(378428,8341,5088,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f4c94-1691-11df-97a5-7038c432aabf',NULL),(378429,8341,5089,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f4e3f-1691-11df-97a5-7038c432aabf',NULL),(378430,8341,5356,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f4fd6-1691-11df-97a5-7038c432aabf',NULL),(378431,8341,1248,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f517d-1691-11df-97a5-7038c432aabf',NULL),(378432,8341,5096,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f5320-1691-11df-97a5-7038c432aabf',NULL),(378433,8341,1088,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f54bf-1691-11df-97a5-7038c432aabf',NULL),(378434,8341,1088,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f565e-1691-11df-97a5-7038c432aabf',NULL),(378435,8341,1112,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f5830-1691-11df-97a5-7038c432aabf',NULL),(378436,8341,1109,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f59f6-1691-11df-97a5-7038c432aabf',NULL),(378437,8341,1110,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f5baa-1691-11df-97a5-7038c432aabf',NULL),(378438,8341,1111,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f5d45-1691-11df-97a5-7038c432aabf',NULL),(378439,8341,1255,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f5edf-1691-11df-97a5-7038c432aabf',NULL),(378440,8341,1277,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f607a-1691-11df-97a5-7038c432aabf',NULL),(378441,8341,1261,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f62de-1691-11df-97a5-7038c432aabf',NULL),(378442,8341,1265,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f6489-1691-11df-97a5-7038c432aabf',NULL),(378443,8341,1268,37312,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:30',0,1,NULL,NULL,NULL,'d64f661b-1691-11df-97a5-7038c432aabf',NULL),(378444,6291,1246,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64f67b6-1691-11df-97a5-7038c432aabf',NULL),(378445,6291,5282,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64f694c-1691-11df-97a5-7038c432aabf',NULL),(378446,6291,6096,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64f6ae7-1691-11df-97a5-7038c432aabf',NULL),(378447,6291,1154,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64f6c8a-1691-11df-97a5-7038c432aabf',NULL),(378448,6291,1192,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64f6e20-1691-11df-97a5-7038c432aabf',NULL),(378449,6291,1155,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64f6fbb-1691-11df-97a5-7038c432aabf',NULL),(378450,6291,1164,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64f7151-1691-11df-97a5-7038c432aabf',NULL),(378451,6291,1156,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64f72ec-1691-11df-97a5-7038c432aabf',NULL),(378452,6291,6065,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64f7482-1691-11df-97a5-7038c432aabf',NULL),(378453,6291,6077,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64f7c3a-1691-11df-97a5-7038c432aabf',NULL),(378454,6291,5092,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64f7f09-1691-11df-97a5-7038c432aabf',NULL),(378455,6291,5086,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64f82c7-1691-11df-97a5-7038c432aabf',NULL),(378456,6291,5087,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64f8466-1691-11df-97a5-7038c432aabf',NULL),(378457,6291,5085,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64f8630-1691-11df-97a5-7038c432aabf',NULL),(378458,6291,5088,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64f880f-1691-11df-97a5-7038c432aabf',NULL),(378459,6291,5089,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64f89bb-1691-11df-97a5-7038c432aabf',NULL),(378460,6291,5356,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64f8b40-1691-11df-97a5-7038c432aabf',NULL),(378461,6291,1248,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64f8cc9-1691-11df-97a5-7038c432aabf',NULL),(378462,6291,1276,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64f8e46-1691-11df-97a5-7038c432aabf',NULL),(378463,6291,5096,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64f907f-1691-11df-97a5-7038c432aabf',NULL),(378464,6291,6042,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64fa170-1691-11df-97a5-7038c432aabf',NULL),(378465,6291,1088,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64fa30f-1691-11df-97a5-7038c432aabf',NULL),(378466,6291,1088,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64fa4a1-1691-11df-97a5-7038c432aabf',NULL),(378467,6291,1088,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64fac84-1691-11df-97a5-7038c432aabf',NULL),(378468,6291,1112,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64fae3c-1691-11df-97a5-7038c432aabf',NULL),(378469,6291,1109,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64fb013-1691-11df-97a5-7038c432aabf',NULL),(378470,6291,1110,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64fc40f-1691-11df-97a5-7038c432aabf',NULL),(378471,6291,1111,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64fc72e-1691-11df-97a5-7038c432aabf',NULL),(378472,6291,1255,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64fc992-1691-11df-97a5-7038c432aabf',NULL),(378473,6291,1277,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64fcc29-1691-11df-97a5-7038c432aabf',NULL),(378474,6291,1261,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64fddf9-1691-11df-97a5-7038c432aabf',NULL),(378475,6291,1265,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64fe416-1691-11df-97a5-7038c432aabf',NULL),(378476,6291,1268,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64fe6d8-1691-11df-97a5-7038c432aabf',NULL),(378477,6291,1272,37313,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:07:08',0,1,NULL,NULL,NULL,'d64ffbe1-1691-11df-97a5-7038c432aabf',NULL),(378478,8769,1246,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d64ffea7-1691-11df-97a5-7038c432aabf',NULL),(378479,8769,5282,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d650103b-1691-11df-97a5-7038c432aabf',NULL),(378480,8769,6096,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d65021d7-1691-11df-97a5-7038c432aabf',NULL),(378481,8769,5272,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d6504eeb-1691-11df-97a5-7038c432aabf',NULL),(378482,8769,1146,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d650514a-1691-11df-97a5-7038c432aabf',NULL),(378483,8769,1154,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d65052f2-1691-11df-97a5-7038c432aabf',NULL),(378484,8769,1192,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d65054a2-1691-11df-97a5-7038c432aabf',NULL),(378485,8769,1155,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d6505645-1691-11df-97a5-7038c432aabf',NULL),(378486,8769,1164,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d65057ed-1691-11df-97a5-7038c432aabf',NULL),(378487,8769,1156,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d650598b-1691-11df-97a5-7038c432aabf',NULL),(378488,8769,6065,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d6505b5e-1691-11df-97a5-7038c432aabf',NULL),(378489,8769,5092,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d6505d2c-1691-11df-97a5-7038c432aabf',NULL),(378490,8769,5086,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d6505ec6-1691-11df-97a5-7038c432aabf',NULL),(378491,8769,5087,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d650606e-1691-11df-97a5-7038c432aabf',NULL),(378492,8769,5085,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d6506211-1691-11df-97a5-7038c432aabf',NULL),(378493,8769,5088,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d65063b0-1691-11df-97a5-7038c432aabf',NULL),(378494,8769,5089,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d6506579-1691-11df-97a5-7038c432aabf',NULL),(378495,8769,5096,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d6506743-1691-11df-97a5-7038c432aabf',NULL),(378496,8769,6042,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d65068eb-1691-11df-97a5-7038c432aabf',NULL),(378497,8769,1088,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d6506aa7-1691-11df-97a5-7038c432aabf',NULL),(378498,8769,1088,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d6506c75-1691-11df-97a5-7038c432aabf',NULL),(378499,8769,1088,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d6506e14-1691-11df-97a5-7038c432aabf',NULL),(378500,8769,1112,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d6506fb3-1691-11df-97a5-7038c432aabf',NULL),(378501,8769,1109,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d650715b-1691-11df-97a5-7038c432aabf',NULL),(378502,8769,1110,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d65072f9-1691-11df-97a5-7038c432aabf',NULL),(378503,8769,1111,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d65074a1-1691-11df-97a5-7038c432aabf',NULL),(378504,8769,1255,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d6507666-1691-11df-97a5-7038c432aabf',NULL),(378505,8769,1277,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d6507812-1691-11df-97a5-7038c432aabf',NULL),(378506,8769,1261,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d65079be-1691-11df-97a5-7038c432aabf',NULL),(378507,8769,1265,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d6507b65-1691-11df-97a5-7038c432aabf',NULL),(378508,8769,1268,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d6507d3c-1691-11df-97a5-7038c432aabf',NULL),(378509,8769,1272,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:09:30',0,1,NULL,NULL,NULL,'d6507edb-1691-11df-97a5-7038c432aabf',NULL),(378510,8474,1246,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d65080b5-1691-11df-97a5-7038c432aabf',NULL),(378511,8474,5282,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d650827b-1691-11df-97a5-7038c432aabf',NULL),(378512,8474,6096,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d6508427-1691-11df-97a5-7038c432aabf',NULL),(378513,8474,5272,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d65085ce-1691-11df-97a5-7038c432aabf',NULL),(378514,8474,1146,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d6508787-1691-11df-97a5-7038c432aabf',NULL),(378515,8474,1154,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d650892a-1691-11df-97a5-7038c432aabf',NULL),(378516,8474,1192,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d6508ac9-1691-11df-97a5-7038c432aabf',NULL),(378517,8474,1164,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d6508c9b-1691-11df-97a5-7038c432aabf',NULL),(378518,8474,1156,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d6508e42-1691-11df-97a5-7038c432aabf',NULL),(378519,8474,5092,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d6508fe1-1691-11df-97a5-7038c432aabf',NULL),(378520,8474,5086,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d65091a2-1691-11df-97a5-7038c432aabf',NULL),(378521,8474,5087,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d6509357-1691-11df-97a5-7038c432aabf',NULL),(378522,8474,5085,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d65094f5-1691-11df-97a5-7038c432aabf',NULL),(378523,8474,5088,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d65096d0-1691-11df-97a5-7038c432aabf',NULL),(378524,8474,5089,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d6509873-1691-11df-97a5-7038c432aabf',NULL),(378525,8474,1276,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d6509a17-1691-11df-97a5-7038c432aabf',NULL),(378526,8474,5096,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d6509c29-1691-11df-97a5-7038c432aabf',NULL),(378527,8474,6042,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d6509ddd-1691-11df-97a5-7038c432aabf',NULL),(378528,8474,1088,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d6509f85-1691-11df-97a5-7038c432aabf',NULL),(378529,8474,1088,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d650a12c-1691-11df-97a5-7038c432aabf',NULL),(378530,8474,1088,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d650a2fe-1691-11df-97a5-7038c432aabf',NULL),(378531,8474,1112,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d650a499-1691-11df-97a5-7038c432aabf',NULL),(378532,8474,1109,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d650a64d-1691-11df-97a5-7038c432aabf',NULL),(378533,8474,1110,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d650a7f0-1691-11df-97a5-7038c432aabf',NULL),(378534,8474,1111,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d650a99c-1691-11df-97a5-7038c432aabf',NULL),(378535,8474,1255,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d650ab88-1691-11df-97a5-7038c432aabf',NULL),(378536,8474,1277,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d650ad5f-1691-11df-97a5-7038c432aabf',NULL),(378537,8474,1261,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d650af13-1691-11df-97a5-7038c432aabf',NULL),(378538,8474,1265,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d650b0a9-1691-11df-97a5-7038c432aabf',NULL),(378539,8474,1268,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d650b280-1691-11df-97a5-7038c432aabf',NULL),(378540,8474,1271,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d650b423-1691-11df-97a5-7038c432aabf',NULL),(378541,8474,1271,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d650b5d3-1691-11df-97a5-7038c432aabf',NULL),(378542,8474,1271,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d650b77a-1691-11df-97a5-7038c432aabf',NULL),(378543,8474,1272,37320,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:08:11',0,1,NULL,NULL,NULL,'d650b937-1691-11df-97a5-7038c432aabf',NULL),(378544,4035,1246,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d650bae7-1691-11df-97a5-7038c432aabf',NULL),(378545,4035,5282,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d650bc8f-1691-11df-97a5-7038c432aabf',NULL),(378546,4035,6096,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d650be3a-1691-11df-97a5-7038c432aabf',NULL),(378547,4035,5272,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d650bfd1-1691-11df-97a5-7038c432aabf',NULL),(378548,4035,1146,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d650c1b8-1691-11df-97a5-7038c432aabf',NULL),(378549,4035,1154,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d650d17a-1691-11df-97a5-7038c432aabf',NULL),(378550,4035,1192,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d650d337-1691-11df-97a5-7038c432aabf',NULL),(378551,4035,5092,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d650d4e7-1691-11df-97a5-7038c432aabf',NULL),(378552,4035,5086,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d650d68a-1691-11df-97a5-7038c432aabf',NULL),(378553,4035,5087,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d650d824-1691-11df-97a5-7038c432aabf',NULL),(378554,4035,5085,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d650d9f2-1691-11df-97a5-7038c432aabf',NULL),(378555,4035,5088,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d650db8d-1691-11df-97a5-7038c432aabf',NULL),(378556,4035,5089,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d650dd3d-1691-11df-97a5-7038c432aabf',NULL),(378557,4035,5356,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d650def6-1691-11df-97a5-7038c432aabf',NULL),(378558,4035,1248,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d650e0d9-1691-11df-97a5-7038c432aabf',NULL),(378559,4035,5096,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d650e43d-1691-11df-97a5-7038c432aabf',NULL),(378560,4035,1112,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d650e6e5-1691-11df-97a5-7038c432aabf',NULL),(378561,4035,1109,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d650ea12-1691-11df-97a5-7038c432aabf',NULL),(378562,4035,1110,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d650f14a-1691-11df-97a5-7038c432aabf',NULL),(378563,4035,1111,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d650f432-1691-11df-97a5-7038c432aabf',NULL),(378564,4035,1255,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d650f709-1691-11df-97a5-7038c432aabf',NULL),(378565,4035,1277,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d650f9e9-1691-11df-97a5-7038c432aabf',NULL),(378566,4035,1261,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d650fca6-1691-11df-97a5-7038c432aabf',NULL),(378567,4035,1265,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d650ff68-1691-11df-97a5-7038c432aabf',NULL),(378568,4035,1268,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d6510250-1691-11df-97a5-7038c432aabf',NULL),(378569,4035,1272,37324,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:25',0,1,NULL,NULL,NULL,'d651051b-1691-11df-97a5-7038c432aabf',NULL),(378570,112,1246,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d65107e5-1691-11df-97a5-7038c432aabf',NULL),(378571,112,5282,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d651730b-1691-11df-97a5-7038c432aabf',NULL),(378572,112,6096,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d65177b5-1691-11df-97a5-7038c432aabf',NULL),(378573,112,5272,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d6517abf-1691-11df-97a5-7038c432aabf',NULL),(378574,112,1146,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d6517d89-1691-11df-97a5-7038c432aabf',NULL),(378575,112,1154,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d6517f31-1691-11df-97a5-7038c432aabf',NULL),(378576,112,1192,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d65180ff-1691-11df-97a5-7038c432aabf',NULL),(378577,112,1155,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d65182b3-1691-11df-97a5-7038c432aabf',NULL),(378578,112,1164,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d6518467-1691-11df-97a5-7038c432aabf',NULL),(378579,112,1156,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d6518613-1691-11df-97a5-7038c432aabf',NULL),(378580,112,5092,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d65187c7-1691-11df-97a5-7038c432aabf',NULL),(378581,112,5086,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d651899e-1691-11df-97a5-7038c432aabf',NULL),(378582,112,5087,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d6518b4a-1691-11df-97a5-7038c432aabf',NULL),(378583,112,5085,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d6518cfe-1691-11df-97a5-7038c432aabf',NULL),(378584,112,5088,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d6518ea5-1691-11df-97a5-7038c432aabf',NULL),(378585,112,5089,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d6519048-1691-11df-97a5-7038c432aabf',NULL),(378586,112,952,37326,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2190,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d65191f8-1691-11df-97a5-7038c432aabf',NULL),(378587,112,5497,37326,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d65193a0-1691-11df-97a5-7038c432aabf',NULL),(378588,112,730,37326,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d6519547-1691-11df-97a5-7038c432aabf',NULL),(378589,112,853,37326,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,857,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d6519726-1691-11df-97a5-7038c432aabf',NULL),(378590,112,21,37326,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d65198d2-1691-11df-97a5-7038c432aabf',NULL),(378591,112,851,37326,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d6519a7e-1691-11df-97a5-7038c432aabf',NULL),(378592,112,729,37326,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250000,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d6519c2e-1691-11df-97a5-7038c432aabf',NULL),(378593,112,790,37326,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d6519dc9-1691-11df-97a5-7038c432aabf',NULL),(378594,112,654,37326,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d6519fb0-1691-11df-97a5-7038c432aabf',NULL),(378595,112,678,37326,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d651a16d-1691-11df-97a5-7038c432aabf',NULL),(378596,112,5096,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d651a308-1691-11df-97a5-7038c432aabf',NULL),(378597,112,1088,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d651a4c9-1691-11df-97a5-7038c432aabf',NULL),(378598,112,1088,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d651a66c-1691-11df-97a5-7038c432aabf',NULL),(378599,112,1088,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d651a818-1691-11df-97a5-7038c432aabf',NULL),(378600,112,1112,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d651a9e1-1691-11df-97a5-7038c432aabf',NULL),(378601,112,1109,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d651ab7c-1691-11df-97a5-7038c432aabf',NULL),(378602,112,1110,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d651ad79-1691-11df-97a5-7038c432aabf',NULL),(378603,112,1111,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d651af31-1691-11df-97a5-7038c432aabf',NULL),(378604,112,1255,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d651b0dd-1691-11df-97a5-7038c432aabf',NULL),(378605,112,1277,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d651b2b4-1691-11df-97a5-7038c432aabf',NULL),(378606,112,1261,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d651b482-1691-11df-97a5-7038c432aabf',NULL),(378607,112,1265,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d651b632-1691-11df-97a5-7038c432aabf',NULL),(378608,112,1268,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d651b7f3-1691-11df-97a5-7038c432aabf',NULL),(378609,112,1272,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:10:40',0,1,NULL,NULL,NULL,'d651b99a-1691-11df-97a5-7038c432aabf',NULL),(378610,8424,1246,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651bb39-1691-11df-97a5-7038c432aabf',NULL),(378611,8424,5282,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651bced-1691-11df-97a5-7038c432aabf',NULL),(378612,8424,6096,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651be9d-1691-11df-97a5-7038c432aabf',NULL),(378613,8424,5272,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651c04d-1691-11df-97a5-7038c432aabf',NULL),(378614,8424,1146,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651c220-1691-11df-97a5-7038c432aabf',NULL),(378615,8424,1154,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651c3d0-1691-11df-97a5-7038c432aabf',NULL),(378616,8424,1192,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651c577-1691-11df-97a5-7038c432aabf',NULL),(378617,8424,5092,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651c752-1691-11df-97a5-7038c432aabf',NULL),(378618,8424,5086,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651c928-1691-11df-97a5-7038c432aabf',NULL),(378619,8424,5087,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651cae5-1691-11df-97a5-7038c432aabf',NULL),(378620,8424,5085,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651cca2-1691-11df-97a5-7038c432aabf',NULL),(378621,8424,5088,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651ce56-1691-11df-97a5-7038c432aabf',NULL),(378622,8424,5089,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651cffa-1691-11df-97a5-7038c432aabf',NULL),(378623,8424,5356,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651d1bb-1691-11df-97a5-7038c432aabf',NULL),(378624,8424,1248,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651d36f-1691-11df-97a5-7038c432aabf',NULL),(378625,8424,952,37335,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651d516-1691-11df-97a5-7038c432aabf',NULL),(378626,8424,5497,37335,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651d6e0-1691-11df-97a5-7038c432aabf',NULL),(378627,8424,730,37335,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651d883-1691-11df-97a5-7038c432aabf',NULL),(378628,8424,853,37335,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651da26-1691-11df-97a5-7038c432aabf',NULL),(378629,8424,21,37335,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651dbc5-1691-11df-97a5-7038c432aabf',NULL),(378630,8424,851,37335,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651ddb5-1691-11df-97a5-7038c432aabf',NULL),(378631,8424,729,37335,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78000,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651df7b-1691-11df-97a5-7038c432aabf',NULL),(378632,8424,790,37335,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651e156-1691-11df-97a5-7038c432aabf',NULL),(378633,8424,654,37335,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.6,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651e312-1691-11df-97a5-7038c432aabf',NULL),(378634,8424,678,37335,NULL,'2006-02-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651e4b1-1691-11df-97a5-7038c432aabf',NULL),(378635,8424,1276,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651f4fc-1691-11df-97a5-7038c432aabf',NULL),(378636,8424,5096,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651f6a3-1691-11df-97a5-7038c432aabf',NULL),(378637,8424,1112,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651f835-1691-11df-97a5-7038c432aabf',NULL),(378638,8424,1109,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651f9dd-1691-11df-97a5-7038c432aabf',NULL),(378639,8424,1110,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651fb77-1691-11df-97a5-7038c432aabf',NULL),(378640,8424,1111,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651fd2c-1691-11df-97a5-7038c432aabf',NULL),(378641,8424,1255,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d651fed3-1691-11df-97a5-7038c432aabf',NULL),(378642,8424,1277,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d6520072-1691-11df-97a5-7038c432aabf',NULL),(378643,8424,1261,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d6520211-1691-11df-97a5-7038c432aabf',NULL),(378644,8424,1263,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d65203ab-1691-11df-97a5-7038c432aabf',NULL),(378645,8424,1265,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d652054a-1691-11df-97a5-7038c432aabf',NULL),(378646,8424,1268,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d65206dc-1691-11df-97a5-7038c432aabf',NULL),(378647,8424,1272,37335,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:49',0,1,NULL,NULL,NULL,'d6520877-1691-11df-97a5-7038c432aabf',NULL),(378648,3144,1246,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d6520a27-1691-11df-97a5-7038c432aabf',NULL),(378649,3144,5282,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d6520bd3-1691-11df-97a5-7038c432aabf',NULL),(378650,3144,6096,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d6520d72-1691-11df-97a5-7038c432aabf',NULL),(378651,3144,5272,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d6520f08-1691-11df-97a5-7038c432aabf',NULL),(378652,3144,1146,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d65210a7-1691-11df-97a5-7038c432aabf',NULL),(378653,3144,1154,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d6521242-1691-11df-97a5-7038c432aabf',NULL),(378654,3144,1192,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d65213dc-1691-11df-97a5-7038c432aabf',NULL),(378655,3144,1155,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d6521577-1691-11df-97a5-7038c432aabf',NULL),(378656,3144,1164,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d652172f-1691-11df-97a5-7038c432aabf',NULL),(378657,3144,1156,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d65218db-1691-11df-97a5-7038c432aabf',NULL),(378658,3144,6065,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d6521a76-1691-11df-97a5-7038c432aabf',NULL),(378659,3144,5092,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d6521c19-1691-11df-97a5-7038c432aabf',NULL),(378660,3144,5086,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d6521db8-1691-11df-97a5-7038c432aabf',NULL),(378661,3144,5087,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d6521f7d-1691-11df-97a5-7038c432aabf',NULL),(378662,3144,5085,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d652212d-1691-11df-97a5-7038c432aabf',NULL),(378663,3144,5088,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d65222ae-1691-11df-97a5-7038c432aabf',NULL),(378664,3144,5089,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d6522451-1691-11df-97a5-7038c432aabf',NULL),(378665,3144,5356,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d65225d2-1691-11df-97a5-7038c432aabf',NULL),(378666,3144,1248,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d6522bf4-1691-11df-97a5-7038c432aabf',NULL),(378667,3144,5096,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d6522d82-1691-11df-97a5-7038c432aabf',NULL),(378668,3144,1088,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d6522f03-1691-11df-97a5-7038c432aabf',NULL),(378669,3144,1088,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d652308c-1691-11df-97a5-7038c432aabf',NULL),(378670,3144,1088,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d6523227-1691-11df-97a5-7038c432aabf',NULL),(378671,3144,1112,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d65243c7-1691-11df-97a5-7038c432aabf',NULL),(378672,3144,1109,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d6524555-1691-11df-97a5-7038c432aabf',NULL),(378673,3144,1110,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d65246d6-1691-11df-97a5-7038c432aabf',NULL),(378674,3144,1111,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d6524864-1691-11df-97a5-7038c432aabf',NULL),(378675,3144,1255,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d6525029-1691-11df-97a5-7038c432aabf',NULL),(378676,3144,1277,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d652521d-1691-11df-97a5-7038c432aabf',NULL),(378677,3144,1261,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d6526b61-1691-11df-97a5-7038c432aabf',NULL),(378678,3144,1265,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d6526f5f-1691-11df-97a5-7038c432aabf',NULL),(378679,3144,1268,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d652729d-1691-11df-97a5-7038c432aabf',NULL),(378680,3144,1272,37336,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:42',0,1,NULL,NULL,NULL,'d6527589-1691-11df-97a5-7038c432aabf',NULL),(378681,8492,1246,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d6528b28-1691-11df-97a5-7038c432aabf',NULL),(378682,8492,5282,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d6528e59-1691-11df-97a5-7038c432aabf',NULL),(378683,8492,6096,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d65294ea-1691-11df-97a5-7038c432aabf',NULL),(378684,8492,5272,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d652af2a-1691-11df-97a5-7038c432aabf',NULL),(378685,8492,1146,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d652b34a-1691-11df-97a5-7038c432aabf',NULL),(378686,8492,1154,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d652cbb3-1691-11df-97a5-7038c432aabf',NULL),(378687,8492,1192,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d652e26c-1691-11df-97a5-7038c432aabf',NULL),(378688,8492,1156,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d6531a47-1691-11df-97a5-7038c432aabf',NULL),(378689,8492,6065,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d6531d1a-1691-11df-97a5-7038c432aabf',NULL),(378690,8492,5092,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d6531fa0-1691-11df-97a5-7038c432aabf',NULL),(378691,8492,5086,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d65321a6-1691-11df-97a5-7038c432aabf',NULL),(378692,8492,5087,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d65323e3-1691-11df-97a5-7038c432aabf',NULL),(378693,8492,5085,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d6532635-1691-11df-97a5-7038c432aabf',NULL),(378694,8492,5088,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d65328ee-1691-11df-97a5-7038c432aabf',NULL),(378695,8492,5089,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d6532ac1-1691-11df-97a5-7038c432aabf',NULL),(378696,8492,5356,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d6532d06-1691-11df-97a5-7038c432aabf',NULL),(378697,8492,1248,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d6532ebb-1691-11df-97a5-7038c432aabf',NULL),(378698,8492,5096,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d653305e-1691-11df-97a5-7038c432aabf',NULL),(378699,8492,1112,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d65331f8-1691-11df-97a5-7038c432aabf',NULL),(378700,8492,1109,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d65333a8-1691-11df-97a5-7038c432aabf',NULL),(378701,8492,1110,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d6533543-1691-11df-97a5-7038c432aabf',NULL),(378702,8492,1111,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d65336d9-1691-11df-97a5-7038c432aabf',NULL),(378703,8492,1255,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d6533878-1691-11df-97a5-7038c432aabf',NULL),(378704,8492,1250,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d6533a0f-1691-11df-97a5-7038c432aabf',NULL),(378705,8492,1277,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d6533ba9-1691-11df-97a5-7038c432aabf',NULL),(378706,8492,1261,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d6533d3b-1691-11df-97a5-7038c432aabf',NULL),(378707,8492,1251,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d6533eda-1691-11df-97a5-7038c432aabf',NULL),(378708,8492,1265,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d65340ed-1691-11df-97a5-7038c432aabf',NULL),(378709,8492,1268,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d6534337-1691-11df-97a5-7038c432aabf',NULL),(378710,8492,1272,37337,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:39',0,1,NULL,NULL,NULL,'d6534563-1691-11df-97a5-7038c432aabf',NULL),(378711,7179,1246,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d653477e-1691-11df-97a5-7038c432aabf',NULL),(378712,7179,5282,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d6534990-1691-11df-97a5-7038c432aabf',NULL),(378713,7179,6096,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d6534b73-1691-11df-97a5-7038c432aabf',NULL),(378714,7179,5272,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d6534d4a-1691-11df-97a5-7038c432aabf',NULL),(378715,7179,1146,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d6534ef1-1691-11df-97a5-7038c432aabf',NULL),(378716,7179,1154,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d65350f7-1691-11df-97a5-7038c432aabf',NULL),(378717,7179,1192,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d653532b-1691-11df-97a5-7038c432aabf',NULL),(378718,7179,1155,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d653553e-1691-11df-97a5-7038c432aabf',NULL),(378719,7179,1164,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d65357d9-1691-11df-97a5-7038c432aabf',NULL),(378720,7179,1156,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d6535a30-1691-11df-97a5-7038c432aabf',NULL),(378721,7179,6065,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d6535bd3-1691-11df-97a5-7038c432aabf',NULL),(378722,7179,1165,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d6535e14-1691-11df-97a5-7038c432aabf',NULL),(378723,7179,5092,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d6536027-1691-11df-97a5-7038c432aabf',NULL),(378724,7179,5086,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d65362b5-1691-11df-97a5-7038c432aabf',NULL),(378725,7179,5087,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d6536494-1691-11df-97a5-7038c432aabf',NULL),(378726,7179,5085,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d6536638-1691-11df-97a5-7038c432aabf',NULL),(378727,7179,5088,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d65367df-1691-11df-97a5-7038c432aabf',NULL),(378728,7179,5089,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d6536975-1691-11df-97a5-7038c432aabf',NULL),(378729,7179,5356,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d6536b14-1691-11df-97a5-7038c432aabf',NULL),(378730,7179,1248,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d6536cb3-1691-11df-97a5-7038c432aabf',NULL),(378731,7179,1276,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d6536e52-1691-11df-97a5-7038c432aabf',NULL),(378732,7179,5096,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d6536ff1-1691-11df-97a5-7038c432aabf',NULL),(378733,7179,6042,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d65372f7-1691-11df-97a5-7038c432aabf',NULL),(378734,7179,1088,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d6537534-1691-11df-97a5-7038c432aabf',NULL),(378735,7179,1088,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d65377be-1691-11df-97a5-7038c432aabf',NULL),(378736,7179,1088,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d65379b3-1691-11df-97a5-7038c432aabf',NULL),(378737,7179,1112,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d6537bd2-1691-11df-97a5-7038c432aabf',NULL),(378738,7179,1109,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d6537dba-1691-11df-97a5-7038c432aabf',NULL),(378739,7179,1110,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d6537f77-1691-11df-97a5-7038c432aabf',NULL),(378740,7179,1111,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d65381f8-1691-11df-97a5-7038c432aabf',NULL),(378741,7179,1255,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d65383a8-1691-11df-97a5-7038c432aabf',NULL),(378742,7179,1277,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d653854b-1691-11df-97a5-7038c432aabf',NULL),(378743,7179,1261,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d6538726-1691-11df-97a5-7038c432aabf',NULL),(378744,7179,1265,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d6538c5d-1691-11df-97a5-7038c432aabf',NULL),(378745,7179,1268,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d6538eef-1691-11df-97a5-7038c432aabf',NULL),(378746,7179,1271,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d6539128-1691-11df-97a5-7038c432aabf',NULL),(378747,7179,1271,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d65392d8-1691-11df-97a5-7038c432aabf',NULL),(378748,7179,1271,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d6539480-1691-11df-97a5-7038c432aabf',NULL),(378749,7179,1272,37338,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:13:10',0,1,NULL,NULL,NULL,'d65396c5-1691-11df-97a5-7038c432aabf',NULL),(378750,3081,1246,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d6539925-1691-11df-97a5-7038c432aabf',NULL),(378751,3081,5282,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d6539aff-1691-11df-97a5-7038c432aabf',NULL),(378752,3081,6096,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d6539cab-1691-11df-97a5-7038c432aabf',NULL),(378753,3081,5272,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d6539e4e-1691-11df-97a5-7038c432aabf',NULL),(378754,3081,1146,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d6539ff2-1691-11df-97a5-7038c432aabf',NULL),(378755,3081,1154,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653a195-1691-11df-97a5-7038c432aabf',NULL),(378756,3081,1192,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653affc-1691-11df-97a5-7038c432aabf',NULL),(378757,3081,1155,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653b19f-1691-11df-97a5-7038c432aabf',NULL),(378758,3081,1164,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653b331-1691-11df-97a5-7038c432aabf',NULL),(378759,3081,1156,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653b4d8-1691-11df-97a5-7038c432aabf',NULL),(378760,3081,5092,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653b66f-1691-11df-97a5-7038c432aabf',NULL),(378761,3081,5086,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653b80e-1691-11df-97a5-7038c432aabf',NULL),(378762,3081,5087,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653b9a4-1691-11df-97a5-7038c432aabf',NULL),(378763,3081,5085,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653bb3f-1691-11df-97a5-7038c432aabf',NULL),(378764,3081,5088,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653bcde-1691-11df-97a5-7038c432aabf',NULL),(378765,3081,5089,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653bea7-1691-11df-97a5-7038c432aabf',NULL),(378766,3081,5356,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653c194-1691-11df-97a5-7038c432aabf',NULL),(378767,3081,1248,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653c43c-1691-11df-97a5-7038c432aabf',NULL),(378768,3081,5497,37340,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,329,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653c6e8-1691-11df-97a5-7038c432aabf',NULL),(378769,3081,730,37340,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653cc30-1691-11df-97a5-7038c432aabf',NULL),(378770,3081,853,37340,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1001,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653d0c0-1691-11df-97a5-7038c432aabf',NULL),(378771,3081,654,37340,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653d39b-1691-11df-97a5-7038c432aabf',NULL),(378772,3081,5096,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653d654-1691-11df-97a5-7038c432aabf',NULL),(378773,3081,6042,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653d912-1691-11df-97a5-7038c432aabf',NULL),(378774,3081,1088,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653dbc7-1691-11df-97a5-7038c432aabf',NULL),(378775,3081,1088,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653de84-1691-11df-97a5-7038c432aabf',NULL),(378776,3081,1088,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653e141-1691-11df-97a5-7038c432aabf',NULL),(378777,3081,1112,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653e3ee-1691-11df-97a5-7038c432aabf',NULL),(378778,3081,1109,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653e6ab-1691-11df-97a5-7038c432aabf',NULL),(378779,3081,1110,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653e965-1691-11df-97a5-7038c432aabf',NULL),(378780,3081,1111,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653ec1e-1691-11df-97a5-7038c432aabf',NULL),(378781,3081,1255,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653eece-1691-11df-97a5-7038c432aabf',NULL),(378782,3081,1277,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653f072-1691-11df-97a5-7038c432aabf',NULL),(378783,3081,1261,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653f210-1691-11df-97a5-7038c432aabf',NULL),(378784,3081,1265,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653f3a3-1691-11df-97a5-7038c432aabf',NULL),(378785,3081,1268,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653f53d-1691-11df-97a5-7038c432aabf',NULL),(378786,3081,1272,37340,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:32',0,1,NULL,NULL,NULL,'d653f6ed-1691-11df-97a5-7038c432aabf',NULL),(378787,6887,1246,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d653f883-1691-11df-97a5-7038c432aabf',NULL),(378788,6887,5282,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d653fbbd-1691-11df-97a5-7038c432aabf',NULL),(378789,6887,6096,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d653fd7a-1691-11df-97a5-7038c432aabf',NULL),(378790,6887,1154,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d653ff19-1691-11df-97a5-7038c432aabf',NULL),(378791,6887,1192,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d65400b3-1691-11df-97a5-7038c432aabf',NULL),(378792,6887,1155,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d6540252-1691-11df-97a5-7038c432aabf',NULL),(378793,6887,1164,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d65403ed-1691-11df-97a5-7038c432aabf',NULL),(378794,6887,1156,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d6540590-1691-11df-97a5-7038c432aabf',NULL),(378795,6887,6065,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d6540737-1691-11df-97a5-7038c432aabf',NULL),(378796,6887,5092,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d65408d2-1691-11df-97a5-7038c432aabf',NULL),(378797,6887,5086,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d6540a75-1691-11df-97a5-7038c432aabf',NULL),(378798,6887,5087,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d6540c10-1691-11df-97a5-7038c432aabf',NULL),(378799,6887,5085,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d6540daf-1691-11df-97a5-7038c432aabf',NULL),(378800,6887,5088,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d6540f4e-1691-11df-97a5-7038c432aabf',NULL),(378801,6887,5089,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d65410ed-1691-11df-97a5-7038c432aabf',NULL),(378802,6887,5356,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d6541287-1691-11df-97a5-7038c432aabf',NULL),(378803,6887,1248,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d6541426-1691-11df-97a5-7038c432aabf',NULL),(378804,6887,5096,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d65415ce-1691-11df-97a5-7038c432aabf',NULL),(378805,6887,1088,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d6541768-1691-11df-97a5-7038c432aabf',NULL),(378806,6887,1088,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d6541903-1691-11df-97a5-7038c432aabf',NULL),(378807,6887,1088,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d6541aa2-1691-11df-97a5-7038c432aabf',NULL),(378808,6887,1112,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d6541c38-1691-11df-97a5-7038c432aabf',NULL),(378809,6887,1109,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d6541fe9-1691-11df-97a5-7038c432aabf',NULL),(378810,6887,1110,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d65421de-1691-11df-97a5-7038c432aabf',NULL),(378811,6887,1111,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d65423c1-1691-11df-97a5-7038c432aabf',NULL),(378812,6887,1255,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d6542743-1691-11df-97a5-7038c432aabf',NULL),(378813,6887,1277,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d6542949-1691-11df-97a5-7038c432aabf',NULL),(378814,6887,1261,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d6542afd-1691-11df-97a5-7038c432aabf',NULL),(378815,6887,1265,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d6542d32-1691-11df-97a5-7038c432aabf',NULL),(378816,6887,1268,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d6543092-1691-11df-97a5-7038c432aabf',NULL),(378817,6887,1272,37341,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:14:31',0,1,NULL,NULL,NULL,'d6543246-1691-11df-97a5-7038c432aabf',NULL),(378818,6394,1246,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d6543414-1691-11df-97a5-7038c432aabf',NULL),(378819,6394,5282,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d6543651-1691-11df-97a5-7038c432aabf',NULL),(378820,6394,6096,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d6543817-1691-11df-97a5-7038c432aabf',NULL),(378821,6394,1154,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d6543a43-1691-11df-97a5-7038c432aabf',NULL),(378822,6394,1192,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d6543c91-1691-11df-97a5-7038c432aabf',NULL),(378823,6394,1164,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d6543e4e-1691-11df-97a5-7038c432aabf',NULL),(378824,6394,1156,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d6544064-1691-11df-97a5-7038c432aabf',NULL),(378825,6394,5092,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d654420c-1691-11df-97a5-7038c432aabf',NULL),(378826,6394,5086,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d65444c9-1691-11df-97a5-7038c432aabf',NULL),(378827,6394,5087,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d6544679-1691-11df-97a5-7038c432aabf',NULL),(378828,6394,5085,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d654481c-1691-11df-97a5-7038c432aabf',NULL),(378829,6394,5088,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d6544a89-1691-11df-97a5-7038c432aabf',NULL),(378830,6394,5089,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d6544c70-1691-11df-97a5-7038c432aabf',NULL),(378831,6394,5356,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d6544e0f-1691-11df-97a5-7038c432aabf',NULL),(378832,6394,1248,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d65450fc-1691-11df-97a5-7038c432aabf',NULL),(378833,6394,5096,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d654534e-1691-11df-97a5-7038c432aabf',NULL),(378834,6394,1088,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d65454fa-1691-11df-97a5-7038c432aabf',NULL),(378835,6394,1088,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d6545699-1691-11df-97a5-7038c432aabf',NULL),(378836,6394,1088,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d654595b-1691-11df-97a5-7038c432aabf',NULL),(378837,6394,1112,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d6545c18-1691-11df-97a5-7038c432aabf',NULL),(378838,6394,1109,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d6545eda-1691-11df-97a5-7038c432aabf',NULL),(378839,6394,1110,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d65460e8-1691-11df-97a5-7038c432aabf',NULL),(378840,6394,1111,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d6546294-1691-11df-97a5-7038c432aabf',NULL),(378841,6394,1255,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d6546437-1691-11df-97a5-7038c432aabf',NULL),(378842,6394,1277,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d6546757-1691-11df-97a5-7038c432aabf',NULL),(378843,6394,1261,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d6547a9a-1691-11df-97a5-7038c432aabf',NULL),(378844,6394,1265,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d6547d0f-1691-11df-97a5-7038c432aabf',NULL),(378845,6394,1268,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d6547eaa-1691-11df-97a5-7038c432aabf',NULL),(378846,6394,1272,37345,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:12:03',0,1,NULL,NULL,NULL,'d654820e-1691-11df-97a5-7038c432aabf',NULL),(378847,3235,1246,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d65483e5-1691-11df-97a5-7038c432aabf',NULL),(378848,3235,5282,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d6548595-1691-11df-97a5-7038c432aabf',NULL),(378849,3235,6096,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d65487c9-1691-11df-97a5-7038c432aabf',NULL),(378850,3235,5272,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d6548979-1691-11df-97a5-7038c432aabf',NULL),(378851,3235,1146,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d6548b21-1691-11df-97a5-7038c432aabf',NULL),(378852,3235,1154,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d6548ccc-1691-11df-97a5-7038c432aabf',NULL),(378853,3235,1192,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d6548eb4-1691-11df-97a5-7038c432aabf',NULL),(378854,3235,1155,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d654905b-1691-11df-97a5-7038c432aabf',NULL),(378855,3235,1164,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d65492ee-1691-11df-97a5-7038c432aabf',NULL),(378856,3235,1156,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d6549501-1691-11df-97a5-7038c432aabf',NULL),(378857,3235,5092,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d65496ac-1691-11df-97a5-7038c432aabf',NULL),(378858,3235,5086,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d6549847-1691-11df-97a5-7038c432aabf',NULL),(378859,3235,5087,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d65499ee-1691-11df-97a5-7038c432aabf',NULL),(378860,3235,5085,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d6549b8d-1691-11df-97a5-7038c432aabf',NULL),(378861,3235,5088,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d6549d30-1691-11df-97a5-7038c432aabf',NULL),(378862,3235,5089,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d6549ed8-1691-11df-97a5-7038c432aabf',NULL),(378863,3235,5356,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d654a43d-1691-11df-97a5-7038c432aabf',NULL),(378864,3235,1248,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d654a610-1691-11df-97a5-7038c432aabf',NULL),(378865,3235,5096,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d654a867-1691-11df-97a5-7038c432aabf',NULL),(378866,3235,1088,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d654aa1f-1691-11df-97a5-7038c432aabf',NULL),(378867,3235,1088,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d654abcb-1691-11df-97a5-7038c432aabf',NULL),(378868,3235,1088,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d654adf3-1691-11df-97a5-7038c432aabf',NULL),(378869,3235,1112,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d654afe7-1691-11df-97a5-7038c432aabf',NULL),(378870,3235,1109,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d654b193-1691-11df-97a5-7038c432aabf',NULL),(378871,3235,1110,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d654b325-1691-11df-97a5-7038c432aabf',NULL),(378872,3235,1111,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d654b4aa-1691-11df-97a5-7038c432aabf',NULL),(378873,3235,1255,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d654b638-1691-11df-97a5-7038c432aabf',NULL),(378874,3235,1277,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d654b7c1-1691-11df-97a5-7038c432aabf',NULL),(378875,3235,1261,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d654bb37-1691-11df-97a5-7038c432aabf',NULL),(378876,3235,1265,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d654bcd6-1691-11df-97a5-7038c432aabf',NULL),(378877,3235,1268,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d654be5b-1691-11df-97a5-7038c432aabf',NULL),(378878,3235,1272,37346,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:12',0,1,NULL,NULL,NULL,'d654bfe4-1691-11df-97a5-7038c432aabf',NULL),(378879,760,1246,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d654d156-1691-11df-97a5-7038c432aabf',NULL),(378880,760,5282,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d654d302-1691-11df-97a5-7038c432aabf',NULL),(378881,760,6096,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d654d610-1691-11df-97a5-7038c432aabf',NULL),(378882,760,1146,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d654d7bc-1691-11df-97a5-7038c432aabf',NULL),(378883,760,1154,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d654dfc5-1691-11df-97a5-7038c432aabf',NULL),(378884,760,1192,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d654e232-1691-11df-97a5-7038c432aabf',NULL),(378885,760,1155,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d654f5ba-1691-11df-97a5-7038c432aabf',NULL),(378886,760,1164,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d654f759-1691-11df-97a5-7038c432aabf',NULL),(378887,760,1156,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d654fa27-1691-11df-97a5-7038c432aabf',NULL),(378888,760,5092,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d654fc8b-1691-11df-97a5-7038c432aabf',NULL),(378889,760,5086,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d6550fca-1691-11df-97a5-7038c432aabf',NULL),(378890,760,5087,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d6551290-1691-11df-97a5-7038c432aabf',NULL),(378891,760,5085,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d655154a-1691-11df-97a5-7038c432aabf',NULL),(378892,760,5088,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d6552d5d-1691-11df-97a5-7038c432aabf',NULL),(378893,760,5089,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d6552fdf-1691-11df-97a5-7038c432aabf',NULL),(378894,760,5356,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d6554125-1691-11df-97a5-7038c432aabf',NULL),(378895,760,5096,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d65553b6-1691-11df-97a5-7038c432aabf',NULL),(378896,760,6042,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d655651e-1691-11df-97a5-7038c432aabf',NULL),(378897,760,1088,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d6558a7b-1691-11df-97a5-7038c432aabf',NULL),(378898,760,1088,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d6558c26-1691-11df-97a5-7038c432aabf',NULL),(378899,760,1088,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d6558db8-1691-11df-97a5-7038c432aabf',NULL),(378900,760,1112,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d6558f60-1691-11df-97a5-7038c432aabf',NULL),(378901,760,1109,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d65590f6-1691-11df-97a5-7038c432aabf',NULL),(378902,760,1110,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d65592af-1691-11df-97a5-7038c432aabf',NULL),(378903,760,1111,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d655945a-1691-11df-97a5-7038c432aabf',NULL),(378904,760,1255,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d65595f9-1691-11df-97a5-7038c432aabf',NULL),(378905,760,1277,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d655988c-1691-11df-97a5-7038c432aabf',NULL),(378906,760,1261,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d6559ac1-1691-11df-97a5-7038c432aabf',NULL),(378907,760,1265,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d6559c82-1691-11df-97a5-7038c432aabf',NULL),(378908,760,1268,37348,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:17:14',0,1,NULL,NULL,NULL,'d6559e25-1691-11df-97a5-7038c432aabf',NULL),(378909,697,1246,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655a02f-1691-11df-97a5-7038c432aabf',NULL),(378910,697,5282,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655a2b0-1691-11df-97a5-7038c432aabf',NULL),(378911,697,6096,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655a4ad-1691-11df-97a5-7038c432aabf',NULL),(378912,697,1154,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655a662-1691-11df-97a5-7038c432aabf',NULL),(378913,697,1192,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655a805-1691-11df-97a5-7038c432aabf',NULL),(378914,697,1155,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655aa0a-1691-11df-97a5-7038c432aabf',NULL),(378915,697,1164,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655abba-1691-11df-97a5-7038c432aabf',NULL),(378916,697,1156,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655ad5d-1691-11df-97a5-7038c432aabf',NULL),(378917,697,5092,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655af85-1691-11df-97a5-7038c432aabf',NULL),(378918,697,5086,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655b1dc-1691-11df-97a5-7038c432aabf',NULL),(378919,697,5087,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655b3d1-1691-11df-97a5-7038c432aabf',NULL),(378920,697,5085,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655b630-1691-11df-97a5-7038c432aabf',NULL),(378921,697,5088,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655b860-1691-11df-97a5-7038c432aabf',NULL),(378922,697,5089,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655ba88-1691-11df-97a5-7038c432aabf',NULL),(378923,697,5356,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655bc81-1691-11df-97a5-7038c432aabf',NULL),(378924,697,1248,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655be35-1691-11df-97a5-7038c432aabf',NULL),(378925,697,5096,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655c06a-1691-11df-97a5-7038c432aabf',NULL),(378926,697,1088,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655c4b1-1691-11df-97a5-7038c432aabf',NULL),(378927,697,1088,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655c694-1691-11df-97a5-7038c432aabf',NULL),(378928,697,1088,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655c877-1691-11df-97a5-7038c432aabf',NULL),(378929,697,1112,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655ca27-1691-11df-97a5-7038c432aabf',NULL),(378930,697,1109,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655ccd8-1691-11df-97a5-7038c432aabf',NULL),(378931,697,1110,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655cf08-1691-11df-97a5-7038c432aabf',NULL),(378932,697,1111,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655d1d3-1691-11df-97a5-7038c432aabf',NULL),(378933,697,1255,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655d3c3-1691-11df-97a5-7038c432aabf',NULL),(378934,697,1277,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655d566-1691-11df-97a5-7038c432aabf',NULL),(378935,697,1261,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655d756-1691-11df-97a5-7038c432aabf',NULL),(378936,697,1265,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655d942-1691-11df-97a5-7038c432aabf',NULL),(378937,697,1268,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655db47-1691-11df-97a5-7038c432aabf',NULL),(378938,697,1272,37350,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:18:37',0,1,NULL,NULL,NULL,'d655dd09-1691-11df-97a5-7038c432aabf',NULL),(378939,9220,1246,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d655deac-1691-11df-97a5-7038c432aabf',NULL),(378940,9220,5282,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d655e058-1691-11df-97a5-7038c432aabf',NULL),(378941,9220,6096,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d655e1fb-1691-11df-97a5-7038c432aabf',NULL),(378942,9220,1154,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d655e39a-1691-11df-97a5-7038c432aabf',NULL),(378943,9220,1192,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d655e538-1691-11df-97a5-7038c432aabf',NULL),(378944,9220,1164,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d655e6d7-1691-11df-97a5-7038c432aabf',NULL),(378945,9220,1156,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d655e87b-1691-11df-97a5-7038c432aabf',NULL),(378946,9220,5092,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d655ea15-1691-11df-97a5-7038c432aabf',NULL),(378947,9220,5086,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d655ebb8-1691-11df-97a5-7038c432aabf',NULL),(378948,9220,5087,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d655ed60-1691-11df-97a5-7038c432aabf',NULL),(378949,9220,5085,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d655eeff-1691-11df-97a5-7038c432aabf',NULL),(378950,9220,5088,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d655f0e6-1691-11df-97a5-7038c432aabf',NULL),(378951,9220,5089,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d655f323-1691-11df-97a5-7038c432aabf',NULL),(378952,9220,5356,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d655f514-1691-11df-97a5-7038c432aabf',NULL),(378953,9220,1248,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d655f6d9-1691-11df-97a5-7038c432aabf',NULL),(378954,9220,1276,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d655f878-1691-11df-97a5-7038c432aabf',NULL),(378955,9220,5096,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d655fa17-1691-11df-97a5-7038c432aabf',NULL),(378956,9220,1088,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d655fc07-1691-11df-97a5-7038c432aabf',NULL),(378957,9220,1088,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d655fdc8-1691-11df-97a5-7038c432aabf',NULL),(378958,9220,1088,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d655ff74-1691-11df-97a5-7038c432aabf',NULL),(378959,9220,1112,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d6560117-1691-11df-97a5-7038c432aabf',NULL),(378960,9220,1109,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d65602ba-1691-11df-97a5-7038c432aabf',NULL),(378961,9220,1110,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d6560459-1691-11df-97a5-7038c432aabf',NULL),(378962,9220,1111,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d656065a-1691-11df-97a5-7038c432aabf',NULL),(378963,9220,1255,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d6560817-1691-11df-97a5-7038c432aabf',NULL),(378964,9220,1277,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d65609ba-1691-11df-97a5-7038c432aabf',NULL),(378965,9220,1261,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d6561b7d-1691-11df-97a5-7038c432aabf',NULL),(378966,9220,1265,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d6561de5-1691-11df-97a5-7038c432aabf',NULL),(378967,9220,1268,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d6562022-1691-11df-97a5-7038c432aabf',NULL),(378968,9220,1272,37352,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:00',0,1,NULL,NULL,NULL,'d6562282-1691-11df-97a5-7038c432aabf',NULL),(378969,4527,1246,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d6562472-1691-11df-97a5-7038c432aabf',NULL),(378970,4527,5282,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d6562ba1-1691-11df-97a5-7038c432aabf',NULL),(378971,4527,6096,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d6562d6b-1691-11df-97a5-7038c432aabf',NULL),(378972,4527,5272,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d6562f12-1691-11df-97a5-7038c432aabf',NULL),(378973,4527,1146,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d65630d7-1691-11df-97a5-7038c432aabf',NULL),(378974,4527,1154,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d6563400-1691-11df-97a5-7038c432aabf',NULL),(378975,4527,1192,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d6563731-1691-11df-97a5-7038c432aabf',NULL),(378976,4527,1164,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d6563b1e-1691-11df-97a5-7038c432aabf',NULL),(378977,4527,1156,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d65640ea-1691-11df-97a5-7038c432aabf',NULL),(378978,4527,5092,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d656495f-1691-11df-97a5-7038c432aabf',NULL),(378979,4527,5086,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d6564cc7-1691-11df-97a5-7038c432aabf',NULL),(378980,4527,5087,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d6564fab-1691-11df-97a5-7038c432aabf',NULL),(378981,4527,5085,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d6565260-1691-11df-97a5-7038c432aabf',NULL),(378982,4527,5088,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d6565522-1691-11df-97a5-7038c432aabf',NULL),(378983,4527,5089,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d65657d7-1691-11df-97a5-7038c432aabf',NULL),(378984,4527,5356,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d6565a94-1691-11df-97a5-7038c432aabf',NULL),(378985,4527,1248,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d6565d52-1691-11df-97a5-7038c432aabf',NULL),(378986,4527,1276,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d656600b-1691-11df-97a5-7038c432aabf',NULL),(378987,4527,5096,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d65662cd-1691-11df-97a5-7038c432aabf',NULL),(378988,4527,6042,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d6566586-1691-11df-97a5-7038c432aabf',NULL),(378989,4527,1088,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d656688c-1691-11df-97a5-7038c432aabf',NULL),(378990,4527,1088,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d6566a2f-1691-11df-97a5-7038c432aabf',NULL),(378991,4527,1112,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d6566bce-1691-11df-97a5-7038c432aabf',NULL),(378992,4527,1109,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d6566d69-1691-11df-97a5-7038c432aabf',NULL),(378993,4527,1110,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d6566eff-1691-11df-97a5-7038c432aabf',NULL),(378994,4527,1111,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d656709a-1691-11df-97a5-7038c432aabf',NULL),(378995,4527,1255,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d6567230-1691-11df-97a5-7038c432aabf',NULL),(378996,4527,1277,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d65673cb-1691-11df-97a5-7038c432aabf',NULL),(378997,4527,1261,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d656755d-1691-11df-97a5-7038c432aabf',NULL),(378998,4527,1265,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d65676fc-1691-11df-97a5-7038c432aabf',NULL),(378999,4527,1268,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d656789a-1691-11df-97a5-7038c432aabf',NULL),(379000,4527,1272,37356,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:04',0,1,NULL,NULL,NULL,'d6567a31-1691-11df-97a5-7038c432aabf',NULL),(379001,8912,5589,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d6567bd0-1691-11df-97a5-7038c432aabf',NULL),(379002,8912,5588,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d6567d66-1691-11df-97a5-7038c432aabf',NULL),(379003,8912,1246,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d6567f05-1691-11df-97a5-7038c432aabf',NULL),(379004,8912,5282,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d65680a4-1691-11df-97a5-7038c432aabf',NULL),(379005,8912,969,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656823e-1691-11df-97a5-7038c432aabf',NULL),(379006,8912,1151,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d65683d9-1691-11df-97a5-7038c432aabf',NULL),(379007,8912,1198,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d6568574-1691-11df-97a5-7038c432aabf',NULL),(379008,8912,1198,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d6568713-1691-11df-97a5-7038c432aabf',NULL),(379009,8912,1198,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656890b-1691-11df-97a5-7038c432aabf',NULL),(379010,8912,1198,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d6568acc-1691-11df-97a5-7038c432aabf',NULL),(379011,8912,1198,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d6568c81-1691-11df-97a5-7038c432aabf',NULL),(379012,8912,1198,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d6568e2c-1691-11df-97a5-7038c432aabf',NULL),(379013,8912,5303,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d6568fcb-1691-11df-97a5-7038c432aabf',NULL),(379014,8912,976,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656916a-1691-11df-97a5-7038c432aabf',NULL),(379015,8912,1192,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656939b-1691-11df-97a5-7038c432aabf',NULL),(379016,8912,1155,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656957e-1691-11df-97a5-7038c432aabf',NULL),(379017,8912,979,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656972e-1691-11df-97a5-7038c432aabf',NULL),(379018,8912,1156,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d65698da-1691-11df-97a5-7038c432aabf',NULL),(379019,8912,1164,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d6569a79-1691-11df-97a5-7038c432aabf',NULL),(379020,8912,6065,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d6569c1c-1691-11df-97a5-7038c432aabf',NULL),(379021,8912,1154,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d6569db2-1691-11df-97a5-7038c432aabf',NULL),(379022,8912,5092,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d6569f77-1691-11df-97a5-7038c432aabf',NULL),(379023,8912,5314,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656a127-1691-11df-97a5-7038c432aabf',NULL),(379024,8912,5090,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656a2c2-1691-11df-97a5-7038c432aabf',NULL),(379025,8912,5087,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656a461-1691-11df-97a5-7038c432aabf',NULL),(379026,8912,5088,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656a61e-1691-11df-97a5-7038c432aabf',NULL),(379027,8912,5089,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656a7d2-1691-11df-97a5-7038c432aabf',NULL),(379028,8912,1125,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656a964-1691-11df-97a5-7038c432aabf',NULL),(379029,8912,1124,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656ab07-1691-11df-97a5-7038c432aabf',NULL),(379030,8912,1123,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656aca2-1691-11df-97a5-7038c432aabf',NULL),(379031,8912,1122,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656ae38-1691-11df-97a5-7038c432aabf',NULL),(379032,8912,1128,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656afd7-1691-11df-97a5-7038c432aabf',NULL),(379033,8912,1129,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656b1ff-1691-11df-97a5-7038c432aabf',NULL),(379034,8912,1209,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656b3da-1691-11df-97a5-7038c432aabf',NULL),(379035,8912,1224,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656b60a-1691-11df-97a5-7038c432aabf',NULL),(379036,8912,5096,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656b7b2-1691-11df-97a5-7038c432aabf',NULL),(379037,8912,1088,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656b955-1691-11df-97a5-7038c432aabf',NULL),(379038,8912,1088,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656baf8-1691-11df-97a5-7038c432aabf',NULL),(379039,8912,1088,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656bd1b-1691-11df-97a5-7038c432aabf',NULL),(379040,8912,1109,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656bec7-1691-11df-97a5-7038c432aabf',NULL),(379041,8912,1111,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656c06f-1691-11df-97a5-7038c432aabf',NULL),(379042,8912,1112,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656c209-1691-11df-97a5-7038c432aabf',NULL),(379043,8912,1255,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656c3ac-1691-11df-97a5-7038c432aabf',NULL),(379044,8912,1261,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656c558-1691-11df-97a5-7038c432aabf',NULL),(379045,8912,1265,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656c726-1691-11df-97a5-7038c432aabf',NULL),(379046,8912,1268,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656c96c-1691-11df-97a5-7038c432aabf',NULL),(379047,8912,984,37357,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:10',0,1,NULL,NULL,NULL,'d656cb17-1691-11df-97a5-7038c432aabf',NULL),(379048,7188,1246,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d656cd4c-1691-11df-97a5-7038c432aabf',NULL),(379049,7188,5282,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d656cf1a-1691-11df-97a5-7038c432aabf',NULL),(379050,7188,6096,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d656d0c1-1691-11df-97a5-7038c432aabf',NULL),(379051,7188,5272,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d656e300-1691-11df-97a5-7038c432aabf',NULL),(379052,7188,1146,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d656ee6e-1691-11df-97a5-7038c432aabf',NULL),(379053,7188,1154,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d656f0f8-1691-11df-97a5-7038c432aabf',NULL),(379054,7188,1192,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d656f2b9-1691-11df-97a5-7038c432aabf',NULL),(379055,7188,5092,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d656f45c-1691-11df-97a5-7038c432aabf',NULL),(379056,7188,5086,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d656f600-1691-11df-97a5-7038c432aabf',NULL),(379057,7188,5087,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d656f79e-1691-11df-97a5-7038c432aabf',NULL),(379058,7188,5085,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d656f942-1691-11df-97a5-7038c432aabf',NULL),(379059,7188,5088,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d656fadc-1691-11df-97a5-7038c432aabf',NULL),(379060,7188,5089,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d65703d5-1691-11df-97a5-7038c432aabf',NULL),(379061,7188,5356,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d657062c-1691-11df-97a5-7038c432aabf',NULL),(379062,7188,1248,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d65708b6-1691-11df-97a5-7038c432aabf',NULL),(379063,7188,5096,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d6570a6f-1691-11df-97a5-7038c432aabf',NULL),(379064,7188,6042,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d6570c1a-1691-11df-97a5-7038c432aabf',NULL),(379065,7188,1112,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d6570dc6-1691-11df-97a5-7038c432aabf',NULL),(379066,7188,1109,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d6570f6e-1691-11df-97a5-7038c432aabf',NULL),(379067,7188,1110,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d6571108-1691-11df-97a5-7038c432aabf',NULL),(379068,7188,1111,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d65712b0-1691-11df-97a5-7038c432aabf',NULL),(379069,7188,1255,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d657144a-1691-11df-97a5-7038c432aabf',NULL),(379070,7188,1277,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d65715fa-1691-11df-97a5-7038c432aabf',NULL),(379071,7188,1261,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d6571799-1691-11df-97a5-7038c432aabf',NULL),(379072,7188,1265,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d657193c-1691-11df-97a5-7038c432aabf',NULL),(379073,7188,1268,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d6571adf-1691-11df-97a5-7038c432aabf',NULL),(379074,7188,1272,37358,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:19:24',0,1,NULL,NULL,NULL,'d6571c7e-1691-11df-97a5-7038c432aabf',NULL),(379075,6229,1246,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d6571e2a-1691-11df-97a5-7038c432aabf',NULL),(379076,6229,5282,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d6571fcd-1691-11df-97a5-7038c432aabf',NULL),(379077,6229,6096,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d657218a-1691-11df-97a5-7038c432aabf',NULL),(379078,6229,5272,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d6572332-1691-11df-97a5-7038c432aabf',NULL),(379079,6229,1146,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d65724b3-1691-11df-97a5-7038c432aabf',NULL),(379080,6229,1154,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d6572633-1691-11df-97a5-7038c432aabf',NULL),(379081,6229,1192,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d6572868-1691-11df-97a5-7038c432aabf',NULL),(379082,6229,1155,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d6572a5d-1691-11df-97a5-7038c432aabf',NULL),(379083,6229,1164,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d6572e9b-1691-11df-97a5-7038c432aabf',NULL),(379084,6229,1156,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d657311d-1691-11df-97a5-7038c432aabf',NULL),(379085,6229,1165,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d65732c0-1691-11df-97a5-7038c432aabf',NULL),(379086,6229,5092,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d6573441-1691-11df-97a5-7038c432aabf',NULL),(379087,6229,5086,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d65745fb-1691-11df-97a5-7038c432aabf',NULL),(379088,6229,5087,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d657479a-1691-11df-97a5-7038c432aabf',NULL),(379089,6229,5085,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d6574916-1691-11df-97a5-7038c432aabf',NULL),(379090,6229,5088,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d6574a97-1691-11df-97a5-7038c432aabf',NULL),(379091,6229,5089,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d65750e8-1691-11df-97a5-7038c432aabf',NULL),(379092,6229,5356,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d65753ea-1691-11df-97a5-7038c432aabf',NULL),(379093,6229,1248,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d657673f-1691-11df-97a5-7038c432aabf',NULL),(379094,6229,1276,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d65769d6-1691-11df-97a5-7038c432aabf',NULL),(379095,6229,5096,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d6576c35-1691-11df-97a5-7038c432aabf',NULL),(379096,6229,6042,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d6576e8c-1691-11df-97a5-7038c432aabf',NULL),(379097,6229,1088,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d65780a0-1691-11df-97a5-7038c432aabf',NULL),(379098,6229,1088,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d6578300-1691-11df-97a5-7038c432aabf',NULL),(379099,6229,1088,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d657871c-1691-11df-97a5-7038c432aabf',NULL),(379100,6229,1112,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d6579b29-1691-11df-97a5-7038c432aabf',NULL),(379101,6229,1109,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d6579d88-1691-11df-97a5-7038c432aabf',NULL),(379102,6229,1110,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d657af7a-1691-11df-97a5-7038c432aabf',NULL),(379103,6229,1111,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d657ccb7-1691-11df-97a5-7038c432aabf',NULL),(379104,6229,1255,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d657fff1-1691-11df-97a5-7038c432aabf',NULL),(379105,6229,1277,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d65801ee-1691-11df-97a5-7038c432aabf',NULL),(379106,6229,1261,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d6580384-1691-11df-97a5-7038c432aabf',NULL),(379107,6229,1265,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d658051f-1691-11df-97a5-7038c432aabf',NULL),(379108,6229,1268,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d65806ba-1691-11df-97a5-7038c432aabf',NULL),(379109,6229,1272,37366,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:21:18',0,1,NULL,NULL,NULL,'d65808aa-1691-11df-97a5-7038c432aabf',NULL),(379110,7822,1246,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d6580a78-1691-11df-97a5-7038c432aabf',NULL),(379111,7822,5282,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d6580c1f-1691-11df-97a5-7038c432aabf',NULL),(379112,7822,6096,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d6580dba-1691-11df-97a5-7038c432aabf',NULL),(379113,7822,5272,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d6580fa2-1691-11df-97a5-7038c432aabf',NULL),(379114,7822,1146,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d6581189-1691-11df-97a5-7038c432aabf',NULL),(379115,7822,1154,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d6581339-1691-11df-97a5-7038c432aabf',NULL),(379116,7822,1192,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d658153a-1691-11df-97a5-7038c432aabf',NULL),(379117,7822,1155,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d65816de-1691-11df-97a5-7038c432aabf',NULL),(379118,7822,1164,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d6581bff-1691-11df-97a5-7038c432aabf',NULL),(379119,7822,1156,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d6581dfc-1691-11df-97a5-7038c432aabf',NULL),(379120,7822,5092,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d6581fac-1691-11df-97a5-7038c432aabf',NULL),(379121,7822,5086,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d6582272-1691-11df-97a5-7038c432aabf',NULL),(379122,7822,5087,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d6582459-1691-11df-97a5-7038c432aabf',NULL),(379123,7822,5085,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d6582601-1691-11df-97a5-7038c432aabf',NULL),(379124,7822,5088,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d6582972-1691-11df-97a5-7038c432aabf',NULL),(379125,7822,5089,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d6582b2a-1691-11df-97a5-7038c432aabf',NULL),(379126,7822,5356,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d6582cc5-1691-11df-97a5-7038c432aabf',NULL),(379127,7822,1248,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d6582ff2-1691-11df-97a5-7038c432aabf',NULL),(379128,7822,5096,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d65831b3-1691-11df-97a5-7038c432aabf',NULL),(379129,7822,6042,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d658334e-1691-11df-97a5-7038c432aabf',NULL),(379130,7822,1088,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d65834f1-1691-11df-97a5-7038c432aabf',NULL),(379131,7822,1088,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d658368b-1691-11df-97a5-7038c432aabf',NULL),(379132,7822,1088,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d6583826-1691-11df-97a5-7038c432aabf',NULL),(379133,7822,1112,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d65839bc-1691-11df-97a5-7038c432aabf',NULL),(379134,7822,1109,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d6583b4e-1691-11df-97a5-7038c432aabf',NULL),(379135,7822,1110,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d6583cfa-1691-11df-97a5-7038c432aabf',NULL),(379136,7822,1111,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d6583e90-1691-11df-97a5-7038c432aabf',NULL),(379137,7822,1255,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d658402f-1691-11df-97a5-7038c432aabf',NULL),(379138,7822,1277,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d65841ca-1691-11df-97a5-7038c432aabf',NULL),(379139,7822,1261,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d658435c-1691-11df-97a5-7038c432aabf',NULL),(379140,7822,1265,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d65844f7-1691-11df-97a5-7038c432aabf',NULL),(379141,7822,1268,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d6584689-1691-11df-97a5-7038c432aabf',NULL),(379142,7822,1272,37371,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:22:34',0,1,NULL,NULL,NULL,'d658481b-1691-11df-97a5-7038c432aabf',NULL),(379143,7235,1246,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d65849ad-1691-11df-97a5-7038c432aabf',NULL),(379144,7235,5282,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d6584b3f-1691-11df-97a5-7038c432aabf',NULL),(379145,7235,6096,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d6584cd5-1691-11df-97a5-7038c432aabf',NULL),(379146,7235,5272,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d6584e67-1691-11df-97a5-7038c432aabf',NULL),(379147,7235,1146,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d6585006-1691-11df-97a5-7038c432aabf',NULL),(379148,7235,1154,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d658519d-1691-11df-97a5-7038c432aabf',NULL),(379149,7235,1192,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d658533b-1691-11df-97a5-7038c432aabf',NULL),(379150,7235,1164,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d65854d2-1691-11df-97a5-7038c432aabf',NULL),(379151,7235,1156,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d658566c-1691-11df-97a5-7038c432aabf',NULL),(379152,7235,5092,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d6585807-1691-11df-97a5-7038c432aabf',NULL),(379153,7235,5086,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d6585991-1691-11df-97a5-7038c432aabf',NULL),(379154,7235,5087,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d6585b23-1691-11df-97a5-7038c432aabf',NULL),(379155,7235,5085,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d6585cb5-1691-11df-97a5-7038c432aabf',NULL),(379156,7235,5088,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d6585e47-1691-11df-97a5-7038c432aabf',NULL),(379157,7235,5089,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d6585fdd-1691-11df-97a5-7038c432aabf',NULL),(379158,7235,5356,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d6586173-1691-11df-97a5-7038c432aabf',NULL),(379159,7235,1248,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d65865ae-1691-11df-97a5-7038c432aabf',NULL),(379160,7235,5096,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d6586762-1691-11df-97a5-7038c432aabf',NULL),(379161,7235,1088,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d65868f4-1691-11df-97a5-7038c432aabf',NULL),(379162,7235,1088,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d6586a8f-1691-11df-97a5-7038c432aabf',NULL),(379163,7235,1088,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d6586c21-1691-11df-97a5-7038c432aabf',NULL),(379164,7235,1112,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d6586dbb-1691-11df-97a5-7038c432aabf',NULL),(379165,7235,1109,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d6586f56-1691-11df-97a5-7038c432aabf',NULL),(379166,7235,1110,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d65870e8-1691-11df-97a5-7038c432aabf',NULL),(379167,7235,1111,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d6587283-1691-11df-97a5-7038c432aabf',NULL),(379168,7235,1255,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d6587415-1691-11df-97a5-7038c432aabf',NULL),(379169,7235,1277,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d65875b8-1691-11df-97a5-7038c432aabf',NULL),(379170,7235,1261,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d658774e-1691-11df-97a5-7038c432aabf',NULL),(379171,7235,1265,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d65878ed-1691-11df-97a5-7038c432aabf',NULL),(379172,7235,1268,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d6588671-1691-11df-97a5-7038c432aabf',NULL),(379173,7235,1271,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d65887ff-1691-11df-97a5-7038c432aabf',NULL),(379174,7235,1271,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d658899e-1691-11df-97a5-7038c432aabf',NULL),(379175,7235,1271,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d6588b3d-1691-11df-97a5-7038c432aabf',NULL),(379176,7235,1271,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d6588ccf-1691-11df-97a5-7038c432aabf',NULL),(379177,7235,1272,37379,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:04',0,1,NULL,NULL,NULL,'d6588e61-1691-11df-97a5-7038c432aabf',NULL),(379178,9226,5589,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d6588ffc-1691-11df-97a5-7038c432aabf',NULL),(379179,9226,5588,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d6589192-1691-11df-97a5-7038c432aabf',NULL),(379180,9226,1246,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d6589328-1691-11df-97a5-7038c432aabf',NULL),(379181,9226,5282,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d65894dd-1691-11df-97a5-7038c432aabf',NULL),(379182,9226,969,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d65897b4-1691-11df-97a5-7038c432aabf',NULL),(379183,9226,1151,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d6589a53-1691-11df-97a5-7038c432aabf',NULL),(379184,9226,1198,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d6589d89-1691-11df-97a5-7038c432aabf',NULL),(379185,9226,1198,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658a2cc-1691-11df-97a5-7038c432aabf',NULL),(379186,9226,1198,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658a581-1691-11df-97a5-7038c432aabf',NULL),(379187,9226,1198,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658a831-1691-11df-97a5-7038c432aabf',NULL),(379188,9226,1198,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658aae6-1691-11df-97a5-7038c432aabf',NULL),(379189,9226,1198,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658ad86-1691-11df-97a5-7038c432aabf',NULL),(379190,9226,5303,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658b02e-1691-11df-97a5-7038c432aabf',NULL),(379191,9226,1192,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658b3e8-1691-11df-97a5-7038c432aabf',NULL),(379192,9226,1155,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658bf6b-1691-11df-97a5-7038c432aabf',NULL),(379193,9226,979,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658c22d-1691-11df-97a5-7038c432aabf',NULL),(379194,9226,1156,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658c4e2-1691-11df-97a5-7038c432aabf',NULL),(379195,9226,1164,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658c79b-1691-11df-97a5-7038c432aabf',NULL),(379196,9226,6065,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658ca4b-1691-11df-97a5-7038c432aabf',NULL),(379197,9226,1154,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658cdf0-1691-11df-97a5-7038c432aabf',NULL),(379198,9226,5092,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658cf9c-1691-11df-97a5-7038c432aabf',NULL),(379199,9226,5314,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658d136-1691-11df-97a5-7038c432aabf',NULL),(379200,9226,5090,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658d2cd-1691-11df-97a5-7038c432aabf',NULL),(379201,9226,5087,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658d463-1691-11df-97a5-7038c432aabf',NULL),(379202,9226,5088,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658d5f9-1691-11df-97a5-7038c432aabf',NULL),(379203,9226,5089,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658d79c-1691-11df-97a5-7038c432aabf',NULL),(379204,9226,1209,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658da40-1691-11df-97a5-7038c432aabf',NULL),(379205,9226,1224,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658dbdf-1691-11df-97a5-7038c432aabf',NULL),(379206,9226,5096,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658dd7a-1691-11df-97a5-7038c432aabf',NULL),(379207,9226,1088,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658df19-1691-11df-97a5-7038c432aabf',NULL),(379208,9226,1088,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658e0b3-1691-11df-97a5-7038c432aabf',NULL),(379209,9226,1088,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658e245-1691-11df-97a5-7038c432aabf',NULL),(379210,9226,1109,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658e3e4-1691-11df-97a5-7038c432aabf',NULL),(379211,9226,1110,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658e57b-1691-11df-97a5-7038c432aabf',NULL),(379212,9226,1111,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658e715-1691-11df-97a5-7038c432aabf',NULL),(379213,9226,1112,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658e8ac-1691-11df-97a5-7038c432aabf',NULL),(379214,9226,1255,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658ea46-1691-11df-97a5-7038c432aabf',NULL),(379215,9226,1261,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658ebd8-1691-11df-97a5-7038c432aabf',NULL),(379216,9226,1265,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658ed73-1691-11df-97a5-7038c432aabf',NULL),(379217,9226,1268,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658ef09-1691-11df-97a5-7038c432aabf',NULL),(379218,9226,984,37381,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:24:44',0,1,NULL,NULL,NULL,'d658f09b-1691-11df-97a5-7038c432aabf',NULL),(379219,8863,1246,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d658f232-1691-11df-97a5-7038c432aabf',NULL),(379220,8863,5282,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d658f3c4-1691-11df-97a5-7038c432aabf',NULL),(379221,8863,6096,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d658f563-1691-11df-97a5-7038c432aabf',NULL),(379222,8863,5272,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d658f6fd-1691-11df-97a5-7038c432aabf',NULL),(379223,8863,1146,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d658f89c-1691-11df-97a5-7038c432aabf',NULL),(379224,8863,1154,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d658fa37-1691-11df-97a5-7038c432aabf',NULL),(379225,8863,1192,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d658fbcd-1691-11df-97a5-7038c432aabf',NULL),(379226,8863,1155,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d658fd63-1691-11df-97a5-7038c432aabf',NULL),(379227,8863,1156,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d658ff58-1691-11df-97a5-7038c432aabf',NULL),(379228,8863,5092,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d6590104-1691-11df-97a5-7038c432aabf',NULL),(379229,8863,5086,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d6590385-1691-11df-97a5-7038c432aabf',NULL),(379230,8863,5087,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d659051b-1691-11df-97a5-7038c432aabf',NULL),(379231,8863,5085,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d65906ba-1691-11df-97a5-7038c432aabf',NULL),(379232,8863,5088,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d659084c-1691-11df-97a5-7038c432aabf',NULL),(379233,8863,5089,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d65909e7-1691-11df-97a5-7038c432aabf',NULL),(379234,8863,5356,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d6590b86-1691-11df-97a5-7038c432aabf',NULL),(379235,8863,1248,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d6590d18-1691-11df-97a5-7038c432aabf',NULL),(379236,8863,5096,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d6590ebb-1691-11df-97a5-7038c432aabf',NULL),(379237,8863,6042,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d659104d-1691-11df-97a5-7038c432aabf',NULL),(379238,8863,1112,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d65911e8-1691-11df-97a5-7038c432aabf',NULL),(379239,8863,1109,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d6591387-1691-11df-97a5-7038c432aabf',NULL),(379240,8863,1110,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d659152a-1691-11df-97a5-7038c432aabf',NULL),(379241,8863,1111,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d65916c5-1691-11df-97a5-7038c432aabf',NULL),(379242,8863,1255,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d659185b-1691-11df-97a5-7038c432aabf',NULL),(379243,8863,1277,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d65919fa-1691-11df-97a5-7038c432aabf',NULL),(379244,8863,1261,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d6591b90-1691-11df-97a5-7038c432aabf',NULL),(379245,8863,1265,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d6591d2b-1691-11df-97a5-7038c432aabf',NULL),(379246,8863,1268,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d6591eca-1691-11df-97a5-7038c432aabf',NULL),(379247,8863,1272,37383,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:30',0,1,NULL,NULL,NULL,'d6592060-1691-11df-97a5-7038c432aabf',NULL),(379248,5285,1246,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d65921fb-1691-11df-97a5-7038c432aabf',NULL),(379249,5285,5282,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d659238d-1691-11df-97a5-7038c432aabf',NULL),(379250,5285,6096,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d6592527-1691-11df-97a5-7038c432aabf',NULL),(379251,5285,1154,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d6592821-1691-11df-97a5-7038c432aabf',NULL),(379252,5285,1192,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d65929d1-1691-11df-97a5-7038c432aabf',NULL),(379253,5285,1164,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d6592b74-1691-11df-97a5-7038c432aabf',NULL),(379254,5285,1156,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d6592d0e-1691-11df-97a5-7038c432aabf',NULL),(379255,5285,5092,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d6592ebe-1691-11df-97a5-7038c432aabf',NULL),(379256,5285,5086,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d6593059-1691-11df-97a5-7038c432aabf',NULL),(379257,5285,5087,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d65931f8-1691-11df-97a5-7038c432aabf',NULL),(379258,5285,5085,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d659339f-1691-11df-97a5-7038c432aabf',NULL),(379259,5285,5088,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d659433f-1691-11df-97a5-7038c432aabf',NULL),(379260,5285,5089,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d65944ef-1691-11df-97a5-7038c432aabf',NULL),(379261,5285,1248,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d659467c-1691-11df-97a5-7038c432aabf',NULL),(379262,5285,5096,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d6594817-1691-11df-97a5-7038c432aabf',NULL),(379263,5285,1088,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d65949b6-1691-11df-97a5-7038c432aabf',NULL),(379264,5285,1088,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d6594b55-1691-11df-97a5-7038c432aabf',NULL),(379265,5285,1088,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d6594f3a-1691-11df-97a5-7038c432aabf',NULL),(379266,5285,1112,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d65950ee-1691-11df-97a5-7038c432aabf',NULL),(379267,5285,1109,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d6595291-1691-11df-97a5-7038c432aabf',NULL),(379268,5285,1110,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d6595427-1691-11df-97a5-7038c432aabf',NULL),(379269,5285,1111,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d65955c2-1691-11df-97a5-7038c432aabf',NULL),(379270,5285,1255,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d659575d-1691-11df-97a5-7038c432aabf',NULL),(379271,5285,1277,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d65958f3-1691-11df-97a5-7038c432aabf',NULL),(379272,5285,1261,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d6595a92-1691-11df-97a5-7038c432aabf',NULL),(379273,5285,1265,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d6595c28-1691-11df-97a5-7038c432aabf',NULL),(379274,5285,1268,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d6595dc7-1691-11df-97a5-7038c432aabf',NULL),(379275,5285,1272,37390,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:37',0,1,NULL,NULL,NULL,'d6595f5d-1691-11df-97a5-7038c432aabf',NULL),(379276,5779,1246,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d65960fc-1691-11df-97a5-7038c432aabf',NULL),(379277,5779,5282,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d6596297-1691-11df-97a5-7038c432aabf',NULL),(379278,5779,6096,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d659642d-1691-11df-97a5-7038c432aabf',NULL),(379279,5779,5272,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d65965cc-1691-11df-97a5-7038c432aabf',NULL),(379280,5779,1146,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d6596762-1691-11df-97a5-7038c432aabf',NULL),(379281,5779,1154,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d6596901-1691-11df-97a5-7038c432aabf',NULL),(379282,5779,1192,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d6596a98-1691-11df-97a5-7038c432aabf',NULL),(379283,5779,1155,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d6596c2e-1691-11df-97a5-7038c432aabf',NULL),(379284,5779,1164,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d6596dc9-1691-11df-97a5-7038c432aabf',NULL),(379285,5779,1156,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d6596f7d-1691-11df-97a5-7038c432aabf',NULL),(379286,5779,6065,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d6597129-1691-11df-97a5-7038c432aabf',NULL),(379287,5779,5092,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d65972ae-1691-11df-97a5-7038c432aabf',NULL),(379288,5779,5086,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d6597449-1691-11df-97a5-7038c432aabf',NULL),(379289,5779,5087,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d65975c9-1691-11df-97a5-7038c432aabf',NULL),(379290,5779,5085,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d659774a-1691-11df-97a5-7038c432aabf',NULL),(379291,5779,5088,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d65978cb-1691-11df-97a5-7038c432aabf',NULL),(379292,5779,5089,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d6597a4c-1691-11df-97a5-7038c432aabf',NULL),(379293,5779,5356,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d6597bcd-1691-11df-97a5-7038c432aabf',NULL),(379294,5779,1248,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d6597d4e-1691-11df-97a5-7038c432aabf',NULL),(379295,5779,1276,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d6598e15-1691-11df-97a5-7038c432aabf',NULL),(379296,5779,5096,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d6598f9a-1691-11df-97a5-7038c432aabf',NULL),(379297,5779,1088,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d659911b-1691-11df-97a5-7038c432aabf',NULL),(379298,5779,1088,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d6599298-1691-11df-97a5-7038c432aabf',NULL),(379299,5779,1088,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d659990f-1691-11df-97a5-7038c432aabf',NULL),(379300,5779,1112,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d6599a9d-1691-11df-97a5-7038c432aabf',NULL),(379301,5779,1109,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d659af03-1691-11df-97a5-7038c432aabf',NULL),(379302,5779,1110,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d659b1b0-1691-11df-97a5-7038c432aabf',NULL),(379303,5779,1111,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d659b406-1691-11df-97a5-7038c432aabf',NULL),(379304,5779,1255,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d659b66a-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (379305,5779,1250,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d659c8a5-1691-11df-97a5-7038c432aabf',NULL),(379306,5779,1250,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d659cb08-1691-11df-97a5-7038c432aabf',NULL),(379307,5779,1250,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d659cf8f-1691-11df-97a5-7038c432aabf',NULL),(379308,5779,1277,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d659e40b-1691-11df-97a5-7038c432aabf',NULL),(379309,5779,1261,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d659e678-1691-11df-97a5-7038c432aabf',NULL),(379310,5779,1252,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d659ff47-1691-11df-97a5-7038c432aabf',NULL),(379311,5779,1265,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d65a1128-1691-11df-97a5-7038c432aabf',NULL),(379312,5779,1268,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d65a4628-1691-11df-97a5-7038c432aabf',NULL),(379313,5779,1271,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d65a485c-1691-11df-97a5-7038c432aabf',NULL),(379314,5779,1271,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d65a49ff-1691-11df-97a5-7038c432aabf',NULL),(379315,5779,1271,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d65a4bb4-1691-11df-97a5-7038c432aabf',NULL),(379316,5779,1271,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d65a4d53-1691-11df-97a5-7038c432aabf',NULL),(379317,5779,1272,37392,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:25:44',0,1,NULL,NULL,NULL,'d65a4ef6-1691-11df-97a5-7038c432aabf',NULL),(379318,3248,1246,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a508c-1691-11df-97a5-7038c432aabf',NULL),(379319,3248,6096,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a5234-1691-11df-97a5-7038c432aabf',NULL),(379320,3248,1154,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a53d7-1691-11df-97a5-7038c432aabf',NULL),(379321,3248,1192,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a5576-1691-11df-97a5-7038c432aabf',NULL),(379322,3248,1155,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a5714-1691-11df-97a5-7038c432aabf',NULL),(379323,3248,1164,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a58b3-1691-11df-97a5-7038c432aabf',NULL),(379324,3248,1156,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a5a57-1691-11df-97a5-7038c432aabf',NULL),(379325,3248,5092,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a5bf1-1691-11df-97a5-7038c432aabf',NULL),(379326,3248,5086,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a5d99-1691-11df-97a5-7038c432aabf',NULL),(379327,3248,5087,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a602b-1691-11df-97a5-7038c432aabf',NULL),(379328,3248,5085,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a61d3-1691-11df-97a5-7038c432aabf',NULL),(379329,3248,5088,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a637e-1691-11df-97a5-7038c432aabf',NULL),(379330,3248,5089,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a6519-1691-11df-97a5-7038c432aabf',NULL),(379331,3248,5356,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a66bc-1691-11df-97a5-7038c432aabf',NULL),(379332,3248,1248,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a6864-1691-11df-97a5-7038c432aabf',NULL),(379333,3248,5096,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a69fe-1691-11df-97a5-7038c432aabf',NULL),(379334,3248,1088,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a6ba2-1691-11df-97a5-7038c432aabf',NULL),(379335,3248,1088,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a6d3c-1691-11df-97a5-7038c432aabf',NULL),(379336,3248,1088,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a6edb-1691-11df-97a5-7038c432aabf',NULL),(379337,3248,1112,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a7071-1691-11df-97a5-7038c432aabf',NULL),(379338,3248,1109,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a7208-1691-11df-97a5-7038c432aabf',NULL),(379339,3248,1110,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a73ab-1691-11df-97a5-7038c432aabf',NULL),(379340,3248,1111,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a7546-1691-11df-97a5-7038c432aabf',NULL),(379341,3248,1255,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a76e4-1691-11df-97a5-7038c432aabf',NULL),(379342,3248,1277,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a7876-1691-11df-97a5-7038c432aabf',NULL),(379343,3248,1261,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a7a15-1691-11df-97a5-7038c432aabf',NULL),(379344,3248,1265,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a7bb4-1691-11df-97a5-7038c432aabf',NULL),(379345,3248,1268,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a7d4f-1691-11df-97a5-7038c432aabf',NULL),(379346,3248,1272,37394,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:16',0,1,NULL,NULL,NULL,'d65a7eea-1691-11df-97a5-7038c432aabf',NULL),(379347,8752,1246,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65a8080-1691-11df-97a5-7038c432aabf',NULL),(379348,8752,5282,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65a821f-1691-11df-97a5-7038c432aabf',NULL),(379349,8752,6096,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65a83b9-1691-11df-97a5-7038c432aabf',NULL),(379350,8752,5272,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65a8550-1691-11df-97a5-7038c432aabf',NULL),(379351,8752,1146,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65a8719-1691-11df-97a5-7038c432aabf',NULL),(379352,8752,1154,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65a88b0-1691-11df-97a5-7038c432aabf',NULL),(379353,8752,1192,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65a8a4a-1691-11df-97a5-7038c432aabf',NULL),(379354,8752,1155,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65a8be5-1691-11df-97a5-7038c432aabf',NULL),(379355,8752,1164,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65a8d84-1691-11df-97a5-7038c432aabf',NULL),(379356,8752,1156,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65a8f1f-1691-11df-97a5-7038c432aabf',NULL),(379357,8752,6065,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65a90b9-1691-11df-97a5-7038c432aabf',NULL),(379358,8752,5092,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65a9261-1691-11df-97a5-7038c432aabf',NULL),(379359,8752,5086,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65a93fb-1691-11df-97a5-7038c432aabf',NULL),(379360,8752,5087,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65a958d-1691-11df-97a5-7038c432aabf',NULL),(379361,8752,5085,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65a972c-1691-11df-97a5-7038c432aabf',NULL),(379362,8752,5088,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65a98be-1691-11df-97a5-7038c432aabf',NULL),(379363,8752,5089,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65a9a5d-1691-11df-97a5-7038c432aabf',NULL),(379364,8752,5356,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65a9bef-1691-11df-97a5-7038c432aabf',NULL),(379365,8752,1248,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65a9d8a-1691-11df-97a5-7038c432aabf',NULL),(379366,8752,5096,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65a9f2d-1691-11df-97a5-7038c432aabf',NULL),(379367,8752,1088,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65aa0c8-1691-11df-97a5-7038c432aabf',NULL),(379368,8752,1088,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65aa266-1691-11df-97a5-7038c432aabf',NULL),(379369,8752,1088,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65aa40a-1691-11df-97a5-7038c432aabf',NULL),(379370,8752,1112,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65aa5ad-1691-11df-97a5-7038c432aabf',NULL),(379371,8752,1109,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65aa747-1691-11df-97a5-7038c432aabf',NULL),(379372,8752,1110,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65aa8e2-1691-11df-97a5-7038c432aabf',NULL),(379373,8752,1111,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65aaa7d-1691-11df-97a5-7038c432aabf',NULL),(379374,8752,1255,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65aac0f-1691-11df-97a5-7038c432aabf',NULL),(379375,8752,1277,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65aaf15-1691-11df-97a5-7038c432aabf',NULL),(379376,8752,1261,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65ab0b0-1691-11df-97a5-7038c432aabf',NULL),(379377,8752,1265,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65ab25b-1691-11df-97a5-7038c432aabf',NULL),(379378,8752,1268,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65ab3e9-1691-11df-97a5-7038c432aabf',NULL),(379379,8752,1272,37395,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:26:54',0,1,NULL,NULL,NULL,'d65ab588-1691-11df-97a5-7038c432aabf',NULL),(379380,5555,1246,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65ac39e-1691-11df-97a5-7038c432aabf',NULL),(379381,5555,5282,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65ac530-1691-11df-97a5-7038c432aabf',NULL),(379382,5555,6096,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65ac6be-1691-11df-97a5-7038c432aabf',NULL),(379383,5555,1154,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65ac85c-1691-11df-97a5-7038c432aabf',NULL),(379384,5555,1192,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65ac9ef-1691-11df-97a5-7038c432aabf',NULL),(379385,5555,1155,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65acb85-1691-11df-97a5-7038c432aabf',NULL),(379386,5555,1164,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65acd13-1691-11df-97a5-7038c432aabf',NULL),(379387,5555,1156,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65acead-1691-11df-97a5-7038c432aabf',NULL),(379388,5555,6065,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65ad03b-1691-11df-97a5-7038c432aabf',NULL),(379389,5555,1165,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65ad1f4-1691-11df-97a5-7038c432aabf',NULL),(379390,5555,5092,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65ad529-1691-11df-97a5-7038c432aabf',NULL),(379391,5555,5086,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65ad7c4-1691-11df-97a5-7038c432aabf',NULL),(379392,5555,5087,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65ada5b-1691-11df-97a5-7038c432aabf',NULL),(379393,5555,5085,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65adf81-1691-11df-97a5-7038c432aabf',NULL),(379394,5555,5088,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65ae23a-1691-11df-97a5-7038c432aabf',NULL),(379395,5555,5089,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65ae4f3-1691-11df-97a5-7038c432aabf',NULL),(379396,5555,5356,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65ae7ac-1691-11df-97a5-7038c432aabf',NULL),(379397,5555,1248,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65aea5d-1691-11df-97a5-7038c432aabf',NULL),(379398,5555,1276,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65aed09-1691-11df-97a5-7038c432aabf',NULL),(379399,5555,5096,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65aefba-1691-11df-97a5-7038c432aabf',NULL),(379400,5555,1088,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65af266-1691-11df-97a5-7038c432aabf',NULL),(379401,5555,1088,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65af50e-1691-11df-97a5-7038c432aabf',NULL),(379402,5555,1088,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65af7bf-1691-11df-97a5-7038c432aabf',NULL),(379403,5555,1112,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65afa6b-1691-11df-97a5-7038c432aabf',NULL),(379404,5555,1109,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65afd29-1691-11df-97a5-7038c432aabf',NULL),(379405,5555,1110,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65affcd-1691-11df-97a5-7038c432aabf',NULL),(379406,5555,1111,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65b0163-1691-11df-97a5-7038c432aabf',NULL),(379407,5555,1255,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65b02fe-1691-11df-97a5-7038c432aabf',NULL),(379408,5555,1277,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65b048b-1691-11df-97a5-7038c432aabf',NULL),(379409,5555,1261,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65b061d-1691-11df-97a5-7038c432aabf',NULL),(379410,5555,1266,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65b07af-1691-11df-97a5-7038c432aabf',NULL),(379411,5555,1265,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65b0946-1691-11df-97a5-7038c432aabf',NULL),(379412,5555,1268,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65b0adc-1691-11df-97a5-7038c432aabf',NULL),(379413,5555,1272,37396,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:27:49',0,1,NULL,NULL,NULL,'d65b0c72-1691-11df-97a5-7038c432aabf',NULL),(379414,4804,1246,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b0e0d-1691-11df-97a5-7038c432aabf',NULL),(379415,4804,5282,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b0f9f-1691-11df-97a5-7038c432aabf',NULL),(379416,4804,6096,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b1135-1691-11df-97a5-7038c432aabf',NULL),(379417,4804,5272,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b12c8-1691-11df-97a5-7038c432aabf',NULL),(379418,4804,1146,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b145e-1691-11df-97a5-7038c432aabf',NULL),(379419,4804,1154,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b15f9-1691-11df-97a5-7038c432aabf',NULL),(379420,4804,1192,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b1786-1691-11df-97a5-7038c432aabf',NULL),(379421,4804,1164,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b1918-1691-11df-97a5-7038c432aabf',NULL),(379422,4804,1156,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b1aaa-1691-11df-97a5-7038c432aabf',NULL),(379423,4804,5092,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b1c45-1691-11df-97a5-7038c432aabf',NULL),(379424,4804,5086,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b1dd3-1691-11df-97a5-7038c432aabf',NULL),(379425,4804,5087,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b1f69-1691-11df-97a5-7038c432aabf',NULL),(379426,4804,5085,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b2100-1691-11df-97a5-7038c432aabf',NULL),(379427,4804,5088,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b2482-1691-11df-97a5-7038c432aabf',NULL),(379428,4804,5089,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b2621-1691-11df-97a5-7038c432aabf',NULL),(379429,4804,5356,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b27b3-1691-11df-97a5-7038c432aabf',NULL),(379430,4804,1248,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b294d-1691-11df-97a5-7038c432aabf',NULL),(379431,4804,5096,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b2aec-1691-11df-97a5-7038c432aabf',NULL),(379432,4804,6042,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b2c7e-1691-11df-97a5-7038c432aabf',NULL),(379433,4804,1088,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b2e19-1691-11df-97a5-7038c432aabf',NULL),(379434,4804,1088,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b2faf-1691-11df-97a5-7038c432aabf',NULL),(379435,4804,1088,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b314e-1691-11df-97a5-7038c432aabf',NULL),(379436,4804,1112,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b32e0-1691-11df-97a5-7038c432aabf',NULL),(379437,4804,1109,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b347b-1691-11df-97a5-7038c432aabf',NULL),(379438,4804,1110,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b3611-1691-11df-97a5-7038c432aabf',NULL),(379439,4804,1111,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b37a8-1691-11df-97a5-7038c432aabf',NULL),(379440,4804,1255,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b393a-1691-11df-97a5-7038c432aabf',NULL),(379441,4804,1277,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b3acc-1691-11df-97a5-7038c432aabf',NULL),(379442,4804,1261,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b3c62-1691-11df-97a5-7038c432aabf',NULL),(379443,4804,1265,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b3df4-1691-11df-97a5-7038c432aabf',NULL),(379444,4804,1268,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b3f8a-1691-11df-97a5-7038c432aabf',NULL),(379445,4804,1272,37397,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:28:28',0,1,NULL,NULL,NULL,'d65b4121-1691-11df-97a5-7038c432aabf',NULL),(379446,3396,1246,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b48ee-1691-11df-97a5-7038c432aabf',NULL),(379447,3396,5282,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b4aa3-1691-11df-97a5-7038c432aabf',NULL),(379448,3396,6096,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b4c3d-1691-11df-97a5-7038c432aabf',NULL),(379449,3396,5272,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b4dd8-1691-11df-97a5-7038c432aabf',NULL),(379450,3396,1146,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b4f72-1691-11df-97a5-7038c432aabf',NULL),(379451,3396,1154,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b510d-1691-11df-97a5-7038c432aabf',NULL),(379452,3396,1192,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b52ac-1691-11df-97a5-7038c432aabf',NULL),(379453,3396,1155,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b543e-1691-11df-97a5-7038c432aabf',NULL),(379454,3396,1164,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b55d9-1691-11df-97a5-7038c432aabf',NULL),(379455,3396,1156,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b5773-1691-11df-97a5-7038c432aabf',NULL),(379456,3396,5092,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b5912-1691-11df-97a5-7038c432aabf',NULL),(379457,3396,5086,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b5ab1-1691-11df-97a5-7038c432aabf',NULL),(379458,3396,5087,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b5c43-1691-11df-97a5-7038c432aabf',NULL),(379459,3396,5085,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b5de2-1691-11df-97a5-7038c432aabf',NULL),(379460,3396,5088,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b5f85-1691-11df-97a5-7038c432aabf',NULL),(379461,3396,5089,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b6124-1691-11df-97a5-7038c432aabf',NULL),(379462,3396,5356,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b62c3-1691-11df-97a5-7038c432aabf',NULL),(379463,3396,1248,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b645e-1691-11df-97a5-7038c432aabf',NULL),(379464,3396,5096,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b65fc-1691-11df-97a5-7038c432aabf',NULL),(379465,3396,6042,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b6797-1691-11df-97a5-7038c432aabf',NULL),(379466,3396,6042,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b7568-1691-11df-97a5-7038c432aabf',NULL),(379467,3396,1088,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b7714-1691-11df-97a5-7038c432aabf',NULL),(379468,3396,1088,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b78a6-1691-11df-97a5-7038c432aabf',NULL),(379469,3396,1088,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b7a49-1691-11df-97a5-7038c432aabf',NULL),(379470,3396,1112,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b7be0-1691-11df-97a5-7038c432aabf',NULL),(379471,3396,1109,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b7d7f-1691-11df-97a5-7038c432aabf',NULL),(379472,3396,1110,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b7f1d-1691-11df-97a5-7038c432aabf',NULL),(379473,3396,1111,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b80bc-1691-11df-97a5-7038c432aabf',NULL),(379474,3396,1255,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b825b-1691-11df-97a5-7038c432aabf',NULL),(379475,3396,1277,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b83f2-1691-11df-97a5-7038c432aabf',NULL),(379476,3396,1261,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b8595-1691-11df-97a5-7038c432aabf',NULL),(379477,3396,1265,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b872f-1691-11df-97a5-7038c432aabf',NULL),(379478,3396,1268,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b88d3-1691-11df-97a5-7038c432aabf',NULL),(379479,3396,1272,37401,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:27',0,1,NULL,NULL,NULL,'d65b8a6d-1691-11df-97a5-7038c432aabf',NULL),(379480,3753,1246,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65b8c10-1691-11df-97a5-7038c432aabf',NULL),(379481,3753,5282,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65b8db4-1691-11df-97a5-7038c432aabf',NULL),(379482,3753,6096,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65b8f52-1691-11df-97a5-7038c432aabf',NULL),(379483,3753,5272,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65b90f1-1691-11df-97a5-7038c432aabf',NULL),(379484,3753,1146,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65b928c-1691-11df-97a5-7038c432aabf',NULL),(379485,3753,1154,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65b942b-1691-11df-97a5-7038c432aabf',NULL),(379486,3753,1192,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65b95d2-1691-11df-97a5-7038c432aabf',NULL),(379487,3753,1155,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65b98a5-1691-11df-97a5-7038c432aabf',NULL),(379488,3753,1164,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65b9a5e-1691-11df-97a5-7038c432aabf',NULL),(379489,3753,1156,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65b9c05-1691-11df-97a5-7038c432aabf',NULL),(379490,3753,6065,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65b9da8-1691-11df-97a5-7038c432aabf',NULL),(379491,3753,6077,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65b9f43-1691-11df-97a5-7038c432aabf',NULL),(379492,3753,5092,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65ba0ea-1691-11df-97a5-7038c432aabf',NULL),(379493,3753,5086,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65ba2a3-1691-11df-97a5-7038c432aabf',NULL),(379494,3753,5087,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65ba453-1691-11df-97a5-7038c432aabf',NULL),(379495,3753,5085,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65ba5d8-1691-11df-97a5-7038c432aabf',NULL),(379496,3753,5088,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65ba75d-1691-11df-97a5-7038c432aabf',NULL),(379497,3753,5089,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65ba8e3-1691-11df-97a5-7038c432aabf',NULL),(379498,3753,5356,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65baa6c-1691-11df-97a5-7038c432aabf',NULL),(379499,3753,1248,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65babf1-1691-11df-97a5-7038c432aabf',NULL),(379500,3753,5096,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65bad84-1691-11df-97a5-7038c432aabf',NULL),(379501,3753,1088,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65baf09-1691-11df-97a5-7038c432aabf',NULL),(379502,3753,1088,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65bb092-1691-11df-97a5-7038c432aabf',NULL),(379503,3753,1088,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65bc1b2-1691-11df-97a5-7038c432aabf',NULL),(379504,3753,1112,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65bc340-1691-11df-97a5-7038c432aabf',NULL),(379505,3753,1109,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65bc4c6-1691-11df-97a5-7038c432aabf',NULL),(379506,3753,1110,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65bc646-1691-11df-97a5-7038c432aabf',NULL),(379507,3753,1111,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65bcded-1691-11df-97a5-7038c432aabf',NULL),(379508,3753,1255,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65bcf8c-1691-11df-97a5-7038c432aabf',NULL),(379509,3753,1277,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65be30c-1691-11df-97a5-7038c432aabf',NULL),(379510,3753,1261,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65be5d6-1691-11df-97a5-7038c432aabf',NULL),(379511,3753,1265,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65be83a-1691-11df-97a5-7038c432aabf',NULL),(379512,3753,1268,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65bea9e-1691-11df-97a5-7038c432aabf',NULL),(379513,3753,1272,37403,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:22',0,1,NULL,NULL,NULL,'d65bfc24-1691-11df-97a5-7038c432aabf',NULL),(379514,4855,1246,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65bfe91-1691-11df-97a5-7038c432aabf',NULL),(379515,4855,5282,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c03dd-1691-11df-97a5-7038c432aabf',NULL),(379516,4855,6096,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c1a9e-1691-11df-97a5-7038c432aabf',NULL),(379517,4855,5272,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c1d1c-1691-11df-97a5-7038c432aabf',NULL),(379518,4855,1146,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c2ea7-1691-11df-97a5-7038c432aabf',NULL),(379519,4855,1154,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c40f2-1691-11df-97a5-7038c432aabf',NULL),(379520,4855,1192,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c67e9-1691-11df-97a5-7038c432aabf',NULL),(379521,4855,1155,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c69aa-1691-11df-97a5-7038c432aabf',NULL),(379522,4855,1156,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c6b38-1691-11df-97a5-7038c432aabf',NULL),(379523,4855,5092,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c6cd7-1691-11df-97a5-7038c432aabf',NULL),(379524,4855,5086,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c6e6d-1691-11df-97a5-7038c432aabf',NULL),(379525,4855,5087,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c7008-1691-11df-97a5-7038c432aabf',NULL),(379526,4855,5085,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c71a2-1691-11df-97a5-7038c432aabf',NULL),(379527,4855,5088,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c7334-1691-11df-97a5-7038c432aabf',NULL),(379528,4855,5089,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c74cb-1691-11df-97a5-7038c432aabf',NULL),(379529,4855,5356,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c765d-1691-11df-97a5-7038c432aabf',NULL),(379530,4855,1248,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c77f3-1691-11df-97a5-7038c432aabf',NULL),(379531,4855,5096,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c798a-1691-11df-97a5-7038c432aabf',NULL),(379532,4855,1088,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c7b17-1691-11df-97a5-7038c432aabf',NULL),(379533,4855,1088,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c7ca9-1691-11df-97a5-7038c432aabf',NULL),(379534,4855,1088,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c7e37-1691-11df-97a5-7038c432aabf',NULL),(379535,4855,1112,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c7fcd-1691-11df-97a5-7038c432aabf',NULL),(379536,4855,1109,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c8224-1691-11df-97a5-7038c432aabf',NULL),(379537,4855,1110,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c83cc-1691-11df-97a5-7038c432aabf',NULL),(379538,4855,1111,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c8562-1691-11df-97a5-7038c432aabf',NULL),(379539,4855,1255,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c86f4-1691-11df-97a5-7038c432aabf',NULL),(379540,4855,1277,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c888b-1691-11df-97a5-7038c432aabf',NULL),(379541,4855,1261,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c8a18-1691-11df-97a5-7038c432aabf',NULL),(379542,4855,1265,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c8baf-1691-11df-97a5-7038c432aabf',NULL),(379543,4855,1268,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c8d45-1691-11df-97a5-7038c432aabf',NULL),(379544,4855,1272,37404,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:30:12',0,1,NULL,NULL,NULL,'d65c9065-1691-11df-97a5-7038c432aabf',NULL),(379545,154,1246,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65c9204-1691-11df-97a5-7038c432aabf',NULL),(379546,154,5282,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65c939a-1691-11df-97a5-7038c432aabf',NULL),(379547,154,6096,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65c9530-1691-11df-97a5-7038c432aabf',NULL),(379548,154,5272,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65c96c2-1691-11df-97a5-7038c432aabf',NULL),(379549,154,1146,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65c985d-1691-11df-97a5-7038c432aabf',NULL),(379550,154,1154,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65c99f3-1691-11df-97a5-7038c432aabf',NULL),(379551,154,1192,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65c9b8a-1691-11df-97a5-7038c432aabf',NULL),(379552,154,1155,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65c9d29-1691-11df-97a5-7038c432aabf',NULL),(379553,154,1164,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65c9ebb-1691-11df-97a5-7038c432aabf',NULL),(379554,154,1156,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65ca051-1691-11df-97a5-7038c432aabf',NULL),(379555,154,5092,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65ca1ec-1691-11df-97a5-7038c432aabf',NULL),(379556,154,5086,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65ca37a-1691-11df-97a5-7038c432aabf',NULL),(379557,154,5087,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65ca510-1691-11df-97a5-7038c432aabf',NULL),(379558,154,5085,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65ca69e-1691-11df-97a5-7038c432aabf',NULL),(379559,154,5088,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65ca830-1691-11df-97a5-7038c432aabf',NULL),(379560,154,5089,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65ca9d7-1691-11df-97a5-7038c432aabf',NULL),(379561,154,5356,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65cab69-1691-11df-97a5-7038c432aabf',NULL),(379562,154,1248,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65cad00-1691-11df-97a5-7038c432aabf',NULL),(379563,154,952,37405,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2920,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65cae92-1691-11df-97a5-7038c432aabf',NULL),(379564,154,5497,37405,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,472,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65cb02c-1691-11df-97a5-7038c432aabf',NULL),(379565,154,730,37405,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65cb1be-1691-11df-97a5-7038c432aabf',NULL),(379566,154,853,37405,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1084,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65cb355-1691-11df-97a5-7038c432aabf',NULL),(379567,154,21,37405,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65cb4eb-1691-11df-97a5-7038c432aabf',NULL),(379568,154,851,37405,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65cb681-1691-11df-97a5-7038c432aabf',NULL),(379569,154,729,37405,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,336000,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65cb818-1691-11df-97a5-7038c432aabf',NULL),(379570,154,654,37405,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.2,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65cbbb8-1691-11df-97a5-7038c432aabf',NULL),(379571,154,678,37405,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65cbd4e-1691-11df-97a5-7038c432aabf',NULL),(379572,154,5096,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65cbeed-1691-11df-97a5-7038c432aabf',NULL),(379573,154,6042,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65cc07f-1691-11df-97a5-7038c432aabf',NULL),(379574,154,1088,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65cc216-1691-11df-97a5-7038c432aabf',NULL),(379575,154,1088,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65cc3b4-1691-11df-97a5-7038c432aabf',NULL),(379576,154,1088,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65cc54f-1691-11df-97a5-7038c432aabf',NULL),(379577,154,1112,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65cc6ea-1691-11df-97a5-7038c432aabf',NULL),(379578,154,1109,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65cc87c-1691-11df-97a5-7038c432aabf',NULL),(379579,154,1110,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65cca16-1691-11df-97a5-7038c432aabf',NULL),(379580,154,1111,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65ccbad-1691-11df-97a5-7038c432aabf',NULL),(379581,154,1255,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65ccd47-1691-11df-97a5-7038c432aabf',NULL),(379582,154,1277,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65ccede-1691-11df-97a5-7038c432aabf',NULL),(379583,154,1261,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65cd134-1691-11df-97a5-7038c432aabf',NULL),(379584,154,1265,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65cd2d8-1691-11df-97a5-7038c432aabf',NULL),(379585,154,1268,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65cd46e-1691-11df-97a5-7038c432aabf',NULL),(379586,154,1272,37405,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:32:19',0,1,NULL,NULL,NULL,'d65cd609-1691-11df-97a5-7038c432aabf',NULL),(379587,8887,1246,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65cd7a7-1691-11df-97a5-7038c432aabf',NULL),(379588,8887,5282,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65ce492-1691-11df-97a5-7038c432aabf',NULL),(379589,8887,6096,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65ce624-1691-11df-97a5-7038c432aabf',NULL),(379590,8887,5272,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65ce7ad-1691-11df-97a5-7038c432aabf',NULL),(379591,8887,1146,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65ce948-1691-11df-97a5-7038c432aabf',NULL),(379592,8887,1154,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65ceade-1691-11df-97a5-7038c432aabf',NULL),(379593,8887,1192,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65cec6c-1691-11df-97a5-7038c432aabf',NULL),(379594,8887,1155,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65cedfe-1691-11df-97a5-7038c432aabf',NULL),(379595,8887,1164,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65cef8c-1691-11df-97a5-7038c432aabf',NULL),(379596,8887,1156,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65cf122-1691-11df-97a5-7038c432aabf',NULL),(379597,8887,5092,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65cf2c6-1691-11df-97a5-7038c432aabf',NULL),(379598,8887,5086,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65cf598-1691-11df-97a5-7038c432aabf',NULL),(379599,8887,5087,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65cf98e-1691-11df-97a5-7038c432aabf',NULL),(379600,8887,5085,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65cfc29-1691-11df-97a5-7038c432aabf',NULL),(379601,8887,5088,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65d00f1-1691-11df-97a5-7038c432aabf',NULL),(379602,8887,5089,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65d03c8-1691-11df-97a5-7038c432aabf',NULL),(379603,8887,5356,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65d0685-1691-11df-97a5-7038c432aabf',NULL),(379604,8887,1248,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65d0976-1691-11df-97a5-7038c432aabf',NULL),(379605,8887,1276,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65d0c67-1691-11df-97a5-7038c432aabf',NULL),(379606,8887,5096,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65d0f24-1691-11df-97a5-7038c432aabf',NULL),(379607,8887,1088,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65d1219-1691-11df-97a5-7038c432aabf',NULL),(379608,8887,1088,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65d1513-1691-11df-97a5-7038c432aabf',NULL),(379609,8887,1088,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65d17dd-1691-11df-97a5-7038c432aabf',NULL),(379610,8887,1112,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65d1ad6-1691-11df-97a5-7038c432aabf',NULL),(379611,8887,1109,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65d1de1-1691-11df-97a5-7038c432aabf',NULL),(379612,8887,1110,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65d20cd-1691-11df-97a5-7038c432aabf',NULL),(379613,8887,1111,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65d23a9-1691-11df-97a5-7038c432aabf',NULL),(379614,8887,1255,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65d2548-1691-11df-97a5-7038c432aabf',NULL),(379615,8887,1277,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65d26eb-1691-11df-97a5-7038c432aabf',NULL),(379616,8887,1261,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65d4e26-1691-11df-97a5-7038c432aabf',NULL),(379617,8887,1265,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65d4fdf-1691-11df-97a5-7038c432aabf',NULL),(379618,8887,1268,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65d5186-1691-11df-97a5-7038c432aabf',NULL),(379619,8887,1272,37410,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:42',0,1,NULL,NULL,NULL,'d65d5321-1691-11df-97a5-7038c432aabf',NULL),(379620,9079,5589,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d54cc-1691-11df-97a5-7038c432aabf',NULL),(379621,9079,5588,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d566b-1691-11df-97a5-7038c432aabf',NULL),(379622,9079,5282,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d580a-1691-11df-97a5-7038c432aabf',NULL),(379623,9079,969,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d59a9-1691-11df-97a5-7038c432aabf',NULL),(379624,9079,1151,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d5b44-1691-11df-97a5-7038c432aabf',NULL),(379625,9079,1198,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d5ce3-1691-11df-97a5-7038c432aabf',NULL),(379626,9079,5303,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d5e79-1691-11df-97a5-7038c432aabf',NULL),(379627,9079,976,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d6018-1691-11df-97a5-7038c432aabf',NULL),(379628,9079,1192,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d61b7-1691-11df-97a5-7038c432aabf',NULL),(379629,9079,1155,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d635a-1691-11df-97a5-7038c432aabf',NULL),(379630,9079,979,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d6501-1691-11df-97a5-7038c432aabf',NULL),(379631,9079,1156,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d66a0-1691-11df-97a5-7038c432aabf',NULL),(379632,9079,1164,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d683f-1691-11df-97a5-7038c432aabf',NULL),(379633,9079,6065,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d69da-1691-11df-97a5-7038c432aabf',NULL),(379634,9079,1154,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d6b79-1691-11df-97a5-7038c432aabf',NULL),(379635,9079,5092,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d6e18-1691-11df-97a5-7038c432aabf',NULL),(379636,9079,5314,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d6fbb-1691-11df-97a5-7038c432aabf',NULL),(379637,9079,5090,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d715a-1691-11df-97a5-7038c432aabf',NULL),(379638,9079,5087,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d72f9-1691-11df-97a5-7038c432aabf',NULL),(379639,9079,5088,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d74a1-1691-11df-97a5-7038c432aabf',NULL),(379640,9079,5089,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d7637-1691-11df-97a5-7038c432aabf',NULL),(379641,9079,1125,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d77da-1691-11df-97a5-7038c432aabf',NULL),(379642,9079,1124,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d7982-1691-11df-97a5-7038c432aabf',NULL),(379643,9079,1123,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d7b20-1691-11df-97a5-7038c432aabf',NULL),(379644,9079,1122,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d7d6a-1691-11df-97a5-7038c432aabf',NULL),(379645,9079,1128,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d7f30-1691-11df-97a5-7038c432aabf',NULL),(379646,9079,1129,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d838c-1691-11df-97a5-7038c432aabf',NULL),(379647,9079,1209,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d86b5-1691-11df-97a5-7038c432aabf',NULL),(379648,9079,1224,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d887a-1691-11df-97a5-7038c432aabf',NULL),(379649,9079,5096,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d8a21-1691-11df-97a5-7038c432aabf',NULL),(379650,9079,6042,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d8c56-1691-11df-97a5-7038c432aabf',NULL),(379651,9079,1088,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d8f36-1691-11df-97a5-7038c432aabf',NULL),(379652,9079,1088,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d9133-1691-11df-97a5-7038c432aabf',NULL),(379653,9079,1088,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d9435-1691-11df-97a5-7038c432aabf',NULL),(379654,9079,1109,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d95fe-1691-11df-97a5-7038c432aabf',NULL),(379655,9079,1110,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d97a6-1691-11df-97a5-7038c432aabf',NULL),(379656,9079,1111,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d995a-1691-11df-97a5-7038c432aabf',NULL),(379657,9079,1112,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d9afd-1691-11df-97a5-7038c432aabf',NULL),(379658,9079,1255,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d9d3a-1691-11df-97a5-7038c432aabf',NULL),(379659,9079,1261,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65d9ede-1691-11df-97a5-7038c432aabf',NULL),(379660,9079,1265,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65da0a7-1691-11df-97a5-7038c432aabf',NULL),(379661,9079,1268,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65da260-1691-11df-97a5-7038c432aabf',NULL),(379662,9079,984,37412,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:33:52',0,1,NULL,NULL,NULL,'d65da3ff-1691-11df-97a5-7038c432aabf',NULL),(379663,4117,1246,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65da59e-1691-11df-97a5-7038c432aabf',NULL),(379664,4117,5282,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65da73d-1691-11df-97a5-7038c432aabf',NULL),(379665,4117,6096,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65da8e8-1691-11df-97a5-7038c432aabf',NULL),(379666,4117,5272,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65daa87-1691-11df-97a5-7038c432aabf',NULL),(379667,4117,1146,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65dac2a-1691-11df-97a5-7038c432aabf',NULL),(379668,4117,1154,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65dadd6-1691-11df-97a5-7038c432aabf',NULL),(379669,4117,1192,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65daf79-1691-11df-97a5-7038c432aabf',NULL),(379670,4117,1164,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65db11c-1691-11df-97a5-7038c432aabf',NULL),(379671,4117,1156,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65db2c4-1691-11df-97a5-7038c432aabf',NULL),(379672,4117,1165,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65db470-1691-11df-97a5-7038c432aabf',NULL),(379673,4117,5092,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65db60e-1691-11df-97a5-7038c432aabf',NULL),(379674,4117,5086,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65db7b6-1691-11df-97a5-7038c432aabf',NULL),(379675,4117,5087,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65dc5ae-1691-11df-97a5-7038c432aabf',NULL),(379676,4117,5085,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65dc744-1691-11df-97a5-7038c432aabf',NULL),(379677,4117,5088,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65dc8da-1691-11df-97a5-7038c432aabf',NULL),(379678,4117,5089,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65dca79-1691-11df-97a5-7038c432aabf',NULL),(379679,4117,5356,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65dcc14-1691-11df-97a5-7038c432aabf',NULL),(379680,4117,1248,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65dcdb7-1691-11df-97a5-7038c432aabf',NULL),(379681,4117,1276,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65e0682-1691-11df-97a5-7038c432aabf',NULL),(379682,4117,5096,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65e0a62-1691-11df-97a5-7038c432aabf',NULL),(379683,4117,6042,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65e0c27-1691-11df-97a5-7038c432aabf',NULL),(379684,4117,1088,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65e0dd3-1691-11df-97a5-7038c432aabf',NULL),(379685,4117,1088,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65e0f83-1691-11df-97a5-7038c432aabf',NULL),(379686,4117,1088,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65e112b-1691-11df-97a5-7038c432aabf',NULL),(379687,4117,1112,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65e12d2-1691-11df-97a5-7038c432aabf',NULL),(379688,4117,1110,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65e1471-1691-11df-97a5-7038c432aabf',NULL),(379689,4117,1111,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65e1614-1691-11df-97a5-7038c432aabf',NULL),(379690,4117,1255,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65e17b7-1691-11df-97a5-7038c432aabf',NULL),(379691,4117,1250,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65e1952-1691-11df-97a5-7038c432aabf',NULL),(379692,4117,1250,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65e1af1-1691-11df-97a5-7038c432aabf',NULL),(379693,4117,1250,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65e1c90-1691-11df-97a5-7038c432aabf',NULL),(379694,4117,1277,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65e1e3b-1691-11df-97a5-7038c432aabf',NULL),(379695,4117,1261,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65e1fdf-1691-11df-97a5-7038c432aabf',NULL),(379696,4117,1265,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65e2182-1691-11df-97a5-7038c432aabf',NULL),(379697,4117,1268,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65e2321-1691-11df-97a5-7038c432aabf',NULL),(379698,4117,1272,37416,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:34:25',0,1,NULL,NULL,NULL,'d65e271b-1691-11df-97a5-7038c432aabf',NULL),(379699,7938,1246,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65e28d3-1691-11df-97a5-7038c432aabf',NULL),(379700,7938,5282,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65e2a7f-1691-11df-97a5-7038c432aabf',NULL),(379701,7938,6096,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65e2c51-1691-11df-97a5-7038c432aabf',NULL),(379702,7938,5272,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65e2df9-1691-11df-97a5-7038c432aabf',NULL),(379703,7938,1146,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65e2f98-1691-11df-97a5-7038c432aabf',NULL),(379704,7938,1154,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65e3121-1691-11df-97a5-7038c432aabf',NULL),(379705,7938,1192,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65e32a6-1691-11df-97a5-7038c432aabf',NULL),(379706,7938,1155,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65e3434-1691-11df-97a5-7038c432aabf',NULL),(379707,7938,1164,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65e363e-1691-11df-97a5-7038c432aabf',NULL),(379708,7938,1156,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65e37f6-1691-11df-97a5-7038c432aabf',NULL),(379709,7938,5092,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65e3991-1691-11df-97a5-7038c432aabf',NULL),(379710,7938,5086,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65e3b16-1691-11df-97a5-7038c432aabf',NULL),(379711,7938,5087,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65e5739-1691-11df-97a5-7038c432aabf',NULL),(379712,7938,5085,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65e592e-1691-11df-97a5-7038c432aabf',NULL),(379713,7938,5088,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65e5abb-1691-11df-97a5-7038c432aabf',NULL),(379714,7938,5089,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65e626b-1691-11df-97a5-7038c432aabf',NULL),(379715,7938,5356,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65e648f-1691-11df-97a5-7038c432aabf',NULL),(379716,7938,1248,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65e6647-1691-11df-97a5-7038c432aabf',NULL),(379717,7938,5096,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65e7c0c-1691-11df-97a5-7038c432aabf',NULL),(379718,7938,6042,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65e7fe0-1691-11df-97a5-7038c432aabf',NULL),(379719,7938,1088,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65e8255-1691-11df-97a5-7038c432aabf',NULL),(379720,7938,1088,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65e84bd-1691-11df-97a5-7038c432aabf',NULL),(379721,7938,1088,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65e9a28-1691-11df-97a5-7038c432aabf',NULL),(379722,7938,1112,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65ea131-1691-11df-97a5-7038c432aabf',NULL),(379723,7938,1109,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65ea3b2-1691-11df-97a5-7038c432aabf',NULL),(379724,7938,1110,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65ebb1f-1691-11df-97a5-7038c432aabf',NULL),(379725,7938,1111,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65ebdc3-1691-11df-97a5-7038c432aabf',NULL),(379726,7938,1255,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65ed01b-1691-11df-97a5-7038c432aabf',NULL),(379727,7938,1277,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65f00f6-1691-11df-97a5-7038c432aabf',NULL),(379728,7938,1261,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65f44f3-1691-11df-97a5-7038c432aabf',NULL),(379729,7938,1265,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65f47d6-1691-11df-97a5-7038c432aabf',NULL),(379730,7938,1268,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65f49a9-1691-11df-97a5-7038c432aabf',NULL),(379731,7938,1271,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65f4b66-1691-11df-97a5-7038c432aabf',NULL),(379732,7938,1271,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65f4d11-1691-11df-97a5-7038c432aabf',NULL),(379733,7938,1271,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65f4eb0-1691-11df-97a5-7038c432aabf',NULL),(379734,7938,1271,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65f5058-1691-11df-97a5-7038c432aabf',NULL),(379735,7938,1272,37418,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:35:29',0,1,NULL,NULL,NULL,'d65f51f2-1691-11df-97a5-7038c432aabf',NULL),(379736,1619,1246,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f539a-1691-11df-97a5-7038c432aabf',NULL),(379737,1619,5282,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f5539-1691-11df-97a5-7038c432aabf',NULL),(379738,1619,6096,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f56cf-1691-11df-97a5-7038c432aabf',NULL),(379739,1619,1154,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f586e-1691-11df-97a5-7038c432aabf',NULL),(379740,1619,1192,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f5a78-1691-11df-97a5-7038c432aabf',NULL),(379741,1619,1156,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f5c1b-1691-11df-97a5-7038c432aabf',NULL),(379742,1619,5092,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f5db5-1691-11df-97a5-7038c432aabf',NULL),(379743,1619,5086,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f5f54-1691-11df-97a5-7038c432aabf',NULL),(379744,1619,5087,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f612b-1691-11df-97a5-7038c432aabf',NULL),(379745,1619,5085,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f631b-1691-11df-97a5-7038c432aabf',NULL),(379746,1619,5088,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f64be-1691-11df-97a5-7038c432aabf',NULL),(379747,1619,5089,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f6655-1691-11df-97a5-7038c432aabf',NULL),(379748,1619,5356,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f67fc-1691-11df-97a5-7038c432aabf',NULL),(379749,1619,1248,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f699f-1691-11df-97a5-7038c432aabf',NULL),(379750,1619,5096,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f6b3e-1691-11df-97a5-7038c432aabf',NULL),(379751,1619,6042,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f6cdd-1691-11df-97a5-7038c432aabf',NULL),(379752,1619,1112,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f6e78-1691-11df-97a5-7038c432aabf',NULL),(379753,1619,1109,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f7012-1691-11df-97a5-7038c432aabf',NULL),(379754,1619,1110,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f7236-1691-11df-97a5-7038c432aabf',NULL),(379755,1619,1111,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f73ff-1691-11df-97a5-7038c432aabf',NULL),(379756,1619,1255,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f75b4-1691-11df-97a5-7038c432aabf',NULL),(379757,1619,1277,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f77fe-1691-11df-97a5-7038c432aabf',NULL),(379758,1619,1261,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f7a19-1691-11df-97a5-7038c432aabf',NULL),(379759,1619,1265,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f7c2b-1691-11df-97a5-7038c432aabf',NULL),(379760,1619,1268,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f7de8-1691-11df-97a5-7038c432aabf',NULL),(379761,1619,1272,37419,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:36:15',0,1,NULL,NULL,NULL,'d65f7f8f-1691-11df-97a5-7038c432aabf',NULL),(379762,8052,1246,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65f8132-1691-11df-97a5-7038c432aabf',NULL),(379763,8052,5282,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65f82da-1691-11df-97a5-7038c432aabf',NULL),(379764,8052,6096,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65f8bb9-1691-11df-97a5-7038c432aabf',NULL),(379765,8052,1154,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65f8db2-1691-11df-97a5-7038c432aabf',NULL),(379766,8052,1192,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65f8f80-1691-11df-97a5-7038c432aabf',NULL),(379767,8052,5092,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65f9123-1691-11df-97a5-7038c432aabf',NULL),(379768,8052,5086,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65f9398-1691-11df-97a5-7038c432aabf',NULL),(379769,8052,5087,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65f9543-1691-11df-97a5-7038c432aabf',NULL),(379770,8052,5085,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65f96eb-1691-11df-97a5-7038c432aabf',NULL),(379771,8052,5088,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65f9892-1691-11df-97a5-7038c432aabf',NULL),(379772,8052,5089,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65f9a31-1691-11df-97a5-7038c432aabf',NULL),(379773,8052,952,37421,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2510,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65f9bd0-1691-11df-97a5-7038c432aabf',NULL),(379774,8052,5497,37421,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65f9d6b-1691-11df-97a5-7038c432aabf',NULL),(379775,8052,730,37421,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65f9f1b-1691-11df-97a5-7038c432aabf',NULL),(379776,8052,853,37421,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1079,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65fa0be-1691-11df-97a5-7038c432aabf',NULL),(379777,8052,21,37421,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65fa261-1691-11df-97a5-7038c432aabf',NULL),(379778,8052,851,37421,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65fa404-1691-11df-97a5-7038c432aabf',NULL),(379779,8052,729,37421,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64000,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65fa641-1691-11df-97a5-7038c432aabf',NULL),(379780,8052,654,37421,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65fa80f-1691-11df-97a5-7038c432aabf',NULL),(379781,8052,678,37421,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65faaf8-1691-11df-97a5-7038c432aabf',NULL),(379782,8052,1276,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65facb9-1691-11df-97a5-7038c432aabf',NULL),(379783,8052,5096,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65fae60-1691-11df-97a5-7038c432aabf',NULL),(379784,8052,6042,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65fb037-1691-11df-97a5-7038c432aabf',NULL),(379785,8052,1112,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65fb1ef-1691-11df-97a5-7038c432aabf',NULL),(379786,8052,1109,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65fb3d7-1691-11df-97a5-7038c432aabf',NULL),(379787,8052,1110,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65fb587-1691-11df-97a5-7038c432aabf',NULL),(379788,8052,1111,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65fb867-1691-11df-97a5-7038c432aabf',NULL),(379789,8052,1255,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65fba4a-1691-11df-97a5-7038c432aabf',NULL),(379790,8052,1277,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65fc2ba-1691-11df-97a5-7038c432aabf',NULL),(379791,8052,1261,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65fc500-1691-11df-97a5-7038c432aabf',NULL),(379792,8052,1265,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65fc6f4-1691-11df-97a5-7038c432aabf',NULL),(379793,8052,1268,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65fc936-1691-11df-97a5-7038c432aabf',NULL),(379794,8052,1272,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:31:43',0,1,NULL,NULL,NULL,'d65fcb1d-1691-11df-97a5-7038c432aabf',NULL),(379795,1072,1246,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d65fcccd-1691-11df-97a5-7038c432aabf',NULL),(379796,1072,5282,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d65fdcc6-1691-11df-97a5-7038c432aabf',NULL),(379797,1072,6096,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d65fde87-1691-11df-97a5-7038c432aabf',NULL),(379798,1072,5272,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d65fe02b-1691-11df-97a5-7038c432aabf',NULL),(379799,1072,1146,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d65fe1ec-1691-11df-97a5-7038c432aabf',NULL),(379800,1072,1154,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d65fe39c-1691-11df-97a5-7038c432aabf',NULL),(379801,1072,1192,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d65fe550-1691-11df-97a5-7038c432aabf',NULL),(379802,1072,1156,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d65fe700-1691-11df-97a5-7038c432aabf',NULL),(379803,1072,5092,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d65fe8a7-1691-11df-97a5-7038c432aabf',NULL),(379804,1072,5086,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d65fea53-1691-11df-97a5-7038c432aabf',NULL),(379805,1072,5087,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d65fec2a-1691-11df-97a5-7038c432aabf',NULL),(379806,1072,5085,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d65fef5b-1691-11df-97a5-7038c432aabf',NULL),(379807,1072,5088,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d65ff210-1691-11df-97a5-7038c432aabf',NULL),(379808,1072,5089,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d65ff4b3-1691-11df-97a5-7038c432aabf',NULL),(379809,1072,5356,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d65ffb40-1691-11df-97a5-7038c432aabf',NULL),(379810,1072,1248,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d65ffe20-1691-11df-97a5-7038c432aabf',NULL),(379811,1072,5096,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d66000f7-1691-11df-97a5-7038c432aabf',NULL),(379812,1072,6042,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d6600564-1691-11df-97a5-7038c432aabf',NULL),(379813,1072,1112,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d660085e-1691-11df-97a5-7038c432aabf',NULL),(379814,1072,1109,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d6600b31-1691-11df-97a5-7038c432aabf',NULL),(379815,1072,1110,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d6600dfb-1691-11df-97a5-7038c432aabf',NULL),(379816,1072,1111,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d66010c9-1691-11df-97a5-7038c432aabf',NULL),(379817,1072,1255,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d6601383-1691-11df-97a5-7038c432aabf',NULL),(379818,1072,1277,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d6601640-1691-11df-97a5-7038c432aabf',NULL),(379819,1072,1261,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d6601a14-1691-11df-97a5-7038c432aabf',NULL),(379820,1072,1265,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d6601cfc-1691-11df-97a5-7038c432aabf',NULL),(379821,1072,1268,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d6601fb9-1691-11df-97a5-7038c432aabf',NULL),(379822,1072,1272,37422,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:04',0,1,NULL,NULL,NULL,'d66022ef-1691-11df-97a5-7038c432aabf',NULL),(379823,630,1246,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6602b74-1691-11df-97a5-7038c432aabf',NULL),(379824,630,5282,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6602d53-1691-11df-97a5-7038c432aabf',NULL),(379825,630,6096,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6602efb-1691-11df-97a5-7038c432aabf',NULL),(379826,630,5272,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6603209-1691-11df-97a5-7038c432aabf',NULL),(379827,630,1146,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d66033b5-1691-11df-97a5-7038c432aabf',NULL),(379828,630,1154,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6603f74-1691-11df-97a5-7038c432aabf',NULL),(379829,630,1192,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d66041a0-1691-11df-97a5-7038c432aabf',NULL),(379830,630,1155,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d660436e-1691-11df-97a5-7038c432aabf',NULL),(379831,630,1164,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d660452b-1691-11df-97a5-7038c432aabf',NULL),(379832,630,1156,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d660471f-1691-11df-97a5-7038c432aabf',NULL),(379833,630,5092,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d66048d3-1691-11df-97a5-7038c432aabf',NULL),(379834,630,5086,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6604a77-1691-11df-97a5-7038c432aabf',NULL),(379835,630,5087,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6604c16-1691-11df-97a5-7038c432aabf',NULL),(379836,630,5085,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6604db4-1691-11df-97a5-7038c432aabf',NULL),(379837,630,5088,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6604f58-1691-11df-97a5-7038c432aabf',NULL),(379838,630,5089,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d66050ff-1691-11df-97a5-7038c432aabf',NULL),(379839,630,5356,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d66052f4-1691-11df-97a5-7038c432aabf',NULL),(379840,630,1248,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d66054a4-1691-11df-97a5-7038c432aabf',NULL),(379841,630,952,37425,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3080,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6605642-1691-11df-97a5-7038c432aabf',NULL),(379842,630,5497,37425,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d66057d9-1691-11df-97a5-7038c432aabf',NULL),(379843,630,730,37425,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6605978-1691-11df-97a5-7038c432aabf',NULL),(379844,630,853,37425,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6605b1b-1691-11df-97a5-7038c432aabf',NULL),(379845,630,21,37425,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6605cb5-1691-11df-97a5-7038c432aabf',NULL),(379846,630,851,37425,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d66065f7-1691-11df-97a5-7038c432aabf',NULL),(379847,630,729,37425,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146000,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d66067a3-1691-11df-97a5-7038c432aabf',NULL),(379848,630,654,37425,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.1,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d660694f-1691-11df-97a5-7038c432aabf',NULL),(379849,630,678,37425,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6606ae9-1691-11df-97a5-7038c432aabf',NULL),(379850,630,5096,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6606c91-1691-11df-97a5-7038c432aabf',NULL),(379851,630,1088,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6606e38-1691-11df-97a5-7038c432aabf',NULL),(379852,630,1088,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6606fd7-1691-11df-97a5-7038c432aabf',NULL),(379853,630,1088,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6607172-1691-11df-97a5-7038c432aabf',NULL),(379854,630,1112,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d660730c-1691-11df-97a5-7038c432aabf',NULL),(379855,630,1109,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d66074ab-1691-11df-97a5-7038c432aabf',NULL),(379856,630,1110,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6607646-1691-11df-97a5-7038c432aabf',NULL),(379857,630,1111,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d66077e9-1691-11df-97a5-7038c432aabf',NULL),(379858,630,1255,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6607a66-1691-11df-97a5-7038c432aabf',NULL),(379859,630,1277,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6607c0e-1691-11df-97a5-7038c432aabf',NULL),(379860,630,1261,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6607db1-1691-11df-97a5-7038c432aabf',NULL),(379861,630,1265,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6607f54-1691-11df-97a5-7038c432aabf',NULL),(379862,630,1268,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d66080fb-1691-11df-97a5-7038c432aabf',NULL),(379863,630,1271,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6608296-1691-11df-97a5-7038c432aabf',NULL),(379864,630,1272,37425,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:37:50',0,1,NULL,NULL,NULL,'d6608431-1691-11df-97a5-7038c432aabf',NULL),(379865,288,1246,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d66085cb-1691-11df-97a5-7038c432aabf',NULL),(379866,288,5282,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d6608766-1691-11df-97a5-7038c432aabf',NULL),(379867,288,6096,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d660890d-1691-11df-97a5-7038c432aabf',NULL),(379868,288,5272,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d6608aac-1691-11df-97a5-7038c432aabf',NULL),(379869,288,1146,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d6608c4b-1691-11df-97a5-7038c432aabf',NULL),(379870,288,1154,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d6608dea-1691-11df-97a5-7038c432aabf',NULL),(379871,288,1192,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d6608f89-1691-11df-97a5-7038c432aabf',NULL),(379872,288,1155,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d6609124-1691-11df-97a5-7038c432aabf',NULL),(379873,288,1164,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d66092c2-1691-11df-97a5-7038c432aabf',NULL),(379874,288,1156,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d6609461-1691-11df-97a5-7038c432aabf',NULL),(379875,288,6065,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d66095fc-1691-11df-97a5-7038c432aabf',NULL),(379876,288,5092,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d66097a3-1691-11df-97a5-7038c432aabf',NULL),(379877,288,5086,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d660994b-1691-11df-97a5-7038c432aabf',NULL),(379878,288,5087,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d6609af7-1691-11df-97a5-7038c432aabf',NULL),(379879,288,5085,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d6609c9e-1691-11df-97a5-7038c432aabf',NULL),(379880,288,5088,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d6609e3d-1691-11df-97a5-7038c432aabf',NULL),(379881,288,5089,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d6609fe0-1691-11df-97a5-7038c432aabf',NULL),(379882,288,5356,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d660a1a1-1691-11df-97a5-7038c432aabf',NULL),(379883,288,1248,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d660af6e-1691-11df-97a5-7038c432aabf',NULL),(379884,288,5096,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d660b116-1691-11df-97a5-7038c432aabf',NULL),(379885,288,6042,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d660b2ac-1691-11df-97a5-7038c432aabf',NULL),(379886,288,6042,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d660b454-1691-11df-97a5-7038c432aabf',NULL),(379887,288,1088,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d660b5f2-1691-11df-97a5-7038c432aabf',NULL),(379888,288,1088,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d660b791-1691-11df-97a5-7038c432aabf',NULL),(379889,288,1088,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d660b92c-1691-11df-97a5-7038c432aabf',NULL),(379890,288,1112,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d660bac2-1691-11df-97a5-7038c432aabf',NULL),(379891,288,1109,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d660bc61-1691-11df-97a5-7038c432aabf',NULL),(379892,288,1110,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d660bdf8-1691-11df-97a5-7038c432aabf',NULL),(379893,288,1111,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d660bf8e-1691-11df-97a5-7038c432aabf',NULL),(379894,288,1255,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d660c124-1691-11df-97a5-7038c432aabf',NULL),(379895,288,1277,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d660c2c3-1691-11df-97a5-7038c432aabf',NULL),(379896,288,1261,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d660c45e-1691-11df-97a5-7038c432aabf',NULL),(379897,288,1265,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d660c5f0-1691-11df-97a5-7038c432aabf',NULL),(379898,288,1268,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d660c7a0-1691-11df-97a5-7038c432aabf',NULL),(379899,288,1272,37428,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 10:39:11',0,1,NULL,NULL,NULL,'d660c93a-1691-11df-97a5-7038c432aabf',NULL),(379900,5455,1246,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d660cad5-1691-11df-97a5-7038c432aabf',NULL),(379901,5455,5282,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d660ce4a-1691-11df-97a5-7038c432aabf',NULL),(379902,5455,6096,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d660d014-1691-11df-97a5-7038c432aabf',NULL),(379903,5455,5272,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d660d1b7-1691-11df-97a5-7038c432aabf',NULL),(379904,5455,1146,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d660d35a-1691-11df-97a5-7038c432aabf',NULL),(379905,5455,1154,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d660d506-1691-11df-97a5-7038c432aabf',NULL),(379906,5455,1192,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d660d6a9-1691-11df-97a5-7038c432aabf',NULL),(379907,5455,1155,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d660d851-1691-11df-97a5-7038c432aabf',NULL),(379908,5455,1164,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d660da12-1691-11df-97a5-7038c432aabf',NULL),(379909,5455,1156,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d660dbb5-1691-11df-97a5-7038c432aabf',NULL),(379910,5455,6065,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d660e41d-1691-11df-97a5-7038c432aabf',NULL),(379911,5455,1165,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d660e5fc-1691-11df-97a5-7038c432aabf',NULL),(379912,5455,5092,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d660e792-1691-11df-97a5-7038c432aabf',NULL),(379913,5455,5086,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d660e913-1691-11df-97a5-7038c432aabf',NULL),(379914,5455,5087,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d660ea9c-1691-11df-97a5-7038c432aabf',NULL),(379915,5455,5085,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d6611e79-1691-11df-97a5-7038c432aabf',NULL),(379916,5455,5088,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d661209d-1691-11df-97a5-7038c432aabf',NULL),(379917,5455,5089,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d661678e-1691-11df-97a5-7038c432aabf',NULL),(379918,5455,5356,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d6618084-1691-11df-97a5-7038c432aabf',NULL),(379919,5455,1248,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d661828a-1691-11df-97a5-7038c432aabf',NULL),(379920,5455,1276,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d6618431-1691-11df-97a5-7038c432aabf',NULL),(379921,5455,5096,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d66185ae-1691-11df-97a5-7038c432aabf',NULL),(379922,5455,6042,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d6618f1f-1691-11df-97a5-7038c432aabf',NULL),(379923,5455,1088,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d66190e0-1691-11df-97a5-7038c432aabf',NULL),(379924,5455,1088,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d661a587-1691-11df-97a5-7038c432aabf',NULL),(379925,5455,1088,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d661a862-1691-11df-97a5-7038c432aabf',NULL),(379926,5455,1112,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d661aab9-1691-11df-97a5-7038c432aabf',NULL),(379927,5455,1109,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d661ad14-1691-11df-97a5-7038c432aabf',NULL),(379928,5455,1110,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d661be5f-1691-11df-97a5-7038c432aabf',NULL),(379929,5455,1111,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d661c0b6-1691-11df-97a5-7038c432aabf',NULL),(379930,5455,1255,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d661c563-1691-11df-97a5-7038c432aabf',NULL),(379931,5455,1277,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d661d9bd-1691-11df-97a5-7038c432aabf',NULL),(379932,5455,1261,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d661dc18-1691-11df-97a5-7038c432aabf',NULL),(379933,5455,1265,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d661ed5b-1691-11df-97a5-7038c432aabf',NULL),(379934,5455,1268,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d661fed5-1691-11df-97a5-7038c432aabf',NULL),(379935,5455,1272,37438,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:07:00',0,1,NULL,NULL,NULL,'d66227c8-1691-11df-97a5-7038c432aabf',NULL),(379936,653,1246,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d6622981-1691-11df-97a5-7038c432aabf',NULL),(379937,653,5282,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d6622b0f-1691-11df-97a5-7038c432aabf',NULL),(379938,653,6096,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d6622cae-1691-11df-97a5-7038c432aabf',NULL),(379939,653,1154,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d6622e44-1691-11df-97a5-7038c432aabf',NULL),(379940,653,1192,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d6622fde-1691-11df-97a5-7038c432aabf',NULL),(379941,653,1156,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d6623179-1691-11df-97a5-7038c432aabf',NULL),(379942,653,1165,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d662330f-1691-11df-97a5-7038c432aabf',NULL),(379943,653,5092,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d66234a6-1691-11df-97a5-7038c432aabf',NULL),(379944,653,5086,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d6623638-1691-11df-97a5-7038c432aabf',NULL),(379945,653,5087,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d66237ce-1691-11df-97a5-7038c432aabf',NULL),(379946,653,5085,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d6623965-1691-11df-97a5-7038c432aabf',NULL),(379947,653,5088,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d6623af7-1691-11df-97a5-7038c432aabf',NULL),(379948,653,5089,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d6623c8d-1691-11df-97a5-7038c432aabf',NULL),(379949,653,5356,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d6623e1b-1691-11df-97a5-7038c432aabf',NULL),(379950,653,1248,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d6623fb5-1691-11df-97a5-7038c432aabf',NULL),(379951,653,5096,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d6624150-1691-11df-97a5-7038c432aabf',NULL),(379952,653,6042,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d66242de-1691-11df-97a5-7038c432aabf',NULL),(379953,653,6042,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d6624478-1691-11df-97a5-7038c432aabf',NULL),(379954,653,1112,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d662460a-1691-11df-97a5-7038c432aabf',NULL),(379955,653,1109,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d66247a5-1691-11df-97a5-7038c432aabf',NULL),(379956,653,1110,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d662493b-1691-11df-97a5-7038c432aabf',NULL),(379957,653,1111,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d6624ac5-1691-11df-97a5-7038c432aabf',NULL),(379958,653,1255,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d6624c5b-1691-11df-97a5-7038c432aabf',NULL),(379959,653,1277,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d6624df2-1691-11df-97a5-7038c432aabf',NULL),(379960,653,1261,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d6624f88-1691-11df-97a5-7038c432aabf',NULL),(379961,653,1265,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d6625116-1691-11df-97a5-7038c432aabf',NULL),(379962,653,1268,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d66252d3-1691-11df-97a5-7038c432aabf',NULL),(379963,653,1271,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d662546d-1691-11df-97a5-7038c432aabf',NULL),(379964,653,1271,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d66255ff-1691-11df-97a5-7038c432aabf',NULL),(379965,653,1271,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d6625791-1691-11df-97a5-7038c432aabf',NULL),(379966,653,1271,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d662591b-1691-11df-97a5-7038c432aabf',NULL),(379967,653,1271,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d6625aad-1691-11df-97a5-7038c432aabf',NULL),(379968,653,1272,37442,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:23',0,1,NULL,NULL,NULL,'d6625c36-1691-11df-97a5-7038c432aabf',NULL),(379969,4746,1246,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d6625dc4-1691-11df-97a5-7038c432aabf',NULL),(379970,4746,5282,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d6625f56-1691-11df-97a5-7038c432aabf',NULL),(379971,4746,6096,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d66260e4-1691-11df-97a5-7038c432aabf',NULL),(379972,4746,1154,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d662627a-1691-11df-97a5-7038c432aabf',NULL),(379973,4746,1192,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d6626408-1691-11df-97a5-7038c432aabf',NULL),(379974,4746,1164,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d662659f-1691-11df-97a5-7038c432aabf',NULL),(379975,4746,1156,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d6626735-1691-11df-97a5-7038c432aabf',NULL),(379976,4746,5092,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d66268c3-1691-11df-97a5-7038c432aabf',NULL),(379977,4746,5086,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d6626a50-1691-11df-97a5-7038c432aabf',NULL),(379978,4746,5087,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d6626bde-1691-11df-97a5-7038c432aabf',NULL),(379979,4746,5085,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d6626d70-1691-11df-97a5-7038c432aabf',NULL),(379980,4746,5088,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d6626efe-1691-11df-97a5-7038c432aabf',NULL),(379981,4746,5089,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d6627090-1691-11df-97a5-7038c432aabf',NULL),(379982,4746,5356,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d6627222-1691-11df-97a5-7038c432aabf',NULL),(379983,4746,1248,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d66273ac-1691-11df-97a5-7038c432aabf',NULL),(379984,4746,5096,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d6627546-1691-11df-97a5-7038c432aabf',NULL),(379985,4746,1088,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d66276d4-1691-11df-97a5-7038c432aabf',NULL),(379986,4746,1088,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d66278b7-1691-11df-97a5-7038c432aabf',NULL),(379987,4746,1088,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d6627a74-1691-11df-97a5-7038c432aabf',NULL),(379988,4746,1112,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d6627c02-1691-11df-97a5-7038c432aabf',NULL),(379989,4746,1109,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d6627de1-1691-11df-97a5-7038c432aabf',NULL),(379990,4746,1110,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d6627f95-1691-11df-97a5-7038c432aabf',NULL),(379991,4746,1111,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d6628130-1691-11df-97a5-7038c432aabf',NULL),(379992,4746,1255,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d66282c2-1691-11df-97a5-7038c432aabf',NULL),(379993,4746,1277,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d6628667-1691-11df-97a5-7038c432aabf',NULL),(379994,4746,1261,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d662881b-1691-11df-97a5-7038c432aabf',NULL),(379995,4746,1265,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d66289ad-1691-11df-97a5-7038c432aabf',NULL),(379996,4746,1268,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d6628b72-1691-11df-97a5-7038c432aabf',NULL),(379997,4746,1272,37444,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:00',0,1,NULL,NULL,NULL,'d6628d40-1691-11df-97a5-7038c432aabf',NULL),(379998,7620,1246,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d6628edb-1691-11df-97a5-7038c432aabf',NULL),(379999,7620,5282,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d66290a9-1691-11df-97a5-7038c432aabf',NULL),(380000,7620,6096,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662925d-1691-11df-97a5-7038c432aabf',NULL),(380001,7620,5272,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d66293f3-1691-11df-97a5-7038c432aabf',NULL),(380002,7620,1146,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d66295d7-1691-11df-97a5-7038c432aabf',NULL),(380003,7620,1154,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662a346-1691-11df-97a5-7038c432aabf',NULL),(380004,7620,1192,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662a4d8-1691-11df-97a5-7038c432aabf',NULL),(380005,7620,1155,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662a690-1691-11df-97a5-7038c432aabf',NULL),(380006,7620,1164,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662a82f-1691-11df-97a5-7038c432aabf',NULL),(380007,7620,1156,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662a9e4-1691-11df-97a5-7038c432aabf',NULL),(380008,7620,6065,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662ab8b-1691-11df-97a5-7038c432aabf',NULL),(380009,7620,1165,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662ad21-1691-11df-97a5-7038c432aabf',NULL),(380010,7620,5092,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662aee7-1691-11df-97a5-7038c432aabf',NULL),(380011,7620,5086,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662b086-1691-11df-97a5-7038c432aabf',NULL),(380012,7620,5087,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662b24f-1691-11df-97a5-7038c432aabf',NULL),(380013,7620,5085,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662b555-1691-11df-97a5-7038c432aabf',NULL),(380014,7620,5088,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662b82d-1691-11df-97a5-7038c432aabf',NULL),(380015,7620,5089,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662baf3-1691-11df-97a5-7038c432aabf',NULL),(380016,7620,5356,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662c043-1691-11df-97a5-7038c432aabf',NULL),(380017,7620,1248,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662c31a-1691-11df-97a5-7038c432aabf',NULL),(380018,7620,1276,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662c602-1691-11df-97a5-7038c432aabf',NULL),(380019,7620,5096,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662c8f7-1691-11df-97a5-7038c432aabf',NULL),(380020,7620,6042,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662cbce-1691-11df-97a5-7038c432aabf',NULL),(380021,7620,1088,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662cec4-1691-11df-97a5-7038c432aabf',NULL),(380022,7620,1088,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662d461-1691-11df-97a5-7038c432aabf',NULL),(380023,7620,1088,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662d756-1691-11df-97a5-7038c432aabf',NULL),(380024,7620,1112,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662da18-1691-11df-97a5-7038c432aabf',NULL),(380025,7620,1109,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662dcea-1691-11df-97a5-7038c432aabf',NULL),(380026,7620,1110,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662dfb9-1691-11df-97a5-7038c432aabf',NULL),(380027,7620,1111,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662e261-1691-11df-97a5-7038c432aabf',NULL),(380028,7620,1255,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662e3fc-1691-11df-97a5-7038c432aabf',NULL),(380029,7620,1277,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662e592-1691-11df-97a5-7038c432aabf',NULL),(380030,7620,1261,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662e72d-1691-11df-97a5-7038c432aabf',NULL),(380031,7620,1265,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662e8c7-1691-11df-97a5-7038c432aabf',NULL),(380032,7620,1268,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d662ea62-1691-11df-97a5-7038c432aabf',NULL),(380033,7620,1272,37446,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:09:17',0,1,NULL,NULL,NULL,'d6639721-1691-11df-97a5-7038c432aabf',NULL),(380034,6823,1246,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d6639a38-1691-11df-97a5-7038c432aabf',NULL),(380035,6823,5282,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d6639be8-1691-11df-97a5-7038c432aabf',NULL),(380036,6823,6096,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d6639d90-1691-11df-97a5-7038c432aabf',NULL),(380037,6823,5272,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d6639f3b-1691-11df-97a5-7038c432aabf',NULL),(380038,6823,1146,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663a0e3-1691-11df-97a5-7038c432aabf',NULL),(380039,6823,1154,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663a279-1691-11df-97a5-7038c432aabf',NULL),(380040,6823,1192,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663a420-1691-11df-97a5-7038c432aabf',NULL),(380041,6823,1155,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663a5bb-1691-11df-97a5-7038c432aabf',NULL),(380042,6823,1164,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663a756-1691-11df-97a5-7038c432aabf',NULL),(380043,6823,1156,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663a8fd-1691-11df-97a5-7038c432aabf',NULL),(380044,6823,5092,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663aa98-1691-11df-97a5-7038c432aabf',NULL),(380045,6823,5086,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663ac37-1691-11df-97a5-7038c432aabf',NULL),(380046,6823,5087,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663ade2-1691-11df-97a5-7038c432aabf',NULL),(380047,6823,5085,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663af7d-1691-11df-97a5-7038c432aabf',NULL),(380048,6823,5088,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663b10f-1691-11df-97a5-7038c432aabf',NULL),(380049,6823,5089,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663b2b2-1691-11df-97a5-7038c432aabf',NULL),(380050,6823,5356,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663b451-1691-11df-97a5-7038c432aabf',NULL),(380051,6823,1248,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663b5ec-1691-11df-97a5-7038c432aabf',NULL),(380052,6823,1276,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663b78f-1691-11df-97a5-7038c432aabf',NULL),(380053,6823,5096,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663b92a-1691-11df-97a5-7038c432aabf',NULL),(380054,6823,1088,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663bacd-1691-11df-97a5-7038c432aabf',NULL),(380055,6823,1088,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663bc70-1691-11df-97a5-7038c432aabf',NULL),(380056,6823,1088,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663be0b-1691-11df-97a5-7038c432aabf',NULL),(380057,6823,1112,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663bfb2-1691-11df-97a5-7038c432aabf',NULL),(380058,6823,1109,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663c148-1691-11df-97a5-7038c432aabf',NULL),(380059,6823,1110,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663c2ec-1691-11df-97a5-7038c432aabf',NULL),(380060,6823,1111,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663c486-1691-11df-97a5-7038c432aabf',NULL),(380061,6823,1255,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663c61d-1691-11df-97a5-7038c432aabf',NULL),(380062,6823,1277,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663c7bb-1691-11df-97a5-7038c432aabf',NULL),(380063,6823,1261,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663c952-1691-11df-97a5-7038c432aabf',NULL),(380064,6823,1265,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663cae8-1691-11df-97a5-7038c432aabf',NULL),(380065,6823,1268,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663cc7e-1691-11df-97a5-7038c432aabf',NULL),(380066,6823,1272,37456,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:11:16',0,1,NULL,NULL,NULL,'d663ce1d-1691-11df-97a5-7038c432aabf',NULL),(380067,732,1246,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d663cfb4-1691-11df-97a5-7038c432aabf',NULL),(380068,732,5282,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d663d157-1691-11df-97a5-7038c432aabf',NULL),(380069,732,6096,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d663d2f6-1691-11df-97a5-7038c432aabf',NULL),(380070,732,5272,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d663d4aa-1691-11df-97a5-7038c432aabf',NULL),(380071,732,1146,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d663d65e-1691-11df-97a5-7038c432aabf',NULL),(380072,732,1154,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d663d7f0-1691-11df-97a5-7038c432aabf',NULL),(380073,732,1192,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d663d98f-1691-11df-97a5-7038c432aabf',NULL),(380074,732,1155,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d663db32-1691-11df-97a5-7038c432aabf',NULL),(380075,732,1164,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d663dcde-1691-11df-97a5-7038c432aabf',NULL),(380076,732,1156,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d663de79-1691-11df-97a5-7038c432aabf',NULL),(380077,732,5092,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d663e013-1691-11df-97a5-7038c432aabf',NULL),(380078,732,5086,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d663e1b2-1691-11df-97a5-7038c432aabf',NULL),(380079,732,5087,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d663e35a-1691-11df-97a5-7038c432aabf',NULL),(380080,732,5085,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d663e4f0-1691-11df-97a5-7038c432aabf',NULL),(380081,732,5088,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d663e68b-1691-11df-97a5-7038c432aabf',NULL),(380082,732,5089,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d663e825-1691-11df-97a5-7038c432aabf',NULL),(380083,732,5356,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d663e9d1-1691-11df-97a5-7038c432aabf',NULL),(380084,732,1248,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d663eb74-1691-11df-97a5-7038c432aabf',NULL),(380085,732,1276,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d663ed1c-1691-11df-97a5-7038c432aabf',NULL),(380086,732,5096,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d663eec3-1691-11df-97a5-7038c432aabf',NULL),(380087,732,1088,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d663f062-1691-11df-97a5-7038c432aabf',NULL),(380088,732,1088,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d663f201-1691-11df-97a5-7038c432aabf',NULL),(380089,732,1088,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d6641ccf-1691-11df-97a5-7038c432aabf',NULL),(380090,732,1112,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d6641eae-1691-11df-97a5-7038c432aabf',NULL),(380091,732,1109,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d664204d-1691-11df-97a5-7038c432aabf',NULL),(380092,732,1110,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d66421ec-1691-11df-97a5-7038c432aabf',NULL),(380093,732,1111,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d66423a5-1691-11df-97a5-7038c432aabf',NULL),(380094,732,1255,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d664253f-1691-11df-97a5-7038c432aabf',NULL),(380095,732,1277,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d66426f8-1691-11df-97a5-7038c432aabf',NULL),(380096,732,1261,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d6642893-1691-11df-97a5-7038c432aabf',NULL),(380097,732,1265,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d6642a31-1691-11df-97a5-7038c432aabf',NULL),(380098,732,1268,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d6642be1-1691-11df-97a5-7038c432aabf',NULL),(380099,732,1272,37466,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:13:00',0,1,NULL,NULL,NULL,'d6642d7c-1691-11df-97a5-7038c432aabf',NULL),(380100,1090,1246,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d6642f28-1691-11df-97a5-7038c432aabf',NULL),(380101,1090,5282,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d66430c2-1691-11df-97a5-7038c432aabf',NULL),(380102,1090,6096,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d6643261-1691-11df-97a5-7038c432aabf',NULL),(380103,1090,1154,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d6643400-1691-11df-97a5-7038c432aabf',NULL),(380104,1090,1192,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d6643597-1691-11df-97a5-7038c432aabf',NULL),(380105,1090,1155,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d6643731-1691-11df-97a5-7038c432aabf',NULL),(380106,1090,1164,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d66438c8-1691-11df-97a5-7038c432aabf',NULL),(380107,1090,1156,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d6643a6b-1691-11df-97a5-7038c432aabf',NULL),(380108,1090,5092,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d6643c01-1691-11df-97a5-7038c432aabf',NULL),(380109,1090,5086,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d6643da9-1691-11df-97a5-7038c432aabf',NULL),(380110,1090,5087,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d6643f4c-1691-11df-97a5-7038c432aabf',NULL),(380111,1090,5085,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d66440e2-1691-11df-97a5-7038c432aabf',NULL),(380112,1090,5088,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d664427d-1691-11df-97a5-7038c432aabf',NULL),(380113,1090,5089,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d664440f-1691-11df-97a5-7038c432aabf',NULL),(380114,1090,5356,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d66445a9-1691-11df-97a5-7038c432aabf',NULL),(380115,1090,1248,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d6644744-1691-11df-97a5-7038c432aabf',NULL),(380116,1090,5096,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d66448f4-1691-11df-97a5-7038c432aabf',NULL),(380117,1090,1088,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d6644aa8-1691-11df-97a5-7038c432aabf',NULL),(380118,1090,1088,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d6644c29-1691-11df-97a5-7038c432aabf',NULL),(380119,1090,1112,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d6644dae-1691-11df-97a5-7038c432aabf',NULL),(380120,1090,1109,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d6644f34-1691-11df-97a5-7038c432aabf',NULL),(380121,1090,1110,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d66450b5-1691-11df-97a5-7038c432aabf',NULL),(380122,1090,1111,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d664523e-1691-11df-97a5-7038c432aabf',NULL),(380123,1090,1255,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d66453bf-1691-11df-97a5-7038c432aabf',NULL),(380124,1090,1277,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d664553c-1691-11df-97a5-7038c432aabf',NULL),(380125,1090,1261,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d66456b8-1691-11df-97a5-7038c432aabf',NULL),(380126,1090,1265,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d664677f-1691-11df-97a5-7038c432aabf',NULL),(380127,1090,1268,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d6646904-1691-11df-97a5-7038c432aabf',NULL),(380128,1090,1272,37467,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:07',0,1,NULL,NULL,NULL,'d6646a85-1691-11df-97a5-7038c432aabf',NULL),(380129,8845,1246,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d6646c06-1691-11df-97a5-7038c432aabf',NULL),(380130,8845,5282,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d664736d-1691-11df-97a5-7038c432aabf',NULL),(380131,8845,6096,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d664750c-1691-11df-97a5-7038c432aabf',NULL),(380132,8845,1154,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d66488cb-1691-11df-97a5-7038c432aabf',NULL),(380133,8845,1192,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d6648b89-1691-11df-97a5-7038c432aabf',NULL),(380134,8845,1155,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d6648df1-1691-11df-97a5-7038c432aabf',NULL),(380135,8845,1164,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d6649059-1691-11df-97a5-7038c432aabf',NULL),(380136,8845,1156,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d664a1db-1691-11df-97a5-7038c432aabf',NULL),(380137,8845,5092,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d664a43b-1691-11df-97a5-7038c432aabf',NULL),(380138,8845,5086,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d664a88f-1691-11df-97a5-7038c432aabf',NULL),(380139,8845,5087,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d664bd0b-1691-11df-97a5-7038c432aabf',NULL),(380140,8845,5085,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d664bf90-1691-11df-97a5-7038c432aabf',NULL),(380141,8845,5088,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d664d350-1691-11df-97a5-7038c432aabf',NULL),(380142,8845,5089,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d664e4ec-1691-11df-97a5-7038c432aabf',NULL),(380143,8845,5356,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d6650db5-1691-11df-97a5-7038c432aabf',NULL),(380144,8845,1248,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d6650f6e-1691-11df-97a5-7038c432aabf',NULL),(380145,8845,5096,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d6651122-1691-11df-97a5-7038c432aabf',NULL),(380146,8845,1088,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d66512ca-1691-11df-97a5-7038c432aabf',NULL),(380147,8845,1088,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d6651469-1691-11df-97a5-7038c432aabf',NULL),(380148,8845,1088,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d6651607-1691-11df-97a5-7038c432aabf',NULL),(380149,8845,1112,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d6651799-1691-11df-97a5-7038c432aabf',NULL),(380150,8845,1109,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d6651934-1691-11df-97a5-7038c432aabf',NULL),(380151,8845,1110,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d6651ae8-1691-11df-97a5-7038c432aabf',NULL),(380152,8845,1111,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d6651c8c-1691-11df-97a5-7038c432aabf',NULL),(380153,8845,1255,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d6651e26-1691-11df-97a5-7038c432aabf',NULL),(380154,8845,1277,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d6651fb8-1691-11df-97a5-7038c432aabf',NULL),(380155,8845,1261,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d665214f-1691-11df-97a5-7038c432aabf',NULL),(380156,8845,1265,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d66522e1-1691-11df-97a5-7038c432aabf',NULL),(380157,8845,1268,37468,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:14:06',0,1,NULL,NULL,NULL,'d6652480-1691-11df-97a5-7038c432aabf',NULL),(380158,7970,1246,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d6652627-1691-11df-97a5-7038c432aabf',NULL),(380159,7970,5282,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d66527c2-1691-11df-97a5-7038c432aabf',NULL),(380160,7970,6096,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d6652961-1691-11df-97a5-7038c432aabf',NULL),(380161,7970,5272,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d6652af3-1691-11df-97a5-7038c432aabf',NULL),(380162,7970,1146,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d6652cb4-1691-11df-97a5-7038c432aabf',NULL),(380163,7970,1154,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d6652e4e-1691-11df-97a5-7038c432aabf',NULL),(380164,7970,1192,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d6652fe0-1691-11df-97a5-7038c432aabf',NULL),(380165,7970,1156,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d665317f-1691-11df-97a5-7038c432aabf',NULL),(380166,7970,1165,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d6653316-1691-11df-97a5-7038c432aabf',NULL),(380167,7970,5092,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d66534b5-1691-11df-97a5-7038c432aabf',NULL),(380168,7970,5086,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d665364b-1691-11df-97a5-7038c432aabf',NULL),(380169,7970,5087,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d66537e1-1691-11df-97a5-7038c432aabf',NULL),(380170,7970,5085,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d6653973-1691-11df-97a5-7038c432aabf',NULL),(380171,7970,5088,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d6653b0a-1691-11df-97a5-7038c432aabf',NULL),(380172,7970,5089,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d6653ca4-1691-11df-97a5-7038c432aabf',NULL),(380173,7970,5356,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d6653e36-1691-11df-97a5-7038c432aabf',NULL),(380174,7970,1248,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d6653fcd-1691-11df-97a5-7038c432aabf',NULL),(380175,7970,5096,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d6654167-1691-11df-97a5-7038c432aabf',NULL),(380176,7970,6042,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d6654302-1691-11df-97a5-7038c432aabf',NULL),(380177,7970,1112,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d665449d-1691-11df-97a5-7038c432aabf',NULL),(380178,7970,1109,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d665462f-1691-11df-97a5-7038c432aabf',NULL),(380179,7970,1110,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d66547c5-1691-11df-97a5-7038c432aabf',NULL),(380180,7970,1111,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d6654957-1691-11df-97a5-7038c432aabf',NULL),(380181,7970,1255,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d6654aed-1691-11df-97a5-7038c432aabf',NULL),(380182,7970,1277,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d6654c8c-1691-11df-97a5-7038c432aabf',NULL),(380183,7970,1261,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d6654e23-1691-11df-97a5-7038c432aabf',NULL),(380184,7970,1266,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d6654fb9-1691-11df-97a5-7038c432aabf',NULL),(380185,7970,1265,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d665514b-1691-11df-97a5-7038c432aabf',NULL),(380186,7970,1268,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d66552e1-1691-11df-97a5-7038c432aabf',NULL),(380187,7970,1272,37475,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:15:15',0,1,NULL,NULL,NULL,'d6655473-1691-11df-97a5-7038c432aabf',NULL),(380188,9083,1246,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d665560e-1691-11df-97a5-7038c432aabf',NULL),(380189,9083,5282,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d66557a4-1691-11df-97a5-7038c432aabf',NULL),(380190,9083,6096,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d6655932-1691-11df-97a5-7038c432aabf',NULL),(380191,9083,5272,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d6655acd-1691-11df-97a5-7038c432aabf',NULL),(380192,9083,1146,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d6655c8e-1691-11df-97a5-7038c432aabf',NULL),(380193,9083,1154,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d6655e28-1691-11df-97a5-7038c432aabf',NULL),(380194,9083,1192,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d6655fc3-1691-11df-97a5-7038c432aabf',NULL),(380195,9083,1155,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d6656155-1691-11df-97a5-7038c432aabf',NULL),(380196,9083,1164,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d66562f4-1691-11df-97a5-7038c432aabf',NULL),(380197,9083,1156,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d66564b5-1691-11df-97a5-7038c432aabf',NULL),(380198,9083,5092,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d665665d-1691-11df-97a5-7038c432aabf',NULL),(380199,9083,5086,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d6656833-1691-11df-97a5-7038c432aabf',NULL),(380200,9083,5087,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d66569fd-1691-11df-97a5-7038c432aabf',NULL),(380201,9083,5085,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d6656ba4-1691-11df-97a5-7038c432aabf',NULL),(380202,9083,5088,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.8,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d6656d43-1691-11df-97a5-7038c432aabf',NULL),(380203,9083,5089,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d6656ede-1691-11df-97a5-7038c432aabf',NULL),(380204,9083,5356,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d6657078-1691-11df-97a5-7038c432aabf',NULL),(380205,9083,1248,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d6657213-1691-11df-97a5-7038c432aabf',NULL),(380206,9083,1276,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d66573a9-1691-11df-97a5-7038c432aabf',NULL),(380207,9083,5096,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d665753b-1691-11df-97a5-7038c432aabf',NULL),(380208,9083,1088,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d66576da-1691-11df-97a5-7038c432aabf',NULL),(380209,9083,1088,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d6657871-1691-11df-97a5-7038c432aabf',NULL),(380210,9083,1088,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d665d68a-1691-11df-97a5-7038c432aabf',NULL),(380211,9083,1112,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d665e6a1-1691-11df-97a5-7038c432aabf',NULL),(380212,9083,1109,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d665e856-1691-11df-97a5-7038c432aabf',NULL),(380213,9083,1110,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d665e9f9-1691-11df-97a5-7038c432aabf',NULL),(380214,9083,1111,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d665eb98-1691-11df-97a5-7038c432aabf',NULL),(380215,9083,1255,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d665ed37-1691-11df-97a5-7038c432aabf',NULL),(380216,9083,1277,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d665eed1-1691-11df-97a5-7038c432aabf',NULL),(380217,9083,1261,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d665f063-1691-11df-97a5-7038c432aabf',NULL),(380218,9083,1265,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d665f1fe-1691-11df-97a5-7038c432aabf',NULL),(380219,9083,1268,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d665f390-1691-11df-97a5-7038c432aabf',NULL),(380220,9083,1272,37477,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:16:25',0,1,NULL,NULL,NULL,'d665f544-1691-11df-97a5-7038c432aabf',NULL),(380221,3769,1246,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d665f853-1691-11df-97a5-7038c432aabf',NULL),(380222,3769,5282,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d665faf3-1691-11df-97a5-7038c432aabf',NULL),(380223,3769,6096,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d665fd92-1691-11df-97a5-7038c432aabf',NULL),(380224,3769,1154,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d66602c0-1691-11df-97a5-7038c432aabf',NULL),(380225,3769,1192,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d666057e-1691-11df-97a5-7038c432aabf',NULL),(380226,3769,1155,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d666082e-1691-11df-97a5-7038c432aabf',NULL),(380227,3769,1164,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d6660ae3-1691-11df-97a5-7038c432aabf',NULL),(380228,3769,1156,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d6660d8f-1691-11df-97a5-7038c432aabf',NULL),(380229,3769,5092,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d6661040-1691-11df-97a5-7038c432aabf',NULL),(380230,3769,5086,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d66612f5-1691-11df-97a5-7038c432aabf',NULL),(380231,3769,5087,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d666159d-1691-11df-97a5-7038c432aabf',NULL),(380232,3769,5085,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d6661849-1691-11df-97a5-7038c432aabf',NULL),(380233,3769,5088,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d6661af2-1691-11df-97a5-7038c432aabf',NULL),(380234,3769,5089,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d6661da2-1691-11df-97a5-7038c432aabf',NULL),(380235,3769,5356,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d66620b5-1691-11df-97a5-7038c432aabf',NULL),(380236,3769,1248,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d6662362-1691-11df-97a5-7038c432aabf',NULL),(380237,3769,5096,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d6662501-1691-11df-97a5-7038c432aabf',NULL),(380238,3769,1088,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d6662697-1691-11df-97a5-7038c432aabf',NULL),(380239,3769,1088,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d6662831-1691-11df-97a5-7038c432aabf',NULL),(380240,3769,1088,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d66629cc-1691-11df-97a5-7038c432aabf',NULL),(380241,3769,1112,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d6662b5e-1691-11df-97a5-7038c432aabf',NULL),(380242,3769,1109,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d6662cf9-1691-11df-97a5-7038c432aabf',NULL),(380243,3769,1110,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d6662e8b-1691-11df-97a5-7038c432aabf',NULL),(380244,3769,1111,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d6663021-1691-11df-97a5-7038c432aabf',NULL),(380245,3769,1255,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d66631b3-1691-11df-97a5-7038c432aabf',NULL),(380246,3769,1277,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d666334e-1691-11df-97a5-7038c432aabf',NULL),(380247,3769,1261,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d66634e4-1691-11df-97a5-7038c432aabf',NULL),(380248,3769,1265,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d6663676-1691-11df-97a5-7038c432aabf',NULL),(380249,3769,1268,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d6663811-1691-11df-97a5-7038c432aabf',NULL),(380250,3769,1272,37479,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:17:09',0,1,NULL,NULL,NULL,'d66639a3-1691-11df-97a5-7038c432aabf',NULL),(380251,8788,5589,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6663b39-1691-11df-97a5-7038c432aabf',NULL),(380252,8788,5588,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6663ccb-1691-11df-97a5-7038c432aabf',NULL),(380253,8788,1246,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6663e62-1691-11df-97a5-7038c432aabf',NULL),(380254,8788,5282,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6663ff8-1691-11df-97a5-7038c432aabf',NULL),(380255,8788,969,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d666418a-1691-11df-97a5-7038c432aabf',NULL),(380256,8788,1198,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6664325-1691-11df-97a5-7038c432aabf',NULL),(380257,8788,1198,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d66644bb-1691-11df-97a5-7038c432aabf',NULL),(380258,8788,1198,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d666465a-1691-11df-97a5-7038c432aabf',NULL),(380259,8788,1198,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d66647f5-1691-11df-97a5-7038c432aabf',NULL),(380260,8788,1198,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d666498f-1691-11df-97a5-7038c432aabf',NULL),(380261,8788,1198,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6664b2a-1691-11df-97a5-7038c432aabf',NULL),(380262,8788,5303,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6664cbc-1691-11df-97a5-7038c432aabf',NULL),(380263,8788,1192,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6664e52-1691-11df-97a5-7038c432aabf',NULL),(380264,8788,1155,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6664fe4-1691-11df-97a5-7038c432aabf',NULL),(380265,8788,979,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d666517f-1691-11df-97a5-7038c432aabf',NULL),(380266,8788,1156,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d666531a-1691-11df-97a5-7038c432aabf',NULL),(380267,8788,1164,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d66654b0-1691-11df-97a5-7038c432aabf',NULL),(380268,8788,6065,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6665646-1691-11df-97a5-7038c432aabf',NULL),(380269,8788,1154,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d66657d8-1691-11df-97a5-7038c432aabf',NULL),(380270,8788,5092,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d666596f-1691-11df-97a5-7038c432aabf',NULL),(380271,8788,5314,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6665afc-1691-11df-97a5-7038c432aabf',NULL),(380272,8788,5090,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6665c97-1691-11df-97a5-7038c432aabf',NULL),(380273,8788,5087,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6665e2d-1691-11df-97a5-7038c432aabf',NULL),(380274,8788,5088,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6665fbf-1691-11df-97a5-7038c432aabf',NULL),(380275,8788,5089,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6666156-1691-11df-97a5-7038c432aabf',NULL),(380276,8788,1209,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d66662e8-1691-11df-97a5-7038c432aabf',NULL),(380277,8788,1224,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d666647e-1691-11df-97a5-7038c432aabf',NULL),(380278,8788,5497,37490,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6666619-1691-11df-97a5-7038c432aabf',NULL),(380279,8788,730,37490,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d66667ab-1691-11df-97a5-7038c432aabf',NULL),(380280,8788,853,37490,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,369,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6666946-1691-11df-97a5-7038c432aabf',NULL),(380281,8788,5096,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6666ad8-1691-11df-97a5-7038c432aabf',NULL),(380282,8788,6042,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6666c6e-1691-11df-97a5-7038c432aabf',NULL),(380283,8788,1088,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6666e15-1691-11df-97a5-7038c432aabf',NULL),(380284,8788,1088,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6666fa7-1691-11df-97a5-7038c432aabf',NULL),(380285,8788,1088,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6667142-1691-11df-97a5-7038c432aabf',NULL),(380286,8788,1109,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d66672d8-1691-11df-97a5-7038c432aabf',NULL),(380287,8788,1110,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d666746f-1691-11df-97a5-7038c432aabf',NULL),(380288,8788,1111,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6667605-1691-11df-97a5-7038c432aabf',NULL),(380289,8788,1112,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d66677be-1691-11df-97a5-7038c432aabf',NULL),(380290,8788,1255,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6667958-1691-11df-97a5-7038c432aabf',NULL),(380291,8788,1261,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6667b00-1691-11df-97a5-7038c432aabf',NULL),(380292,8788,1265,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6667ca3-1691-11df-97a5-7038c432aabf',NULL),(380293,8788,1268,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6667e3e-1691-11df-97a5-7038c432aabf',NULL),(380294,8788,984,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6667fe1-1691-11df-97a5-7038c432aabf',NULL),(380295,8788,1272,37490,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:18:56',0,1,NULL,NULL,NULL,'d6668177-1691-11df-97a5-7038c432aabf',NULL),(380296,8748,5589,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d6668316-1691-11df-97a5-7038c432aabf',NULL),(380297,8748,5588,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d66684b9-1691-11df-97a5-7038c432aabf',NULL),(380298,8748,1246,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666922c-1691-11df-97a5-7038c432aabf',NULL),(380299,8748,5282,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d66693cf-1691-11df-97a5-7038c432aabf',NULL),(380300,8748,969,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d6669562-1691-11df-97a5-7038c432aabf',NULL),(380301,8748,1151,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d66696fc-1691-11df-97a5-7038c432aabf',NULL),(380302,8748,1198,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666989f-1691-11df-97a5-7038c432aabf',NULL),(380303,8748,1198,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d6669a3a-1691-11df-97a5-7038c432aabf',NULL),(380304,8748,1198,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d6669bd5-1691-11df-97a5-7038c432aabf',NULL),(380305,8748,1198,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d6669d6b-1691-11df-97a5-7038c432aabf',NULL),(380306,8748,1198,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d6669f06-1691-11df-97a5-7038c432aabf',NULL),(380307,8748,1198,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666a0a0-1691-11df-97a5-7038c432aabf',NULL),(380308,8748,5303,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666a23f-1691-11df-97a5-7038c432aabf',NULL),(380309,8748,976,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666a3de-1691-11df-97a5-7038c432aabf',NULL),(380310,8748,1192,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666a57d-1691-11df-97a5-7038c432aabf',NULL),(380311,8748,1155,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666a717-1691-11df-97a5-7038c432aabf',NULL),(380312,8748,979,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666a8ae-1691-11df-97a5-7038c432aabf',NULL),(380313,8748,1156,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666aa51-1691-11df-97a5-7038c432aabf',NULL),(380314,8748,1164,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666abf0-1691-11df-97a5-7038c432aabf',NULL),(380315,8748,6065,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666ad8f-1691-11df-97a5-7038c432aabf',NULL),(380316,8748,1154,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666af2e-1691-11df-97a5-7038c432aabf',NULL),(380317,8748,5092,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666b0cd-1691-11df-97a5-7038c432aabf',NULL),(380318,8748,5314,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666b274-1691-11df-97a5-7038c432aabf',NULL),(380319,8748,5090,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666b40f-1691-11df-97a5-7038c432aabf',NULL),(380320,8748,5087,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666b5ae-1691-11df-97a5-7038c432aabf',NULL),(380321,8748,5088,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666b74c-1691-11df-97a5-7038c432aabf',NULL),(380322,8748,5089,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666b8e3-1691-11df-97a5-7038c432aabf',NULL),(380323,8748,1125,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666ba82-1691-11df-97a5-7038c432aabf',NULL),(380324,8748,1124,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666bc3a-1691-11df-97a5-7038c432aabf',NULL),(380325,8748,1123,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666bddd-1691-11df-97a5-7038c432aabf',NULL),(380326,8748,1122,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666bf67-1691-11df-97a5-7038c432aabf',NULL),(380327,8748,1128,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666c0f0-1691-11df-97a5-7038c432aabf',NULL),(380328,8748,1129,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666c27a-1691-11df-97a5-7038c432aabf',NULL),(380329,8748,1209,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666c3fb-1691-11df-97a5-7038c432aabf',NULL),(380330,8748,1224,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666c57c-1691-11df-97a5-7038c432aabf',NULL),(380331,8748,5497,37501,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1885,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666c705-1691-11df-97a5-7038c432aabf',NULL),(380332,8748,730,37501,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666c88f-1691-11df-97a5-7038c432aabf',NULL),(380333,8748,853,37501,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1526,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666ca14-1691-11df-97a5-7038c432aabf',NULL),(380334,8748,5096,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666dac9-1691-11df-97a5-7038c432aabf',NULL),(380335,8748,6042,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666dc57-1691-11df-97a5-7038c432aabf',NULL),(380336,8748,1088,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666ddd4-1691-11df-97a5-7038c432aabf',NULL),(380337,8748,1088,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666df55-1691-11df-97a5-7038c432aabf',NULL),(380338,8748,1088,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666e5d5-1691-11df-97a5-7038c432aabf',NULL),(380339,8748,1109,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666e762-1691-11df-97a5-7038c432aabf',NULL),(380340,8748,1110,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666fb04-1691-11df-97a5-7038c432aabf',NULL),(380341,8748,1111,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d666fdac-1691-11df-97a5-7038c432aabf',NULL),(380342,8748,1112,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d6670014-1691-11df-97a5-7038c432aabf',NULL),(380343,8748,1255,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d6670278-1691-11df-97a5-7038c432aabf',NULL),(380344,8748,1261,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d6671421-1691-11df-97a5-7038c432aabf',NULL),(380345,8748,1265,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d667168d-1691-11df-97a5-7038c432aabf',NULL),(380346,8748,1268,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d6671b1d-1691-11df-97a5-7038c432aabf',NULL),(380347,8748,984,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d6672fbb-1691-11df-97a5-7038c432aabf',NULL),(380348,8748,1271,37501,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:20:44',0,1,NULL,NULL,NULL,'d6673230-1691-11df-97a5-7038c432aabf',NULL),(380349,4231,5589,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d66743ae-1691-11df-97a5-7038c432aabf',NULL),(380350,4231,5588,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d6675542-1691-11df-97a5-7038c432aabf',NULL),(380351,4231,1246,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d6677bf4-1691-11df-97a5-7038c432aabf',NULL),(380352,4231,5282,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d6677d97-1691-11df-97a5-7038c432aabf',NULL),(380353,4231,969,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d6677f32-1691-11df-97a5-7038c432aabf',NULL),(380354,4231,1151,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d66780d5-1691-11df-97a5-7038c432aabf',NULL),(380355,4231,1198,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d6678270-1691-11df-97a5-7038c432aabf',NULL),(380356,4231,1198,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d667840f-1691-11df-97a5-7038c432aabf',NULL),(380357,4231,1198,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d66785a1-1691-11df-97a5-7038c432aabf',NULL),(380358,4231,1198,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d6678748-1691-11df-97a5-7038c432aabf',NULL),(380359,4231,1198,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d66788e3-1691-11df-97a5-7038c432aabf',NULL),(380360,4231,1198,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d6678a7d-1691-11df-97a5-7038c432aabf',NULL),(380361,4231,5303,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d6678c1c-1691-11df-97a5-7038c432aabf',NULL),(380362,4231,976,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d6678db3-1691-11df-97a5-7038c432aabf',NULL),(380363,4231,1192,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d6678f52-1691-11df-97a5-7038c432aabf',NULL),(380364,4231,979,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d66790e8-1691-11df-97a5-7038c432aabf',NULL),(380365,4231,6065,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d6679282-1691-11df-97a5-7038c432aabf',NULL),(380366,4231,5092,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d667941d-1691-11df-97a5-7038c432aabf',NULL),(380367,4231,5314,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d66795c0-1691-11df-97a5-7038c432aabf',NULL),(380368,4231,5090,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d667975f-1691-11df-97a5-7038c432aabf',NULL),(380369,4231,5087,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d6679907-1691-11df-97a5-7038c432aabf',NULL),(380370,4231,5242,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d6679aaa-1691-11df-97a5-7038c432aabf',NULL),(380371,4231,5088,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d6679c56-1691-11df-97a5-7038c432aabf',NULL),(380372,4231,5089,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d6679df4-1691-11df-97a5-7038c432aabf',NULL),(380373,4231,1209,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d6679f9c-1691-11df-97a5-7038c432aabf',NULL),(380374,4231,1224,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d667a137-1691-11df-97a5-7038c432aabf',NULL),(380375,4231,5096,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d667a2d1-1691-11df-97a5-7038c432aabf',NULL),(380376,4231,1109,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d667a46c-1691-11df-97a5-7038c432aabf',NULL),(380377,4231,1111,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d667a60f-1691-11df-97a5-7038c432aabf',NULL),(380378,4231,1112,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d667a7ae-1691-11df-97a5-7038c432aabf',NULL),(380379,4231,1255,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d667a948-1691-11df-97a5-7038c432aabf',NULL),(380380,4231,1261,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d667aae3-1691-11df-97a5-7038c432aabf',NULL),(380381,4231,1265,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d667ac79-1691-11df-97a5-7038c432aabf',NULL),(380382,4231,1268,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d667ae14-1691-11df-97a5-7038c432aabf',NULL),(380383,4231,1272,37504,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:24',0,1,NULL,NULL,NULL,'d667afb7-1691-11df-97a5-7038c432aabf',NULL),(380384,8620,1246,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667b152-1691-11df-97a5-7038c432aabf',NULL),(380385,8620,5282,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667b2f1-1691-11df-97a5-7038c432aabf',NULL),(380386,8620,6096,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667b487-1691-11df-97a5-7038c432aabf',NULL),(380387,8620,5272,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667b622-1691-11df-97a5-7038c432aabf',NULL),(380388,8620,1146,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667b7b8-1691-11df-97a5-7038c432aabf',NULL),(380389,8620,1154,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667b953-1691-11df-97a5-7038c432aabf',NULL),(380390,8620,1192,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667baed-1691-11df-97a5-7038c432aabf',NULL),(380391,8620,1164,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667bc88-1691-11df-97a5-7038c432aabf',NULL),(380392,8620,1156,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667be23-1691-11df-97a5-7038c432aabf',NULL),(380393,8620,1156,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667bfb5-1691-11df-97a5-7038c432aabf',NULL),(380394,8620,5092,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667c14f-1691-11df-97a5-7038c432aabf',NULL),(380395,8620,5086,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667c2ea-1691-11df-97a5-7038c432aabf',NULL),(380396,8620,5087,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667c480-1691-11df-97a5-7038c432aabf',NULL),(380397,8620,5085,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667c61b-1691-11df-97a5-7038c432aabf',NULL),(380398,8620,5088,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667c7ad-1691-11df-97a5-7038c432aabf',NULL),(380399,8620,5089,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667c947-1691-11df-97a5-7038c432aabf',NULL),(380400,8620,5356,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667cade-1691-11df-97a5-7038c432aabf',NULL),(380401,8620,1248,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667ccb0-1691-11df-97a5-7038c432aabf',NULL),(380402,8620,5096,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667ce4f-1691-11df-97a5-7038c432aabf',NULL),(380403,8620,1088,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667cfea-1691-11df-97a5-7038c432aabf',NULL),(380404,8620,1088,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667d184-1691-11df-97a5-7038c432aabf',NULL),(380405,8620,1088,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667d31a-1691-11df-97a5-7038c432aabf',NULL),(380406,8620,1112,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667d4be-1691-11df-97a5-7038c432aabf',NULL),(380407,8620,1109,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667d661-1691-11df-97a5-7038c432aabf',NULL),(380408,8620,1110,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667d7fb-1691-11df-97a5-7038c432aabf',NULL),(380409,8620,1111,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667d99a-1691-11df-97a5-7038c432aabf',NULL),(380410,8620,1255,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667db35-1691-11df-97a5-7038c432aabf',NULL),(380411,8620,1277,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667dcd0-1691-11df-97a5-7038c432aabf',NULL),(380412,8620,1261,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667de6a-1691-11df-97a5-7038c432aabf',NULL),(380413,8620,1265,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667e009-1691-11df-97a5-7038c432aabf',NULL),(380414,8620,1268,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667e1a4-1691-11df-97a5-7038c432aabf',NULL),(380415,8620,1272,37505,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:21:11',0,1,NULL,NULL,NULL,'d667e347-1691-11df-97a5-7038c432aabf',NULL),(380416,5591,1246,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL,NULL,'d667e4ea-1691-11df-97a5-7038c432aabf',NULL),(380417,5591,5282,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL,NULL,'d667e692-1691-11df-97a5-7038c432aabf',NULL),(380418,5591,6096,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL,NULL,'d667e839-1691-11df-97a5-7038c432aabf',NULL),(380419,5591,1154,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL,NULL,'d667f6fe-1691-11df-97a5-7038c432aabf',NULL),(380420,5591,1192,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL,NULL,'d667f89d-1691-11df-97a5-7038c432aabf',NULL),(380421,5591,5092,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL,NULL,'d667fa33-1691-11df-97a5-7038c432aabf',NULL),(380422,5591,5086,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL,NULL,'d667fbd2-1691-11df-97a5-7038c432aabf',NULL),(380423,5591,5087,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL,NULL,'d667fd71-1691-11df-97a5-7038c432aabf',NULL),(380424,5591,5085,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL,NULL,'d667ff0c-1691-11df-97a5-7038c432aabf',NULL),(380425,5591,5088,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL,NULL,'d66800a2-1691-11df-97a5-7038c432aabf',NULL),(380426,5591,5089,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL,NULL,'d668023d-1691-11df-97a5-7038c432aabf',NULL),(380427,5591,5356,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL,NULL,'d66803d3-1691-11df-97a5-7038c432aabf',NULL),(380428,5591,1248,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL,NULL,'d668058c-1691-11df-97a5-7038c432aabf',NULL),(380429,5591,5096,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL,NULL,'d6681120-1691-11df-97a5-7038c432aabf',NULL),(380430,5591,1112,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL,NULL,'d66813fb-1691-11df-97a5-7038c432aabf',NULL),(380431,5591,1109,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL,NULL,'d66816a3-1691-11df-97a5-7038c432aabf',NULL),(380432,5591,1110,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL,NULL,'d6681c27-1691-11df-97a5-7038c432aabf',NULL),(380433,5591,1111,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL,NULL,'d6681f02-1691-11df-97a5-7038c432aabf',NULL),(380434,5591,1255,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL,NULL,'d66821c4-1691-11df-97a5-7038c432aabf',NULL),(380435,5591,1277,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL,NULL,'d6682486-1691-11df-97a5-7038c432aabf',NULL),(380436,5591,1261,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL,NULL,'d6682747-1691-11df-97a5-7038c432aabf',NULL),(380437,5591,1265,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL,NULL,'d6682a01-1691-11df-97a5-7038c432aabf',NULL),(380438,5591,1268,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL,NULL,'d6682cc7-1691-11df-97a5-7038c432aabf',NULL),(380439,5591,1272,37509,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:22:06',0,1,NULL,NULL,NULL,'d6682f7c-1691-11df-97a5-7038c432aabf',NULL),(380440,2228,1246,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d6683235-1691-11df-97a5-7038c432aabf',NULL),(380441,2228,5282,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d66834f2-1691-11df-97a5-7038c432aabf',NULL),(380442,2228,6096,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d6683d9e-1691-11df-97a5-7038c432aabf',NULL),(380443,2228,5272,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d6684086-1691-11df-97a5-7038c432aabf',NULL),(380444,2228,1146,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d6684236-1691-11df-97a5-7038c432aabf',NULL),(380445,2228,1154,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d66843da-1691-11df-97a5-7038c432aabf',NULL),(380446,2228,1192,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d6684574-1691-11df-97a5-7038c432aabf',NULL),(380447,2228,1155,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d668471c-1691-11df-97a5-7038c432aabf',NULL),(380448,2228,1164,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d66848bb-1691-11df-97a5-7038c432aabf',NULL),(380449,2228,1156,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d6684a5e-1691-11df-97a5-7038c432aabf',NULL),(380450,2228,5092,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d6684c16-1691-11df-97a5-7038c432aabf',NULL),(380451,2228,5086,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d6684db5-1691-11df-97a5-7038c432aabf',NULL),(380452,2228,5087,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d6684f5d-1691-11df-97a5-7038c432aabf',NULL),(380453,2228,5085,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d6685104-1691-11df-97a5-7038c432aabf',NULL),(380454,2228,5088,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d668529f-1691-11df-97a5-7038c432aabf',NULL),(380455,2228,5089,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d668544b-1691-11df-97a5-7038c432aabf',NULL),(380456,2228,5356,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d66855e9-1691-11df-97a5-7038c432aabf',NULL),(380457,2228,1248,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d6685791-1691-11df-97a5-7038c432aabf',NULL),(380458,2228,5497,37514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d6685930-1691-11df-97a5-7038c432aabf',NULL),(380459,2228,730,37514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d6685ad7-1691-11df-97a5-7038c432aabf',NULL),(380460,2228,853,37514,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1007,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d6685c7a-1691-11df-97a5-7038c432aabf',NULL),(380461,2228,5096,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d6685e19-1691-11df-97a5-7038c432aabf',NULL),(380462,2228,1088,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d6685fc5-1691-11df-97a5-7038c432aabf',NULL),(380463,2228,1088,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d668616c-1691-11df-97a5-7038c432aabf',NULL),(380464,2228,1088,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d6686314-1691-11df-97a5-7038c432aabf',NULL),(380465,2228,1112,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d66864bb-1691-11df-97a5-7038c432aabf',NULL),(380466,2228,1109,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d668665f-1691-11df-97a5-7038c432aabf',NULL),(380467,2228,1110,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d6686806-1691-11df-97a5-7038c432aabf',NULL),(380468,2228,1111,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d66869ad-1691-11df-97a5-7038c432aabf',NULL),(380469,2228,1255,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d6686b4c-1691-11df-97a5-7038c432aabf',NULL),(380470,2228,1277,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d6686f3e-1691-11df-97a5-7038c432aabf',NULL),(380471,2228,1261,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d6687107-1691-11df-97a5-7038c432aabf',NULL),(380472,2228,1265,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d66872ab-1691-11df-97a5-7038c432aabf',NULL),(380473,2228,1268,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d668744e-1691-11df-97a5-7038c432aabf',NULL),(380474,2228,1272,37514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:01',0,1,NULL,NULL,NULL,'d6687f1d-1691-11df-97a5-7038c432aabf',NULL),(380475,9085,1246,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d66880c5-1691-11df-97a5-7038c432aabf',NULL),(380476,9085,5282,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d6688275-1691-11df-97a5-7038c432aabf',NULL),(380477,9085,5272,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d668841c-1691-11df-97a5-7038c432aabf',NULL),(380478,9085,1146,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d66885c4-1691-11df-97a5-7038c432aabf',NULL),(380479,9085,1154,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d668876f-1691-11df-97a5-7038c432aabf',NULL),(380480,9085,1192,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d668890e-1691-11df-97a5-7038c432aabf',NULL),(380481,9085,1155,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d6688ab6-1691-11df-97a5-7038c432aabf',NULL),(380482,9085,1164,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d6688c66-1691-11df-97a5-7038c432aabf',NULL),(380483,9085,1156,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d6688e09-1691-11df-97a5-7038c432aabf',NULL),(380484,9085,1156,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d6688fb9-1691-11df-97a5-7038c432aabf',NULL),(380485,9085,5092,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d668915c-1691-11df-97a5-7038c432aabf',NULL),(380486,9085,5086,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d668930c-1691-11df-97a5-7038c432aabf',NULL),(380487,9085,5090,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d66894af-1691-11df-97a5-7038c432aabf',NULL),(380488,9085,5087,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d6689652-1691-11df-97a5-7038c432aabf',NULL),(380489,9085,5085,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d6689802-1691-11df-97a5-7038c432aabf',NULL),(380490,9085,5088,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d66899a6-1691-11df-97a5-7038c432aabf',NULL),(380491,9085,5089,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d6689b4d-1691-11df-97a5-7038c432aabf',NULL),(380492,9085,5356,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d6689cf0-1691-11df-97a5-7038c432aabf',NULL),(380493,9085,1248,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d6689e93-1691-11df-97a5-7038c432aabf',NULL),(380494,9085,5096,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d668a037-1691-11df-97a5-7038c432aabf',NULL),(380495,9085,1088,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d668a1da-1691-11df-97a5-7038c432aabf',NULL),(380496,9085,1088,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d668a381-1691-11df-97a5-7038c432aabf',NULL),(380497,9085,1088,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d668a524-1691-11df-97a5-7038c432aabf',NULL),(380498,9085,1112,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d668a6cc-1691-11df-97a5-7038c432aabf',NULL),(380499,9085,1109,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d668a889-1691-11df-97a5-7038c432aabf',NULL),(380500,9085,1110,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d668aa2c-1691-11df-97a5-7038c432aabf',NULL),(380501,9085,1111,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d668abe0-1691-11df-97a5-7038c432aabf',NULL),(380502,9085,1255,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d668ad88-1691-11df-97a5-7038c432aabf',NULL),(380503,9085,1277,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d668af38-1691-11df-97a5-7038c432aabf',NULL),(380504,9085,1261,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d668b0d6-1691-11df-97a5-7038c432aabf',NULL),(380505,9085,1265,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d668c516-1691-11df-97a5-7038c432aabf',NULL),(380506,9085,1268,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d668c6ba-1691-11df-97a5-7038c432aabf',NULL),(380507,9085,1272,37515,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:24:23',0,1,NULL,NULL,NULL,'d668c847-1691-11df-97a5-7038c432aabf',NULL),(380508,1270,1246,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668c9ef-1691-11df-97a5-7038c432aabf',NULL),(380509,1270,5282,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668cb8a-1691-11df-97a5-7038c432aabf',NULL),(380510,1270,6096,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668cd2d-1691-11df-97a5-7038c432aabf',NULL),(380511,1270,5272,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668ced4-1691-11df-97a5-7038c432aabf',NULL),(380512,1270,1146,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668d06a-1691-11df-97a5-7038c432aabf',NULL),(380513,1270,1154,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668d205-1691-11df-97a5-7038c432aabf',NULL),(380514,1270,1192,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668d39b-1691-11df-97a5-7038c432aabf',NULL),(380515,1270,5092,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668d53f-1691-11df-97a5-7038c432aabf',NULL),(380516,1270,5086,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668d6d9-1691-11df-97a5-7038c432aabf',NULL),(380517,1270,5087,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668d878-1691-11df-97a5-7038c432aabf',NULL),(380518,1270,5085,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668da1b-1691-11df-97a5-7038c432aabf',NULL),(380519,1270,5088,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668dbb2-1691-11df-97a5-7038c432aabf',NULL),(380520,1270,5089,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668dd55-1691-11df-97a5-7038c432aabf',NULL),(380521,1270,5356,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668def8-1691-11df-97a5-7038c432aabf',NULL),(380522,1270,1248,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668e09b-1691-11df-97a5-7038c432aabf',NULL),(380523,1270,5096,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668e23a-1691-11df-97a5-7038c432aabf',NULL),(380524,1270,1112,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668e3dd-1691-11df-97a5-7038c432aabf',NULL),(380525,1270,1109,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668e585-1691-11df-97a5-7038c432aabf',NULL),(380526,1270,1110,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668e71f-1691-11df-97a5-7038c432aabf',NULL),(380527,1270,1111,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668e8ba-1691-11df-97a5-7038c432aabf',NULL),(380528,1270,1255,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668ea59-1691-11df-97a5-7038c432aabf',NULL),(380529,1270,1277,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668ebfc-1691-11df-97a5-7038c432aabf',NULL),(380530,1270,1261,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668ed97-1691-11df-97a5-7038c432aabf',NULL),(380531,1270,1265,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668ef31-1691-11df-97a5-7038c432aabf',NULL),(380532,1270,1268,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668f0f7-1691-11df-97a5-7038c432aabf',NULL),(380533,1270,1272,37516,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:19',0,1,NULL,NULL,NULL,'d668f2da-1691-11df-97a5-7038c432aabf',NULL),(380534,6892,1246,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d668f463-1691-11df-97a5-7038c432aabf',NULL),(380535,6892,5282,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d668f5e9-1691-11df-97a5-7038c432aabf',NULL),(380536,6892,6096,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d668f76e-1691-11df-97a5-7038c432aabf',NULL),(380537,6892,1154,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d668f8f3-1691-11df-97a5-7038c432aabf',NULL),(380538,6892,1192,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d668fa78-1691-11df-97a5-7038c432aabf',NULL),(380539,6892,1164,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d668fc02-1691-11df-97a5-7038c432aabf',NULL),(380540,6892,1156,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d668fd83-1691-11df-97a5-7038c432aabf',NULL),(380541,6892,6065,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d668ff00-1691-11df-97a5-7038c432aabf',NULL),(380542,6892,5092,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d6691053-1691-11df-97a5-7038c432aabf',NULL),(380543,6892,5086,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d66911e1-1691-11df-97a5-7038c432aabf',NULL),(380544,6892,5087,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d6691366-1691-11df-97a5-7038c432aabf',NULL),(380545,6892,5085,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d66914e7-1691-11df-97a5-7038c432aabf',NULL),(380546,6892,5088,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d6691c5f-1691-11df-97a5-7038c432aabf',NULL),(380547,6892,5089,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d6691df5-1691-11df-97a5-7038c432aabf',NULL),(380548,6892,5356,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d669317e-1691-11df-97a5-7038c432aabf',NULL),(380549,6892,1248,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d6693448-1691-11df-97a5-7038c432aabf',NULL),(380550,6892,1276,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d66936b0-1691-11df-97a5-7038c432aabf',NULL),(380551,6892,5096,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d669390f-1691-11df-97a5-7038c432aabf',NULL),(380552,6892,1088,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d6694a74-1691-11df-97a5-7038c432aabf',NULL),(380553,6892,1088,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d6694cdc-1691-11df-97a5-7038c432aabf',NULL),(380554,6892,1088,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d66951b4-1691-11df-97a5-7038c432aabf',NULL),(380555,6892,1112,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d66968b6-1691-11df-97a5-7038c432aabf',NULL),(380556,6892,1109,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d6696b2f-1691-11df-97a5-7038c432aabf',NULL),(380557,6892,1110,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d6697c8b-1691-11df-97a5-7038c432aabf',NULL),(380558,6892,1111,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d66993cd-1691-11df-97a5-7038c432aabf',NULL),(380559,6892,1255,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d669a6de-1691-11df-97a5-7038c432aabf',NULL),(380560,6892,1277,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d669d275-1691-11df-97a5-7038c432aabf',NULL),(380561,6892,1261,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d669d487-1691-11df-97a5-7038c432aabf',NULL),(380562,6892,1265,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d669d626-1691-11df-97a5-7038c432aabf',NULL),(380563,6892,1268,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d669d7d2-1691-11df-97a5-7038c432aabf',NULL),(380564,6892,1272,37517,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:25:17',0,1,NULL,NULL,NULL,'d669d975-1691-11df-97a5-7038c432aabf',NULL),(380565,2493,1246,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d669db14-1691-11df-97a5-7038c432aabf',NULL),(380566,2493,5282,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d669ea84-1691-11df-97a5-7038c432aabf',NULL),(380567,2493,6096,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d669ec7d-1691-11df-97a5-7038c432aabf',NULL),(380568,2493,1154,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d669ee29-1691-11df-97a5-7038c432aabf',NULL),(380569,2493,1192,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d669f230-1691-11df-97a5-7038c432aabf',NULL),(380570,2493,1155,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d669f4d3-1691-11df-97a5-7038c432aabf',NULL),(380571,2493,1164,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d669f67f-1691-11df-97a5-7038c432aabf',NULL),(380572,2493,1156,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d669f827-1691-11df-97a5-7038c432aabf',NULL),(380573,2493,6065,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d669f9ce-1691-11df-97a5-7038c432aabf',NULL),(380574,2493,5092,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d669fb75-1691-11df-97a5-7038c432aabf',NULL),(380575,2493,5086,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d669fd1d-1691-11df-97a5-7038c432aabf',NULL),(380576,2493,5087,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d669fec4-1691-11df-97a5-7038c432aabf',NULL),(380577,2493,5085,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d66a0068-1691-11df-97a5-7038c432aabf',NULL),(380578,2493,5088,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d66a036e-1691-11df-97a5-7038c432aabf',NULL),(380579,2493,5089,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d66a0522-1691-11df-97a5-7038c432aabf',NULL),(380580,2493,5356,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d66a06c1-1691-11df-97a5-7038c432aabf',NULL),(380581,2493,1248,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d66a086d-1691-11df-97a5-7038c432aabf',NULL),(380582,2493,5096,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d66a0a0b-1691-11df-97a5-7038c432aabf',NULL),(380583,2493,1088,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d66a0baf-1691-11df-97a5-7038c432aabf',NULL),(380584,2493,1088,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d66a0d49-1691-11df-97a5-7038c432aabf',NULL),(380585,2493,1088,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d66a0ee8-1691-11df-97a5-7038c432aabf',NULL),(380586,2493,1112,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d66a1090-1691-11df-97a5-7038c432aabf',NULL),(380587,2493,1109,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d66a1233-1691-11df-97a5-7038c432aabf',NULL),(380588,2493,1110,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d66a13da-1691-11df-97a5-7038c432aabf',NULL),(380589,2493,1111,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d66a157d-1691-11df-97a5-7038c432aabf',NULL),(380590,2493,1255,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d66a17a5-1691-11df-97a5-7038c432aabf',NULL),(380591,2493,1277,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d66a194d-1691-11df-97a5-7038c432aabf',NULL),(380592,2493,1261,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d66a1aec-1691-11df-97a5-7038c432aabf',NULL),(380593,2493,1265,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d66a1c8f-1691-11df-97a5-7038c432aabf',NULL),(380594,2493,1268,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d66a1e2e-1691-11df-97a5-7038c432aabf',NULL),(380595,2493,1271,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d66a1fd1-1691-11df-97a5-7038c432aabf',NULL),(380596,2493,1271,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d66a2170-1691-11df-97a5-7038c432aabf',NULL),(380597,2493,1271,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d66a2313-1691-11df-97a5-7038c432aabf',NULL),(380598,2493,1271,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d66a24b6-1691-11df-97a5-7038c432aabf',NULL),(380599,2493,1272,37520,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:26:47',0,1,NULL,NULL,NULL,'d66a2662-1691-11df-97a5-7038c432aabf',NULL),(380600,6072,5589,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a280e-1691-11df-97a5-7038c432aabf',NULL),(380601,6072,5588,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a29b1-1691-11df-97a5-7038c432aabf',NULL),(380602,6072,1246,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a2b5c-1691-11df-97a5-7038c432aabf',NULL),(380603,6072,5282,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a2cfb-1691-11df-97a5-7038c432aabf',NULL),(380604,6072,969,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a2ea3-1691-11df-97a5-7038c432aabf',NULL),(380605,6072,1151,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a3046-1691-11df-97a5-7038c432aabf',NULL),(380606,6072,1198,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a31e5-1691-11df-97a5-7038c432aabf',NULL),(380607,6072,1198,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a338c-1691-11df-97a5-7038c432aabf',NULL),(380608,6072,1198,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a3527-1691-11df-97a5-7038c432aabf',NULL),(380609,6072,1198,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a36c6-1691-11df-97a5-7038c432aabf',NULL),(380610,6072,1198,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a3872-1691-11df-97a5-7038c432aabf',NULL),(380611,6072,1198,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a3a15-1691-11df-97a5-7038c432aabf',NULL),(380612,6072,5303,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a3bc0-1691-11df-97a5-7038c432aabf',NULL),(380613,6072,976,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a3ec2-1691-11df-97a5-7038c432aabf',NULL),(380614,6072,1155,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a407b-1691-11df-97a5-7038c432aabf',NULL),(380615,6072,979,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a421e-1691-11df-97a5-7038c432aabf',NULL),(380616,6072,1156,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a43c6-1691-11df-97a5-7038c432aabf',NULL),(380617,6072,6065,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a456d-1691-11df-97a5-7038c432aabf',NULL),(380618,6072,1125,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a4708-1691-11df-97a5-7038c432aabf',NULL),(380619,6072,1124,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a48af-1691-11df-97a5-7038c432aabf',NULL),(380620,6072,1123,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a4a4e-1691-11df-97a5-7038c432aabf',NULL),(380621,6072,1122,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a4bed-1691-11df-97a5-7038c432aabf',NULL),(380622,6072,1128,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a4d87-1691-11df-97a5-7038c432aabf',NULL),(380623,6072,1129,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a4f2b-1691-11df-97a5-7038c432aabf',NULL),(380624,6072,1209,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a50ca-1691-11df-97a5-7038c432aabf',NULL),(380625,6072,1224,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a526d-1691-11df-97a5-7038c432aabf',NULL),(380626,6072,5096,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a5418-1691-11df-97a5-7038c432aabf',NULL),(380627,6072,1109,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a55b7-1691-11df-97a5-7038c432aabf',NULL),(380628,6072,1111,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a575b-1691-11df-97a5-7038c432aabf',NULL),(380629,6072,1112,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a64df-1691-11df-97a5-7038c432aabf',NULL),(380630,6072,1255,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a6679-1691-11df-97a5-7038c432aabf',NULL),(380631,6072,1261,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a6814-1691-11df-97a5-7038c432aabf',NULL),(380632,6072,1265,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a69af-1691-11df-97a5-7038c432aabf',NULL),(380633,6072,1268,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a6b4e-1691-11df-97a5-7038c432aabf',NULL),(380634,6072,1272,37521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:17',0,1,NULL,NULL,NULL,'d66a6ced-1691-11df-97a5-7038c432aabf',NULL),(380635,3490,1246,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66a6e8b-1691-11df-97a5-7038c432aabf',NULL),(380636,3490,5282,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66a704d-1691-11df-97a5-7038c432aabf',NULL),(380637,3490,6096,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66a732c-1691-11df-97a5-7038c432aabf',NULL),(380638,3490,1154,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66a75d9-1691-11df-97a5-7038c432aabf',NULL),(380639,3490,1192,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66a7889-1691-11df-97a5-7038c432aabf',NULL),(380640,3490,1164,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66a7dbb-1691-11df-97a5-7038c432aabf',NULL),(380641,3490,1156,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66a8081-1691-11df-97a5-7038c432aabf',NULL),(380642,3490,6065,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66a833f-1691-11df-97a5-7038c432aabf',NULL),(380643,3490,5092,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66a8609-1691-11df-97a5-7038c432aabf',NULL),(380644,3490,5086,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66a88ba-1691-11df-97a5-7038c432aabf',NULL),(380645,3490,5087,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66a8b88-1691-11df-97a5-7038c432aabf',NULL),(380646,3490,5085,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66a8e57-1691-11df-97a5-7038c432aabf',NULL),(380647,3490,5088,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66a9110-1691-11df-97a5-7038c432aabf',NULL),(380648,3490,5356,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66a93c9-1691-11df-97a5-7038c432aabf',NULL),(380649,3490,1248,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b2b61-1691-11df-97a5-7038c432aabf',NULL),(380650,3490,952,37525,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1490,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b2ef9-1691-11df-97a5-7038c432aabf',NULL),(380651,3490,5497,37525,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b31e5-1691-11df-97a5-7038c432aabf',NULL),(380652,3490,730,37525,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b3391-1691-11df-97a5-7038c432aabf',NULL),(380653,3490,853,37525,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,573,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b3539-1691-11df-97a5-7038c432aabf',NULL),(380654,3490,21,37525,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.6,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b36e4-1691-11df-97a5-7038c432aabf',NULL),(380655,3490,851,37525,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b3888-1691-11df-97a5-7038c432aabf',NULL),(380656,3490,729,37525,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301000,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b3a26-1691-11df-97a5-7038c432aabf',NULL),(380657,3490,790,37525,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.9,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b3bf9-1691-11df-97a5-7038c432aabf',NULL),(380658,3490,654,37525,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.4,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b3da9-1691-11df-97a5-7038c432aabf',NULL),(380659,3490,678,37525,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.9,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b3f6a-1691-11df-97a5-7038c432aabf',NULL),(380660,3490,5096,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b4111-1691-11df-97a5-7038c432aabf',NULL),(380661,3490,1088,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b42a8-1691-11df-97a5-7038c432aabf',NULL),(380662,3490,1088,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b445c-1691-11df-97a5-7038c432aabf',NULL),(380663,3490,1088,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b4614-1691-11df-97a5-7038c432aabf',NULL),(380664,3490,1112,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b47de-1691-11df-97a5-7038c432aabf',NULL),(380665,3490,1109,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b49ac-1691-11df-97a5-7038c432aabf',NULL),(380666,3490,1110,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b4cae-1691-11df-97a5-7038c432aabf',NULL),(380667,3490,1111,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b4e73-1691-11df-97a5-7038c432aabf',NULL),(380668,3490,1255,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b5028-1691-11df-97a5-7038c432aabf',NULL),(380669,3490,1277,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b51d8-1691-11df-97a5-7038c432aabf',NULL),(380670,3490,1261,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b53aa-1691-11df-97a5-7038c432aabf',NULL),(380671,3490,1265,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b5556-1691-11df-97a5-7038c432aabf',NULL),(380672,3490,1268,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b56f4-1691-11df-97a5-7038c432aabf',NULL),(380673,3490,1271,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b58b6-1691-11df-97a5-7038c432aabf',NULL),(380674,3490,1271,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b5a6a-1691-11df-97a5-7038c432aabf',NULL),(380675,3490,1271,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b5c0d-1691-11df-97a5-7038c432aabf',NULL),(380676,3490,1271,37525,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:41',0,1,NULL,NULL,NULL,'d66b5db0-1691-11df-97a5-7038c432aabf',NULL),(380677,8563,1246,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66b5f58-1691-11df-97a5-7038c432aabf',NULL),(380678,8563,5282,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66b60f7-1691-11df-97a5-7038c432aabf',NULL),(380679,8563,6096,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66b629a-1691-11df-97a5-7038c432aabf',NULL),(380680,8563,5272,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66b643d-1691-11df-97a5-7038c432aabf',NULL),(380681,8563,1146,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66b65e4-1691-11df-97a5-7038c432aabf',NULL),(380682,8563,1154,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66b678c-1691-11df-97a5-7038c432aabf',NULL),(380683,8563,1192,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66b6933-1691-11df-97a5-7038c432aabf',NULL),(380684,8563,5092,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66b6ad6-1691-11df-97a5-7038c432aabf',NULL),(380685,8563,5086,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66b6c6d-1691-11df-97a5-7038c432aabf',NULL),(380686,8563,5087,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66b6e1d-1691-11df-97a5-7038c432aabf',NULL),(380687,8563,5085,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66b6fb7-1691-11df-97a5-7038c432aabf',NULL),(380688,8563,5088,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66b715b-1691-11df-97a5-7038c432aabf',NULL),(380689,8563,5089,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66b72fe-1691-11df-97a5-7038c432aabf',NULL),(380690,8563,5356,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66b749d-1691-11df-97a5-7038c432aabf',NULL),(380691,8563,5096,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66b7902-1691-11df-97a5-7038c432aabf',NULL),(380692,8563,1112,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66b7aa5-1691-11df-97a5-7038c432aabf',NULL),(380693,8563,1109,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66b7c44-1691-11df-97a5-7038c432aabf',NULL),(380694,8563,1110,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66b7dde-1691-11df-97a5-7038c432aabf',NULL),(380695,8563,1111,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66b7f7d-1691-11df-97a5-7038c432aabf',NULL),(380696,8563,1255,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66b8125-1691-11df-97a5-7038c432aabf',NULL),(380697,8563,1277,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66b82bf-1691-11df-97a5-7038c432aabf',NULL),(380698,8563,1261,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66b8467-1691-11df-97a5-7038c432aabf',NULL),(380699,8563,1263,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66b8606-1691-11df-97a5-7038c432aabf',NULL),(380700,8563,1265,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66baa03-1691-11df-97a5-7038c432aabf',NULL),(380701,8563,1268,37527,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:23:32',0,1,NULL,NULL,NULL,'d66babb7-1691-11df-97a5-7038c432aabf',NULL),(380702,6846,1246,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66bad5f-1691-11df-97a5-7038c432aabf',NULL),(380703,6846,5282,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66baf0a-1691-11df-97a5-7038c432aabf',NULL),(380704,6846,6096,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66bb0b2-1691-11df-97a5-7038c432aabf',NULL),(380705,6846,5272,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66bb25e-1691-11df-97a5-7038c432aabf',NULL),(380706,6846,1146,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66bb405-1691-11df-97a5-7038c432aabf',NULL),(380707,6846,1154,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66bb6a9-1691-11df-97a5-7038c432aabf',NULL),(380708,6846,1192,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66bc91f-1691-11df-97a5-7038c432aabf',NULL),(380709,6846,1156,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66bcb20-1691-11df-97a5-7038c432aabf',NULL),(380710,6846,1165,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66bccd9-1691-11df-97a5-7038c432aabf',NULL),(380711,6846,5092,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66bce85-1691-11df-97a5-7038c432aabf',NULL),(380712,6846,5086,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66bd035-1691-11df-97a5-7038c432aabf',NULL),(380713,6846,5087,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66bdfc3-1691-11df-97a5-7038c432aabf',NULL),(380714,6846,5085,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66be16f-1691-11df-97a5-7038c432aabf',NULL),(380715,6846,5088,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66c28f6-1691-11df-97a5-7038c432aabf',NULL),(380716,6846,5089,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66c2b48-1691-11df-97a5-7038c432aabf',NULL),(380717,6846,5356,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66c2d05-1691-11df-97a5-7038c432aabf',NULL),(380718,6846,1248,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66c2eb5-1691-11df-97a5-7038c432aabf',NULL),(380719,6846,5096,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66c305d-1691-11df-97a5-7038c432aabf',NULL),(380720,6846,6042,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66c3204-1691-11df-97a5-7038c432aabf',NULL),(380721,6846,6042,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66c33ab-1691-11df-97a5-7038c432aabf',NULL),(380722,6846,1112,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66c354f-1691-11df-97a5-7038c432aabf',NULL),(380723,6846,1109,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66c36f6-1691-11df-97a5-7038c432aabf',NULL),(380724,6846,1110,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66c3895-1691-11df-97a5-7038c432aabf',NULL),(380725,6846,1111,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66c3b23-1691-11df-97a5-7038c432aabf',NULL),(380726,6846,1255,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66c3ccf-1691-11df-97a5-7038c432aabf',NULL),(380727,6846,1277,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66c3e77-1691-11df-97a5-7038c432aabf',NULL),(380728,6846,1261,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66c401a-1691-11df-97a5-7038c432aabf',NULL),(380729,6846,1265,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66c41bd-1691-11df-97a5-7038c432aabf',NULL),(380730,6846,1268,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66c4358-1691-11df-97a5-7038c432aabf',NULL),(380731,6846,1272,37533,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:29:18',0,1,NULL,NULL,NULL,'d66c44fb-1691-11df-97a5-7038c432aabf',NULL),(380732,8624,1246,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c469e-1691-11df-97a5-7038c432aabf',NULL),(380733,8624,5282,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c484e-1691-11df-97a5-7038c432aabf',NULL),(380734,8624,6096,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c49fa-1691-11df-97a5-7038c432aabf',NULL),(380735,8624,1154,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c4b99-1691-11df-97a5-7038c432aabf',NULL),(380736,8624,1192,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c4d3c-1691-11df-97a5-7038c432aabf',NULL),(380737,8624,1155,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c4edb-1691-11df-97a5-7038c432aabf',NULL),(380738,8624,1156,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c5075-1691-11df-97a5-7038c432aabf',NULL),(380739,8624,5092,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c5214-1691-11df-97a5-7038c432aabf',NULL),(380740,8624,5086,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c53da-1691-11df-97a5-7038c432aabf',NULL),(380741,8624,5087,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c5578-1691-11df-97a5-7038c432aabf',NULL),(380742,8624,5085,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c5702-1691-11df-97a5-7038c432aabf',NULL),(380743,8624,5088,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c587a-1691-11df-97a5-7038c432aabf',NULL),(380744,8624,5089,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c59fb-1691-11df-97a5-7038c432aabf',NULL),(380745,8624,5356,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c5b78-1691-11df-97a5-7038c432aabf',NULL),(380746,8624,1248,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c5cfd-1691-11df-97a5-7038c432aabf',NULL),(380747,8624,5096,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c5e7e-1691-11df-97a5-7038c432aabf',NULL),(380748,8624,6042,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5020,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c5ff2-1691-11df-97a5-7038c432aabf',NULL),(380749,8624,1088,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c62a7-1691-11df-97a5-7038c432aabf',NULL),(380750,8624,1088,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c737f-1691-11df-97a5-7038c432aabf',NULL),(380751,8624,1088,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c7504-1691-11df-97a5-7038c432aabf',NULL),(380752,8624,1112,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c7681-1691-11df-97a5-7038c432aabf',NULL),(380753,8624,1109,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c77f9-1691-11df-97a5-7038c432aabf',NULL),(380754,8624,1110,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c7f46-1691-11df-97a5-7038c432aabf',NULL),(380755,8624,1111,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c80d0-1691-11df-97a5-7038c432aabf',NULL),(380756,8624,1255,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c9525-1691-11df-97a5-7038c432aabf',NULL),(380757,8624,1277,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c97da-1691-11df-97a5-7038c432aabf',NULL),(380758,8624,1261,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c9a31-1691-11df-97a5-7038c432aabf',NULL),(380759,8624,1265,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66c9c8c-1691-11df-97a5-7038c432aabf',NULL),(380760,8624,1268,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66cadf1-1691-11df-97a5-7038c432aabf',NULL),(380761,8624,1272,37534,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:28:49',0,1,NULL,NULL,NULL,'d66cb0ee-1691-11df-97a5-7038c432aabf',NULL),(380762,6251,5589,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66cb54b-1691-11df-97a5-7038c432aabf',NULL),(380763,6251,5588,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66cca20-1691-11df-97a5-7038c432aabf',NULL),(380764,6251,1246,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66ccc8d-1691-11df-97a5-7038c432aabf',NULL),(380765,6251,5282,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66cdeb2-1691-11df-97a5-7038c432aabf',NULL),(380766,6251,969,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66cf02c-1691-11df-97a5-7038c432aabf',NULL),(380767,6251,1151,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d18df-1691-11df-97a5-7038c432aabf',NULL),(380768,6251,5303,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d1e2b-1691-11df-97a5-7038c432aabf',NULL),(380769,6251,976,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d1fbd-1691-11df-97a5-7038c432aabf',NULL),(380770,6251,1192,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d215c-1691-11df-97a5-7038c432aabf',NULL),(380771,6251,1155,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d245e-1691-11df-97a5-7038c432aabf',NULL),(380772,6251,979,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d2601-1691-11df-97a5-7038c432aabf',NULL),(380773,6251,1156,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d284b-1691-11df-97a5-7038c432aabf',NULL),(380774,6251,6065,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d2a00-1691-11df-97a5-7038c432aabf',NULL),(380775,6251,5092,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d2c56-1691-11df-97a5-7038c432aabf',NULL),(380776,6251,5314,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d2df5-1691-11df-97a5-7038c432aabf',NULL),(380777,6251,5090,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d2f94-1691-11df-97a5-7038c432aabf',NULL),(380778,6251,5087,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d312b-1691-11df-97a5-7038c432aabf',NULL),(380779,6251,5242,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d32c1-1691-11df-97a5-7038c432aabf',NULL),(380780,6251,5088,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d345c-1691-11df-97a5-7038c432aabf',NULL),(380781,6251,5089,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d35ee-1691-11df-97a5-7038c432aabf',NULL),(380782,6251,1125,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d378c-1691-11df-97a5-7038c432aabf',NULL),(380783,6251,1124,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d3923-1691-11df-97a5-7038c432aabf',NULL),(380784,6251,1123,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d3abd-1691-11df-97a5-7038c432aabf',NULL),(380785,6251,1122,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d3c4f-1691-11df-97a5-7038c432aabf',NULL),(380786,6251,1209,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d3dea-1691-11df-97a5-7038c432aabf',NULL),(380787,6251,1224,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d3f85-1691-11df-97a5-7038c432aabf',NULL),(380788,6251,5096,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d411b-1691-11df-97a5-7038c432aabf',NULL),(380789,6251,6042,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d42b6-1691-11df-97a5-7038c432aabf',NULL),(380790,6251,1109,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d444c-1691-11df-97a5-7038c432aabf',NULL),(380791,6251,1111,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d45e7-1691-11df-97a5-7038c432aabf',NULL),(380792,6251,1112,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d477d-1691-11df-97a5-7038c432aabf',NULL),(380793,6251,1255,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d4913-1691-11df-97a5-7038c432aabf',NULL),(380794,6251,1261,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d4aff-1691-11df-97a5-7038c432aabf',NULL),(380795,6251,1265,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d4e39-1691-11df-97a5-7038c432aabf',NULL),(380796,6251,1268,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d52bc-1691-11df-97a5-7038c432aabf',NULL),(380797,6251,984,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d5463-1691-11df-97a5-7038c432aabf',NULL),(380798,6251,1272,37535,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:27:45',0,1,NULL,NULL,NULL,'d66d55fe-1691-11df-97a5-7038c432aabf',NULL),(380799,4320,1246,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d5798-1691-11df-97a5-7038c432aabf',NULL),(380800,4320,5282,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d592f-1691-11df-97a5-7038c432aabf',NULL),(380801,4320,6096,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d5ad2-1691-11df-97a5-7038c432aabf',NULL),(380802,4320,5272,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d5c68-1691-11df-97a5-7038c432aabf',NULL),(380803,4320,1146,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d5e25-1691-11df-97a5-7038c432aabf',NULL),(380804,4320,1154,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d5fc4-1691-11df-97a5-7038c432aabf',NULL),(380805,4320,1192,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d615a-1691-11df-97a5-7038c432aabf',NULL),(380806,4320,1156,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d6346-1691-11df-97a5-7038c432aabf',NULL),(380807,4320,1165,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d64e5-1691-11df-97a5-7038c432aabf',NULL),(380808,4320,5092,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d6680-1691-11df-97a5-7038c432aabf',NULL),(380809,4320,5086,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d6816-1691-11df-97a5-7038c432aabf',NULL),(380810,4320,5087,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d6b25-1691-11df-97a5-7038c432aabf',NULL),(380811,4320,5085,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d6ccc-1691-11df-97a5-7038c432aabf',NULL),(380812,4320,5088,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d6e63-1691-11df-97a5-7038c432aabf',NULL),(380813,4320,5089,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d701b-1691-11df-97a5-7038c432aabf',NULL),(380814,4320,5356,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d72aa-1691-11df-97a5-7038c432aabf',NULL),(380815,4320,1248,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d744d-1691-11df-97a5-7038c432aabf',NULL),(380816,4320,5096,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d76db-1691-11df-97a5-7038c432aabf',NULL),(380817,4320,1112,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d7887-1691-11df-97a5-7038c432aabf',NULL),(380818,4320,1109,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d7a4c-1691-11df-97a5-7038c432aabf',NULL),(380819,4320,1110,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d7be7-1691-11df-97a5-7038c432aabf',NULL),(380820,4320,1111,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d7d86-1691-11df-97a5-7038c432aabf',NULL),(380821,4320,1255,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d7f20-1691-11df-97a5-7038c432aabf',NULL),(380822,4320,1277,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d80b2-1691-11df-97a5-7038c432aabf',NULL),(380823,4320,1261,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d824d-1691-11df-97a5-7038c432aabf',NULL),(380824,4320,1265,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d83e8-1691-11df-97a5-7038c432aabf',NULL),(380825,4320,1268,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d857e-1691-11df-97a5-7038c432aabf',NULL),(380826,4320,1272,37537,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:31:10',0,1,NULL,NULL,NULL,'d66d8714-1691-11df-97a5-7038c432aabf',NULL),(380827,4749,1246,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66d88b3-1691-11df-97a5-7038c432aabf',NULL),(380828,4749,5282,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66d8a4e-1691-11df-97a5-7038c432aabf',NULL),(380829,4749,6096,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66d8be4-1691-11df-97a5-7038c432aabf',NULL),(380830,4749,5272,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66d8d83-1691-11df-97a5-7038c432aabf',NULL),(380831,4749,1146,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66d8f1e-1691-11df-97a5-7038c432aabf',NULL),(380832,4749,1154,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66d90b8-1691-11df-97a5-7038c432aabf',NULL),(380833,4749,1192,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66d924f-1691-11df-97a5-7038c432aabf',NULL),(380834,4749,1155,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66d93e5-1691-11df-97a5-7038c432aabf',NULL),(380835,4749,1164,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66da2d1-1691-11df-97a5-7038c432aabf',NULL),(380836,4749,1156,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66da592-1691-11df-97a5-7038c432aabf',NULL),(380837,4749,6065,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66da7be-1691-11df-97a5-7038c432aabf',NULL),(380838,4749,5092,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66daa38-1691-11df-97a5-7038c432aabf',NULL),(380839,4749,5086,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66dabd2-1691-11df-97a5-7038c432aabf',NULL),(380840,4749,5087,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66dad6d-1691-11df-97a5-7038c432aabf',NULL),(380841,4749,5085,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66daeff-1691-11df-97a5-7038c432aabf',NULL),(380842,4749,5088,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66db095-1691-11df-97a5-7038c432aabf',NULL),(380843,4749,5089,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66db256-1691-11df-97a5-7038c432aabf',NULL),(380844,4749,5356,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66db41c-1691-11df-97a5-7038c432aabf',NULL),(380845,4749,1248,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66db700-1691-11df-97a5-7038c432aabf',NULL),(380846,4749,5096,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66db98e-1691-11df-97a5-7038c432aabf',NULL),(380847,4749,1088,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66dbc29-1691-11df-97a5-7038c432aabf',NULL),(380848,4749,1088,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66dc2bf-1691-11df-97a5-7038c432aabf',NULL),(380849,4749,1088,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66dc56f-1691-11df-97a5-7038c432aabf',NULL),(380850,4749,1112,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66dc828-1691-11df-97a5-7038c432aabf',NULL),(380851,4749,1109,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66dcadd-1691-11df-97a5-7038c432aabf',NULL),(380852,4749,1110,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66dcd85-1691-11df-97a5-7038c432aabf',NULL),(380853,4749,1111,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66dd032-1691-11df-97a5-7038c432aabf',NULL),(380854,4749,1255,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66dd2de-1691-11df-97a5-7038c432aabf',NULL),(380855,4749,1277,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66dd58b-1691-11df-97a5-7038c432aabf',NULL),(380856,4749,1261,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66dd82e-1691-11df-97a5-7038c432aabf',NULL),(380857,4749,1265,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66ddadb-1691-11df-97a5-7038c432aabf',NULL),(380858,4749,1268,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66ddd83-1691-11df-97a5-7038c432aabf',NULL),(380859,4749,1272,37541,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:12',0,1,NULL,NULL,NULL,'d66de02f-1691-11df-97a5-7038c432aabf',NULL),(380860,5195,5589,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66de2d7-1691-11df-97a5-7038c432aabf',NULL),(380861,5195,5588,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66de472-1691-11df-97a5-7038c432aabf',NULL),(380862,5195,1246,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66de608-1691-11df-97a5-7038c432aabf',NULL),(380863,5195,5282,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66de9e4-1691-11df-97a5-7038c432aabf',NULL),(380864,5195,969,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66deb8c-1691-11df-97a5-7038c432aabf',NULL),(380865,5195,1151,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66ded22-1691-11df-97a5-7038c432aabf',NULL),(380866,5195,5303,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66deec1-1691-11df-97a5-7038c432aabf',NULL),(380867,5195,976,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66df04f-1691-11df-97a5-7038c432aabf',NULL),(380868,5195,1192,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66df1e9-1691-11df-97a5-7038c432aabf',NULL),(380869,5195,979,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66df380-1691-11df-97a5-7038c432aabf',NULL),(380870,5195,1156,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66df516-1691-11df-97a5-7038c432aabf',NULL),(380871,5195,6065,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66df6b1-1691-11df-97a5-7038c432aabf',NULL),(380872,5195,980,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66df843-1691-11df-97a5-7038c432aabf',NULL),(380873,5195,5314,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.3,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66dfa04-1691-11df-97a5-7038c432aabf',NULL),(380874,5195,5090,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66dfba3-1691-11df-97a5-7038c432aabf',NULL),(380875,5195,5087,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66dfd3d-1691-11df-97a5-7038c432aabf',NULL),(380876,5195,5088,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66dfedc-1691-11df-97a5-7038c432aabf',NULL),(380877,5195,5089,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66e0088-1691-11df-97a5-7038c432aabf',NULL),(380878,5195,1209,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66e0227-1691-11df-97a5-7038c432aabf',NULL),(380879,5195,1224,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66e03db-1691-11df-97a5-7038c432aabf',NULL),(380880,5195,5096,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66e0576-1691-11df-97a5-7038c432aabf',NULL),(380881,5195,985,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66e0715-1691-11df-97a5-7038c432aabf',NULL),(380882,5195,1109,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66e08ab-1691-11df-97a5-7038c432aabf',NULL),(380883,5195,1110,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66e0a46-1691-11df-97a5-7038c432aabf',NULL),(380884,5195,1111,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66e0bd8-1691-11df-97a5-7038c432aabf',NULL),(380885,5195,1112,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66e0d72-1691-11df-97a5-7038c432aabf',NULL),(380886,5195,1255,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66e0f3c-1691-11df-97a5-7038c432aabf',NULL),(380887,5195,1261,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66e10ce-1691-11df-97a5-7038c432aabf',NULL),(380888,5195,1265,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66e1271-1691-11df-97a5-7038c432aabf',NULL),(380889,5195,1268,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66e1408-1691-11df-97a5-7038c432aabf',NULL),(380890,5195,1272,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66e15a2-1691-11df-97a5-7038c432aabf',NULL),(380891,5195,1272,37544,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:32:06',0,1,NULL,NULL,NULL,'d66e173d-1691-11df-97a5-7038c432aabf',NULL),(380892,9195,1246,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e18d7-1691-11df-97a5-7038c432aabf',NULL),(380893,9195,5282,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e1a76-1691-11df-97a5-7038c432aabf',NULL),(380894,9195,6096,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e1c0d-1691-11df-97a5-7038c432aabf',NULL),(380895,9195,5272,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e1dac-1691-11df-97a5-7038c432aabf',NULL),(380896,9195,1279,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e1f3e-1691-11df-97a5-7038c432aabf',NULL),(380897,9195,1154,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e20d4-1691-11df-97a5-7038c432aabf',NULL),(380898,9195,1192,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e226a-1691-11df-97a5-7038c432aabf',NULL),(380899,9195,1155,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e2405-1691-11df-97a5-7038c432aabf',NULL),(380900,9195,1164,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e259b-1691-11df-97a5-7038c432aabf',NULL),(380901,9195,1156,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e272d-1691-11df-97a5-7038c432aabf',NULL),(380902,9195,5092,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e28cc-1691-11df-97a5-7038c432aabf',NULL),(380903,9195,5086,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e2a5a-1691-11df-97a5-7038c432aabf',NULL),(380904,9195,5087,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e2bf0-1691-11df-97a5-7038c432aabf',NULL),(380905,9195,5085,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e2d8b-1691-11df-97a5-7038c432aabf',NULL),(380906,9195,5088,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e306f-1691-11df-97a5-7038c432aabf',NULL),(380907,9195,5089,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e3212-1691-11df-97a5-7038c432aabf',NULL),(380908,9195,5356,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e3458-1691-11df-97a5-7038c432aabf',NULL),(380909,9195,1248,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e371a-1691-11df-97a5-7038c432aabf',NULL),(380910,9195,5096,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e39e4-1691-11df-97a5-7038c432aabf',NULL),(380911,9195,1088,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e3c50-1691-11df-97a5-7038c432aabf',NULL),(380912,9195,1088,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e4169-1691-11df-97a5-7038c432aabf',NULL),(380913,9195,1088,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e4ad9-1691-11df-97a5-7038c432aabf',NULL),(380914,9195,1112,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e4e24-1691-11df-97a5-7038c432aabf',NULL),(380915,9195,1109,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e500c-1691-11df-97a5-7038c432aabf',NULL),(380916,9195,1110,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e52b8-1691-11df-97a5-7038c432aabf',NULL),(380917,9195,1111,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e5471-1691-11df-97a5-7038c432aabf',NULL),(380918,9195,1255,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e5614-1691-11df-97a5-7038c432aabf',NULL),(380919,9195,1277,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e57c4-1691-11df-97a5-7038c432aabf',NULL),(380920,9195,1261,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e5967-1691-11df-97a5-7038c432aabf',NULL),(380921,9195,1265,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e5b0e-1691-11df-97a5-7038c432aabf',NULL),(380922,9195,1268,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e6a72-1691-11df-97a5-7038c432aabf',NULL),(380923,9195,1272,37546,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:33:01',0,1,NULL,NULL,NULL,'d66e6c15-1691-11df-97a5-7038c432aabf',NULL),(380924,1127,1246,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e6dab-1691-11df-97a5-7038c432aabf',NULL),(380925,1127,5282,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e6f46-1691-11df-97a5-7038c432aabf',NULL),(380926,1127,6096,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e7445-1691-11df-97a5-7038c432aabf',NULL),(380927,1127,5272,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e75f1-1691-11df-97a5-7038c432aabf',NULL),(380928,1127,1146,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e778b-1691-11df-97a5-7038c432aabf',NULL),(380929,1127,1154,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e7a96-1691-11df-97a5-7038c432aabf',NULL),(380930,1127,1192,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e7c2c-1691-11df-97a5-7038c432aabf',NULL),(380931,1127,1164,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e7dcb-1691-11df-97a5-7038c432aabf',NULL),(380932,1127,1156,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e7f6a-1691-11df-97a5-7038c432aabf',NULL),(380933,1127,5092,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e8104-1691-11df-97a5-7038c432aabf',NULL),(380934,1127,5086,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e82a8-1691-11df-97a5-7038c432aabf',NULL),(380935,1127,5087,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e8446-1691-11df-97a5-7038c432aabf',NULL),(380936,1127,5085,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e85e5-1691-11df-97a5-7038c432aabf',NULL),(380937,1127,5088,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e8784-1691-11df-97a5-7038c432aabf',NULL),(380938,1127,5089,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e8952-1691-11df-97a5-7038c432aabf',NULL),(380939,1127,5356,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e8afe-1691-11df-97a5-7038c432aabf',NULL),(380940,1127,1248,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e8c99-1691-11df-97a5-7038c432aabf',NULL),(380941,1127,5096,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e9075-1691-11df-97a5-7038c432aabf',NULL),(380942,1127,6042,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e9220-1691-11df-97a5-7038c432aabf',NULL),(380943,1127,1112,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e93bf-1691-11df-97a5-7038c432aabf',NULL),(380944,1127,1109,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e9562-1691-11df-97a5-7038c432aabf',NULL),(380945,1127,1110,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e9775-1691-11df-97a5-7038c432aabf',NULL),(380946,1127,1111,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e9958-1691-11df-97a5-7038c432aabf',NULL),(380947,1127,1255,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e9b00-1691-11df-97a5-7038c432aabf',NULL),(380948,1127,1277,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e9cc9-1691-11df-97a5-7038c432aabf',NULL),(380949,1127,1261,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66e9e82-1691-11df-97a5-7038c432aabf',NULL),(380950,1127,1265,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66ea007-1691-11df-97a5-7038c432aabf',NULL),(380951,1127,1268,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66ea195-1691-11df-97a5-7038c432aabf',NULL),(380952,1127,1272,37547,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:03',0,1,NULL,NULL,NULL,'d66ea31a-1691-11df-97a5-7038c432aabf',NULL),(380953,3842,1246,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66ea49f-1691-11df-97a5-7038c432aabf',NULL),(380954,3842,5282,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66ea629-1691-11df-97a5-7038c432aabf',NULL),(380955,3842,6096,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66ea7b2-1691-11df-97a5-7038c432aabf',NULL),(380956,3842,5272,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66ea938-1691-11df-97a5-7038c432aabf',NULL),(380957,3842,1146,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66eabbd-1691-11df-97a5-7038c432aabf',NULL),(380958,3842,1154,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66ebcfc-1691-11df-97a5-7038c432aabf',NULL),(380959,3842,1192,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66ebe8e-1691-11df-97a5-7038c432aabf',NULL),(380960,3842,1164,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66ec013-1691-11df-97a5-7038c432aabf',NULL),(380961,3842,1156,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66ec194-1691-11df-97a5-7038c432aabf',NULL),(380962,3842,5092,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66ec87a-1691-11df-97a5-7038c432aabf',NULL),(380963,3842,5086,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66eca15-1691-11df-97a5-7038c432aabf',NULL),(380964,3842,5087,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66edefc-1691-11df-97a5-7038c432aabf',NULL),(380965,3842,5085,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66ee1c6-1691-11df-97a5-7038c432aabf',NULL),(380966,3842,5088,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66ee42a-1691-11df-97a5-7038c432aabf',NULL),(380967,3842,5089,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66ee692-1691-11df-97a5-7038c432aabf',NULL),(380968,3842,5356,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66efeb6-1691-11df-97a5-7038c432aabf',NULL),(380969,3842,1248,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66f014d-1691-11df-97a5-7038c432aabf',NULL),(380970,3842,5096,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66f07b8-1691-11df-97a5-7038c432aabf',NULL),(380971,3842,1088,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66f22b4-1691-11df-97a5-7038c432aabf',NULL),(380972,3842,1088,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66f27a1-1691-11df-97a5-7038c432aabf',NULL),(380973,3842,1088,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66f3e2c-1691-11df-97a5-7038c432aabf',NULL),(380974,3842,1112,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66f579e-1691-11df-97a5-7038c432aabf',NULL),(380975,3842,1109,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66f8170-1691-11df-97a5-7038c432aabf',NULL),(380976,3842,1110,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66f8346-1691-11df-97a5-7038c432aabf',NULL),(380977,3842,1111,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66f84dd-1691-11df-97a5-7038c432aabf',NULL),(380978,3842,1255,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66f867c-1691-11df-97a5-7038c432aabf',NULL),(380979,3842,1277,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66f881b-1691-11df-97a5-7038c432aabf',NULL),(380980,3842,1261,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66f89b5-1691-11df-97a5-7038c432aabf',NULL),(380981,3842,1265,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66f8bbf-1691-11df-97a5-7038c432aabf',NULL),(380982,3842,1268,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66f8deb-1691-11df-97a5-7038c432aabf',NULL),(380983,3842,1272,37548,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:05',0,1,NULL,NULL,NULL,'d66f904a-1691-11df-97a5-7038c432aabf',NULL),(380984,8617,1246,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66f91ee-1691-11df-97a5-7038c432aabf',NULL),(380985,8617,5282,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66f9489-1691-11df-97a5-7038c432aabf',NULL),(380986,8617,6096,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66f963d-1691-11df-97a5-7038c432aabf',NULL),(380987,8617,5272,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66f97e0-1691-11df-97a5-7038c432aabf',NULL),(380988,8617,1146,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66f9a91-1691-11df-97a5-7038c432aabf',NULL),(380989,8617,1154,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66f9c4e-1691-11df-97a5-7038c432aabf',NULL),(380990,8617,1192,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66f9e47-1691-11df-97a5-7038c432aabf',NULL),(380991,8617,1155,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66fa044-1691-11df-97a5-7038c432aabf',NULL),(380992,8617,1164,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66fa1f4-1691-11df-97a5-7038c432aabf',NULL),(380993,8617,1156,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66fa38e-1691-11df-97a5-7038c432aabf',NULL),(380994,8617,5092,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66fa5a5-1691-11df-97a5-7038c432aabf',NULL),(380995,8617,5086,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66fa83c-1691-11df-97a5-7038c432aabf',NULL),(380996,8617,5087,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66faa0a-1691-11df-97a5-7038c432aabf',NULL),(380997,8617,5085,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66fac31-1691-11df-97a5-7038c432aabf',NULL),(380998,8617,5088,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66fadd5-1691-11df-97a5-7038c432aabf',NULL),(380999,8617,5089,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66faf6f-1691-11df-97a5-7038c432aabf',NULL),(381000,8617,5356,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66fb106-1691-11df-97a5-7038c432aabf',NULL),(381001,8617,1248,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66fbfc6-1691-11df-97a5-7038c432aabf',NULL),(381002,8617,5096,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66fc176-1691-11df-97a5-7038c432aabf',NULL),(381003,8617,1088,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66fc322-1691-11df-97a5-7038c432aabf',NULL),(381004,8617,1088,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66fc4ca-1691-11df-97a5-7038c432aabf',NULL),(381005,8617,1088,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66fc664-1691-11df-97a5-7038c432aabf',NULL),(381006,8617,1112,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66fc807-1691-11df-97a5-7038c432aabf',NULL),(381007,8617,1109,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66fc9a6-1691-11df-97a5-7038c432aabf',NULL),(381008,8617,1110,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66fcb4a-1691-11df-97a5-7038c432aabf',NULL),(381009,8617,1111,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66fcce8-1691-11df-97a5-7038c432aabf',NULL),(381010,8617,1255,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66fce83-1691-11df-97a5-7038c432aabf',NULL),(381011,8617,1277,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66fd026-1691-11df-97a5-7038c432aabf',NULL),(381012,8617,1261,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66fd1c5-1691-11df-97a5-7038c432aabf',NULL),(381013,8617,1265,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66fd364-1691-11df-97a5-7038c432aabf',NULL),(381014,8617,1268,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66fd4fa-1691-11df-97a5-7038c432aabf',NULL),(381015,8617,1272,37549,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:34:24',0,1,NULL,NULL,NULL,'d66fd699-1691-11df-97a5-7038c432aabf',NULL),(381016,7858,1246,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66fd83c-1691-11df-97a5-7038c432aabf',NULL),(381017,7858,5282,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66fd9d3-1691-11df-97a5-7038c432aabf',NULL),(381018,7858,6096,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66fdb7a-1691-11df-97a5-7038c432aabf',NULL),(381019,7858,1154,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66fdd15-1691-11df-97a5-7038c432aabf',NULL),(381020,7858,1192,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66fdebc-1691-11df-97a5-7038c432aabf',NULL),(381021,7858,1155,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66fe057-1691-11df-97a5-7038c432aabf',NULL),(381022,7858,1164,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66fe1f2-1691-11df-97a5-7038c432aabf',NULL),(381023,7858,1156,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66fe3aa-1691-11df-97a5-7038c432aabf',NULL),(381024,7858,5092,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66fe549-1691-11df-97a5-7038c432aabf',NULL),(381025,7858,5086,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66fe6e8-1691-11df-97a5-7038c432aabf',NULL),(381026,7858,5087,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66fe87e-1691-11df-97a5-7038c432aabf',NULL),(381027,7858,5085,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66fea1d-1691-11df-97a5-7038c432aabf',NULL),(381028,7858,5088,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66febc0-1691-11df-97a5-7038c432aabf',NULL),(381029,7858,5089,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66fed5b-1691-11df-97a5-7038c432aabf',NULL),(381030,7858,5356,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66feef6-1691-11df-97a5-7038c432aabf',NULL),(381031,7858,1248,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66ff08c-1691-11df-97a5-7038c432aabf',NULL),(381032,7858,5096,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66ff22f-1691-11df-97a5-7038c432aabf',NULL),(381033,7858,1088,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66ff3ca-1691-11df-97a5-7038c432aabf',NULL),(381034,7858,1088,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66ff564-1691-11df-97a5-7038c432aabf',NULL),(381035,7858,1088,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66ff707-1691-11df-97a5-7038c432aabf',NULL),(381036,7858,1112,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66ff8a6-1691-11df-97a5-7038c432aabf',NULL),(381037,7858,1109,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66ffa4e-1691-11df-97a5-7038c432aabf',NULL),(381038,7858,1110,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66ffbe0-1691-11df-97a5-7038c432aabf',NULL),(381039,7858,1111,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66ffd7f-1691-11df-97a5-7038c432aabf',NULL),(381040,7858,1255,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d66fff22-1691-11df-97a5-7038c432aabf',NULL),(381041,7858,1277,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d67000b4-1691-11df-97a5-7038c432aabf',NULL),(381042,7858,1261,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d670024a-1691-11df-97a5-7038c432aabf',NULL),(381043,7858,1265,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d670128c-1691-11df-97a5-7038c432aabf',NULL),(381044,7858,1268,37559,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:51',0,1,NULL,NULL,NULL,'d670143c-1691-11df-97a5-7038c432aabf',NULL),(381045,7715,1246,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d6701771-1691-11df-97a5-7038c432aabf',NULL),(381046,7715,5282,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d6701933-1691-11df-97a5-7038c432aabf',NULL),(381047,7715,6096,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d6701b4d-1691-11df-97a5-7038c432aabf',NULL),(381048,7715,5272,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d6701dfa-1691-11df-97a5-7038c432aabf',NULL),(381049,7715,1146,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d6702167-1691-11df-97a5-7038c432aabf',NULL),(381050,7715,1154,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d670230e-1691-11df-97a5-7038c432aabf',NULL),(381051,7715,1192,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d6702536-1691-11df-97a5-7038c432aabf',NULL),(381052,7715,1155,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d67027b7-1691-11df-97a5-7038c432aabf',NULL),(381053,7715,1164,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d6702b1c-1691-11df-97a5-7038c432aabf',NULL),(381054,7715,1156,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d6702e62-1691-11df-97a5-7038c432aabf',NULL),(381055,7715,6065,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d6703318-1691-11df-97a5-7038c432aabf',NULL),(381056,7715,5092,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d6703aaa-1691-11df-97a5-7038c432aabf',NULL),(381057,7715,5086,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d6703e71-1691-11df-97a5-7038c432aabf',NULL),(381058,7715,5087,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d670426b-1691-11df-97a5-7038c432aabf',NULL),(381059,7715,5085,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d6704535-1691-11df-97a5-7038c432aabf',NULL),(381060,7715,5088,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d6704a23-1691-11df-97a5-7038c432aabf',NULL),(381061,7715,5089,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d6704dfa-1691-11df-97a5-7038c432aabf',NULL),(381062,7715,5356,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d67051bd-1691-11df-97a5-7038c432aabf',NULL),(381063,7715,1248,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d670548b-1691-11df-97a5-7038c432aabf',NULL),(381064,7715,5096,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d6705749-1691-11df-97a5-7038c432aabf',NULL),(381065,7715,1088,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d6705b29-1691-11df-97a5-7038c432aabf',NULL),(381066,7715,1088,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d67068c7-1691-11df-97a5-7038c432aabf',NULL),(381067,7715,1088,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d6706f72-1691-11df-97a5-7038c432aabf',NULL),(381068,7715,1112,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d670722f-1691-11df-97a5-7038c432aabf',NULL),(381069,7715,1109,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d6707554-1691-11df-97a5-7038c432aabf',NULL),(381070,7715,1110,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d67077c8-1691-11df-97a5-7038c432aabf',NULL),(381071,7715,1111,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d6707e73-1691-11df-97a5-7038c432aabf',NULL),(381072,7715,1255,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d67081be-1691-11df-97a5-7038c432aabf',NULL),(381073,7715,1277,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d67084cc-1691-11df-97a5-7038c432aabf',NULL),(381074,7715,1261,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d6708678-1691-11df-97a5-7038c432aabf',NULL),(381075,7715,1265,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d670881b-1691-11df-97a5-7038c432aabf',NULL),(381076,7715,1268,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d67089be-1691-11df-97a5-7038c432aabf',NULL),(381077,7715,1272,37562,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:36:56',0,1,NULL,NULL,NULL,'d6708b59-1691-11df-97a5-7038c432aabf',NULL),(381078,4148,1246,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d6708cfc-1691-11df-97a5-7038c432aabf',NULL),(381079,4148,5282,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d6708e97-1691-11df-97a5-7038c432aabf',NULL),(381080,4148,6096,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d6709036-1691-11df-97a5-7038c432aabf',NULL),(381081,4148,5272,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d67091d5-1691-11df-97a5-7038c432aabf',NULL),(381082,4148,1146,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d670936f-1691-11df-97a5-7038c432aabf',NULL),(381083,4148,1154,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d670950e-1691-11df-97a5-7038c432aabf',NULL),(381084,4148,1192,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d67096a0-1691-11df-97a5-7038c432aabf',NULL),(381085,4148,1155,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d6709836-1691-11df-97a5-7038c432aabf',NULL),(381086,4148,1164,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d67099d1-1691-11df-97a5-7038c432aabf',NULL),(381087,4148,1156,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d6709b74-1691-11df-97a5-7038c432aabf',NULL),(381088,4148,5092,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d6709d0f-1691-11df-97a5-7038c432aabf',NULL),(381089,4148,5086,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d6709ea5-1691-11df-97a5-7038c432aabf',NULL),(381090,4148,5087,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d670a044-1691-11df-97a5-7038c432aabf',NULL),(381091,4148,5085,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d670a1e7-1691-11df-97a5-7038c432aabf',NULL),(381092,4148,5088,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d670a379-1691-11df-97a5-7038c432aabf',NULL),(381093,4148,5089,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d670a51d-1691-11df-97a5-7038c432aabf',NULL),(381094,4148,5356,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d670a6eb-1691-11df-97a5-7038c432aabf',NULL),(381095,4148,1248,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d670a889-1691-11df-97a5-7038c432aabf',NULL),(381096,4148,5096,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d670aa20-1691-11df-97a5-7038c432aabf',NULL),(381097,4148,1088,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d670abc3-1691-11df-97a5-7038c432aabf',NULL),(381098,4148,1088,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d670ad66-1691-11df-97a5-7038c432aabf',NULL),(381099,4148,1088,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d670af05-1691-11df-97a5-7038c432aabf',NULL),(381100,4148,1112,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d670b0a0-1691-11df-97a5-7038c432aabf',NULL),(381101,4148,1109,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d670b236-1691-11df-97a5-7038c432aabf',NULL),(381102,4148,1110,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d670b3d5-1691-11df-97a5-7038c432aabf',NULL),(381103,4148,1111,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d670b581-1691-11df-97a5-7038c432aabf',NULL),(381104,4148,1255,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d670b71f-1691-11df-97a5-7038c432aabf',NULL),(381105,4148,1277,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d670b8ba-1691-11df-97a5-7038c432aabf',NULL),(381106,4148,1261,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d670ba59-1691-11df-97a5-7038c432aabf',NULL),(381107,4148,1265,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d670bbf8-1691-11df-97a5-7038c432aabf',NULL),(381108,4148,1268,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d670bd8e-1691-11df-97a5-7038c432aabf',NULL),(381109,4148,1272,37566,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:37:51',0,1,NULL,NULL,NULL,'d670bf31-1691-11df-97a5-7038c432aabf',NULL),(381110,6531,1246,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670c0cc-1691-11df-97a5-7038c432aabf',NULL),(381111,6531,5282,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670c26b-1691-11df-97a5-7038c432aabf',NULL),(381112,6531,6096,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670c40a-1691-11df-97a5-7038c432aabf',NULL),(381113,6531,5272,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670c5a9-1691-11df-97a5-7038c432aabf',NULL),(381114,6531,1146,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670c74c-1691-11df-97a5-7038c432aabf',NULL),(381115,6531,1154,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670c8e2-1691-11df-97a5-7038c432aabf',NULL),(381116,6531,1192,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670ca79-1691-11df-97a5-7038c432aabf',NULL),(381117,6531,1164,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670cc1c-1691-11df-97a5-7038c432aabf',NULL),(381118,6531,1156,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670cdc3-1691-11df-97a5-7038c432aabf',NULL),(381119,6531,6065,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670cf62-1691-11df-97a5-7038c432aabf',NULL),(381120,6531,5092,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670d123-1691-11df-97a5-7038c432aabf',NULL),(381121,6531,5086,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670d2d3-1691-11df-97a5-7038c432aabf',NULL),(381122,6531,5087,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670d4a5-1691-11df-97a5-7038c432aabf',NULL),(381123,6531,5085,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670d651-1691-11df-97a5-7038c432aabf',NULL),(381124,6531,5088,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670d7f9-1691-11df-97a5-7038c432aabf',NULL),(381125,6531,5089,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670d998-1691-11df-97a5-7038c432aabf',NULL),(381126,6531,5356,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670db3f-1691-11df-97a5-7038c432aabf',NULL),(381127,6531,1248,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670dcde-1691-11df-97a5-7038c432aabf',NULL),(381128,6531,1276,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670de85-1691-11df-97a5-7038c432aabf',NULL),(381129,6531,5096,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670f285-1691-11df-97a5-7038c432aabf',NULL),(381130,6531,1088,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670f44b-1691-11df-97a5-7038c432aabf',NULL),(381131,6531,1088,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670f5e1-1691-11df-97a5-7038c432aabf',NULL),(381132,6531,1088,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670f784-1691-11df-97a5-7038c432aabf',NULL),(381133,6531,1112,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670f91f-1691-11df-97a5-7038c432aabf',NULL),(381134,6531,1109,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670fac2-1691-11df-97a5-7038c432aabf',NULL),(381135,6531,1110,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670fc5d-1691-11df-97a5-7038c432aabf',NULL),(381136,6531,1111,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670fe00-1691-11df-97a5-7038c432aabf',NULL),(381137,6531,1255,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d670ff92-1691-11df-97a5-7038c432aabf',NULL),(381138,6531,1277,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d6710131-1691-11df-97a5-7038c432aabf',NULL),(381139,6531,1261,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d67102d0-1691-11df-97a5-7038c432aabf',NULL),(381140,6531,1265,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d671046a-1691-11df-97a5-7038c432aabf',NULL),(381141,6531,1268,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d6710609-1691-11df-97a5-7038c432aabf',NULL),(381142,6531,1271,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d67107a4-1691-11df-97a5-7038c432aabf',NULL),(381143,6531,1271,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d6710947-1691-11df-97a5-7038c432aabf',NULL),(381144,6531,1271,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d6710ae6-1691-11df-97a5-7038c432aabf',NULL),(381145,6531,1271,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d6710c80-1691-11df-97a5-7038c432aabf',NULL),(381146,6531,1271,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d6710e1f-1691-11df-97a5-7038c432aabf',NULL),(381147,6531,1272,37569,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:38:42',0,1,NULL,NULL,NULL,'d6710fed-1691-11df-97a5-7038c432aabf',NULL),(381148,4891,1246,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d671119d-1691-11df-97a5-7038c432aabf',NULL),(381149,4891,5282,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d6711340-1691-11df-97a5-7038c432aabf',NULL),(381150,4891,6096,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d67114df-1691-11df-97a5-7038c432aabf',NULL),(381151,4891,1154,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d671167e-1691-11df-97a5-7038c432aabf',NULL),(381152,4891,1192,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d671181d-1691-11df-97a5-7038c432aabf',NULL),(381153,4891,1156,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d67119bc-1691-11df-97a5-7038c432aabf',NULL),(381154,4891,1165,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d6711b63-1691-11df-97a5-7038c432aabf',NULL),(381155,4891,5092,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d6711cfe-1691-11df-97a5-7038c432aabf',NULL),(381156,4891,5086,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d6711eb2-1691-11df-97a5-7038c432aabf',NULL),(381157,4891,5087,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d6712056-1691-11df-97a5-7038c432aabf',NULL),(381158,4891,5085,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d67121db-1691-11df-97a5-7038c432aabf',NULL),(381159,4891,5088,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d6712357-1691-11df-97a5-7038c432aabf',NULL),(381160,4891,5089,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d67124d8-1691-11df-97a5-7038c432aabf',NULL),(381161,4891,5356,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d6712659-1691-11df-97a5-7038c432aabf',NULL),(381162,4891,1248,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d67127df-1691-11df-97a5-7038c432aabf',NULL),(381163,4891,5096,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d6712968-1691-11df-97a5-7038c432aabf',NULL),(381164,4891,1112,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d6712ae1-1691-11df-97a5-7038c432aabf',NULL),(381165,4891,1109,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d6712c66-1691-11df-97a5-7038c432aabf',NULL),(381166,4891,1110,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d6713d71-1691-11df-97a5-7038c432aabf',NULL),(381167,4891,1111,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d6713f03-1691-11df-97a5-7038c432aabf',NULL),(381168,4891,1255,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d6714088-1691-11df-97a5-7038c432aabf',NULL),(381169,4891,1277,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d671469d-1691-11df-97a5-7038c432aabf',NULL),(381170,4891,1261,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d671482f-1691-11df-97a5-7038c432aabf',NULL),(381171,4891,1265,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d67149bd-1691-11df-97a5-7038c432aabf',NULL),(381172,4891,1268,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d6714b5c-1691-11df-97a5-7038c432aabf',NULL),(381173,4891,1272,37570,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:29',0,1,NULL,NULL,NULL,'d6715ed3-1691-11df-97a5-7038c432aabf',NULL),(381174,8481,1246,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d6716188-1691-11df-97a5-7038c432aabf',NULL),(381175,8481,5282,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d67163eb-1691-11df-97a5-7038c432aabf',NULL),(381176,8481,6096,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d6716646-1691-11df-97a5-7038c432aabf',NULL),(381177,8481,5272,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d671873d-1691-11df-97a5-7038c432aabf',NULL),(381178,8481,1146,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d6719010-1691-11df-97a5-7038c432aabf',NULL),(381179,8481,1154,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d67199c5-1691-11df-97a5-7038c432aabf',NULL),(381180,8481,1192,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d671cb3e-1691-11df-97a5-7038c432aabf',NULL),(381181,8481,1156,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d671ce6b-1691-11df-97a5-7038c432aabf',NULL),(381182,8481,1165,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d671e3a7-1691-11df-97a5-7038c432aabf',NULL),(381183,8481,5092,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d671f566-1691-11df-97a5-7038c432aabf',NULL),(381184,8481,5086,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d6721fc1-1691-11df-97a5-7038c432aabf',NULL),(381185,8481,5087,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d672219b-1691-11df-97a5-7038c432aabf',NULL),(381186,8481,5085,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d6722336-1691-11df-97a5-7038c432aabf',NULL),(381187,8481,5088,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d67224d1-1691-11df-97a5-7038c432aabf',NULL),(381188,8481,5089,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d672266b-1691-11df-97a5-7038c432aabf',NULL),(381189,8481,5356,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d6722801-1691-11df-97a5-7038c432aabf',NULL),(381190,8481,1248,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d67229a5-1691-11df-97a5-7038c432aabf',NULL),(381191,8481,1276,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d6722b48-1691-11df-97a5-7038c432aabf',NULL),(381192,8481,5096,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d6722cf8-1691-11df-97a5-7038c432aabf',NULL),(381193,8481,1112,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d6722e97-1691-11df-97a5-7038c432aabf',NULL),(381194,8481,1109,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d6723031-1691-11df-97a5-7038c432aabf',NULL),(381195,8481,1110,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d67231d0-1691-11df-97a5-7038c432aabf',NULL),(381196,8481,1111,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d672336f-1691-11df-97a5-7038c432aabf',NULL),(381197,8481,1255,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d6723505-1691-11df-97a5-7038c432aabf',NULL),(381198,8481,1277,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d67236a9-1691-11df-97a5-7038c432aabf',NULL),(381199,8481,1261,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d672383f-1691-11df-97a5-7038c432aabf',NULL),(381200,8481,1265,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d67239da-1691-11df-97a5-7038c432aabf',NULL),(381201,8481,1268,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d6723bdf-1691-11df-97a5-7038c432aabf',NULL),(381202,8481,1271,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d6724ad8-1691-11df-97a5-7038c432aabf',NULL),(381203,8481,1272,37573,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:58',0,1,NULL,NULL,NULL,'d6724cc8-1691-11df-97a5-7038c432aabf',NULL),(381204,7004,1246,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d6724e67-1691-11df-97a5-7038c432aabf',NULL),(381205,7004,5282,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d672500e-1691-11df-97a5-7038c432aabf',NULL),(381206,7004,5272,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d67251b6-1691-11df-97a5-7038c432aabf',NULL),(381207,7004,1146,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d67255d2-1691-11df-97a5-7038c432aabf',NULL),(381208,7004,1154,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d67259d0-1691-11df-97a5-7038c432aabf',NULL),(381209,7004,1192,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d6725b8d-1691-11df-97a5-7038c432aabf',NULL),(381210,7004,1155,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d6725dd3-1691-11df-97a5-7038c432aabf',NULL),(381211,7004,1164,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d6726122-1691-11df-97a5-7038c432aabf',NULL),(381212,7004,1156,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d67262f8-1691-11df-97a5-7038c432aabf',NULL),(381213,7004,5092,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d6726620-1691-11df-97a5-7038c432aabf',NULL),(381214,7004,5086,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d67267f3-1691-11df-97a5-7038c432aabf',NULL),(381215,7004,5087,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d6726ad2-1691-11df-97a5-7038c432aabf',NULL),(381216,7004,5085,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d6726cc3-1691-11df-97a5-7038c432aabf',NULL),(381217,7004,5088,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d672709f-1691-11df-97a5-7038c432aabf',NULL),(381218,7004,5089,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d672724f-1691-11df-97a5-7038c432aabf',NULL),(381219,7004,5356,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d67273f6-1691-11df-97a5-7038c432aabf',NULL),(381220,7004,1248,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d672759d-1691-11df-97a5-7038c432aabf',NULL),(381221,7004,5096,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d6727741-1691-11df-97a5-7038c432aabf',NULL),(381222,7004,1088,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d67278f1-1691-11df-97a5-7038c432aabf',NULL),(381223,7004,1088,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d6727a94-1691-11df-97a5-7038c432aabf',NULL),(381224,7004,1088,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d6727c44-1691-11df-97a5-7038c432aabf',NULL),(381225,7004,1112,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d6727de3-1691-11df-97a5-7038c432aabf',NULL),(381226,7004,1109,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d6727f86-1691-11df-97a5-7038c432aabf',NULL),(381227,7004,1110,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d6728129-1691-11df-97a5-7038c432aabf',NULL),(381228,7004,1111,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d67282cc-1691-11df-97a5-7038c432aabf',NULL),(381229,7004,1255,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d6728697-1691-11df-97a5-7038c432aabf',NULL),(381230,7004,1277,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d672883a-1691-11df-97a5-7038c432aabf',NULL),(381231,7004,1261,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d67289d9-1691-11df-97a5-7038c432aabf',NULL),(381232,7004,1265,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d6728b7c-1691-11df-97a5-7038c432aabf',NULL),(381233,7004,1268,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d6728d17-1691-11df-97a5-7038c432aabf',NULL),(381234,7004,1272,37576,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:40:00',0,1,NULL,NULL,NULL,'d6728eb6-1691-11df-97a5-7038c432aabf',NULL),(381235,1175,1246,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d6729051-1691-11df-97a5-7038c432aabf',NULL),(381236,1175,5282,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d6729201-1691-11df-97a5-7038c432aabf',NULL),(381237,1175,6096,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d67293a0-1691-11df-97a5-7038c432aabf',NULL),(381238,1175,1154,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d672953a-1691-11df-97a5-7038c432aabf',NULL),(381239,1175,1192,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d67296dd-1691-11df-97a5-7038c432aabf',NULL),(381240,1175,1155,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d6729874-1691-11df-97a5-7038c432aabf',NULL),(381241,1175,1164,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d6729a13-1691-11df-97a5-7038c432aabf',NULL),(381242,1175,1156,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d6729bad-1691-11df-97a5-7038c432aabf',NULL),(381243,1175,5092,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d6729d59-1691-11df-97a5-7038c432aabf',NULL),(381244,1175,5086,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d6729f4d-1691-11df-97a5-7038c432aabf',NULL),(381245,1175,5087,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d672a139-1691-11df-97a5-7038c432aabf',NULL),(381246,1175,5085,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d672a30b-1691-11df-97a5-7038c432aabf',NULL),(381247,1175,5088,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d672a4aa-1691-11df-97a5-7038c432aabf',NULL),(381248,1175,5089,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d672a649-1691-11df-97a5-7038c432aabf',NULL),(381249,1175,5356,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d672a7ec-1691-11df-97a5-7038c432aabf',NULL),(381250,1175,1248,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d672a987-1691-11df-97a5-7038c432aabf',NULL),(381251,1175,5096,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d672ab2a-1691-11df-97a5-7038c432aabf',NULL),(381252,1175,1088,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d672ba52-1691-11df-97a5-7038c432aabf',NULL),(381253,1175,1088,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d672bc02-1691-11df-97a5-7038c432aabf',NULL),(381254,1175,1088,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d672bda5-1691-11df-97a5-7038c432aabf',NULL),(381255,1175,1112,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d672bf40-1691-11df-97a5-7038c432aabf',NULL),(381256,1175,1109,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d672c0da-1691-11df-97a5-7038c432aabf',NULL),(381257,1175,1110,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d672c279-1691-11df-97a5-7038c432aabf',NULL),(381258,1175,1111,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d672c40f-1691-11df-97a5-7038c432aabf',NULL),(381259,1175,1255,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d672c5b3-1691-11df-97a5-7038c432aabf',NULL),(381260,1175,1277,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d672c774-1691-11df-97a5-7038c432aabf',NULL),(381261,1175,1261,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d672ca76-1691-11df-97a5-7038c432aabf',NULL),(381262,1175,1265,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d672cd19-1691-11df-97a5-7038c432aabf',NULL),(381263,1175,1268,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d672cfbd-1691-11df-97a5-7038c432aabf',NULL),(381264,1175,1272,37585,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:48:19',0,1,NULL,NULL,NULL,'d672d4de-1691-11df-97a5-7038c432aabf',NULL),(381265,2795,1246,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d672d7ad-1691-11df-97a5-7038c432aabf',NULL),(381266,2795,5282,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d672da73-1691-11df-97a5-7038c432aabf',NULL),(381267,2795,6096,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d672dd28-1691-11df-97a5-7038c432aabf',NULL),(381268,2795,5272,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d672dfe1-1691-11df-97a5-7038c432aabf',NULL),(381269,2795,1146,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d672e296-1691-11df-97a5-7038c432aabf',NULL),(381270,2795,1154,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d672e553-1691-11df-97a5-7038c432aabf',NULL),(381271,2795,1192,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d672e80d-1691-11df-97a5-7038c432aabf',NULL),(381272,2795,1155,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d672eac2-1691-11df-97a5-7038c432aabf',NULL),(381273,2795,1164,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d672ed7b-1691-11df-97a5-7038c432aabf',NULL),(381274,2795,1156,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d672f03d-1691-11df-97a5-7038c432aabf',NULL),(381275,2795,6065,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d672f2f6-1691-11df-97a5-7038c432aabf',NULL),(381276,2795,5092,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d672f5a2-1691-11df-97a5-7038c432aabf',NULL),(381277,2795,5086,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d672f860-1691-11df-97a5-7038c432aabf',NULL),(381278,2795,5087,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d672fb1d-1691-11df-97a5-7038c432aabf',NULL),(381279,2795,5085,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d672fcb8-1691-11df-97a5-7038c432aabf',NULL),(381280,2795,5088,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d672fe52-1691-11df-97a5-7038c432aabf',NULL),(381281,2795,5089,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d672ffe9-1691-11df-97a5-7038c432aabf',NULL),(381282,2795,5356,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d6730188-1691-11df-97a5-7038c432aabf',NULL),(381283,2795,1248,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d6730322-1691-11df-97a5-7038c432aabf',NULL),(381284,2795,5096,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d67304b8-1691-11df-97a5-7038c432aabf',NULL),(381285,2795,1088,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d6730657-1691-11df-97a5-7038c432aabf',NULL),(381286,2795,1088,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d67307ee-1691-11df-97a5-7038c432aabf',NULL),(381287,2795,1088,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d6730988-1691-11df-97a5-7038c432aabf',NULL),(381288,2795,1112,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d6730b1f-1691-11df-97a5-7038c432aabf',NULL),(381289,2795,1109,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d6730cb9-1691-11df-97a5-7038c432aabf',NULL),(381290,2795,1110,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d6730e61-1691-11df-97a5-7038c432aabf',NULL),(381291,2795,1111,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d6731000-1691-11df-97a5-7038c432aabf',NULL),(381292,2795,1255,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d67311ab-1691-11df-97a5-7038c432aabf',NULL),(381293,2795,1277,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d6731353-1691-11df-97a5-7038c432aabf',NULL),(381294,2795,1261,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d67314ff-1691-11df-97a5-7038c432aabf',NULL),(381295,2795,1265,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d67316a2-1691-11df-97a5-7038c432aabf',NULL),(381296,2795,1268,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d6731852-1691-11df-97a5-7038c432aabf',NULL),(381297,2795,1272,37588,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:49:04',0,1,NULL,NULL,NULL,'d6731a02-1691-11df-97a5-7038c432aabf',NULL),(381298,8989,1246,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d6731ba9-1691-11df-97a5-7038c432aabf',NULL),(381299,8989,5282,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d6731d59-1691-11df-97a5-7038c432aabf',NULL),(381300,8989,6096,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d6731f01-1691-11df-97a5-7038c432aabf',NULL),(381301,8989,5272,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d67320b1-1691-11df-97a5-7038c432aabf',NULL),(381302,8989,1146,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d673225c-1691-11df-97a5-7038c432aabf',NULL),(381303,8989,1154,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d6732404-1691-11df-97a5-7038c432aabf',NULL),(381304,8989,1192,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d67325b0-1691-11df-97a5-7038c432aabf',NULL),(381305,8989,5092,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d6732757-1691-11df-97a5-7038c432aabf',NULL),(381306,8989,5086,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d673290b-1691-11df-97a5-7038c432aabf',NULL),(381307,8989,5087,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d6732ab3-1691-11df-97a5-7038c432aabf',NULL),(381308,8989,5085,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d6732c67-1691-11df-97a5-7038c432aabf',NULL),(381309,8989,5088,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d6732e0e-1691-11df-97a5-7038c432aabf',NULL),(381310,8989,5089,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d6732fb2-1691-11df-97a5-7038c432aabf',NULL),(381311,8989,5356,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d673315d-1691-11df-97a5-7038c432aabf',NULL),(381312,8989,1248,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d6733301-1691-11df-97a5-7038c432aabf',NULL),(381313,8989,1276,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d67334a8-1691-11df-97a5-7038c432aabf',NULL),(381314,8989,5096,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d6733647-1691-11df-97a5-7038c432aabf',NULL),(381315,8989,1112,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d67337f3-1691-11df-97a5-7038c432aabf',NULL),(381316,8989,1109,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d673399e-1691-11df-97a5-7038c432aabf',NULL),(381317,8989,1110,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d6733b4a-1691-11df-97a5-7038c432aabf',NULL),(381318,8989,1111,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d6733cf2-1691-11df-97a5-7038c432aabf',NULL),(381319,8989,1255,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d6734792-1691-11df-97a5-7038c432aabf',NULL),(381320,8989,1250,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d6734971-1691-11df-97a5-7038c432aabf',NULL),(381321,8989,1250,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d6734fcf-1691-11df-97a5-7038c432aabf',NULL),(381322,8989,1250,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d673518b-1691-11df-97a5-7038c432aabf',NULL),(381323,8989,1277,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d67357c3-1691-11df-97a5-7038c432aabf',NULL),(381324,8989,1261,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d6735977-1691-11df-97a5-7038c432aabf',NULL),(381325,8989,1251,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d6735e65-1691-11df-97a5-7038c432aabf',NULL),(381326,8989,1265,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d673601d-1691-11df-97a5-7038c432aabf',NULL),(381327,8989,1268,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d67364c7-1691-11df-97a5-7038c432aabf',NULL),(381328,8989,1272,37594,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:51:11',0,1,NULL,NULL,NULL,'d6736695-1691-11df-97a5-7038c432aabf',NULL),(381329,8532,1246,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d6736838-1691-11df-97a5-7038c432aabf',NULL),(381330,8532,5282,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d673738c-1691-11df-97a5-7038c432aabf',NULL),(381331,8532,6096,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d6737544-1691-11df-97a5-7038c432aabf',NULL),(381332,8532,5272,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d6738ed5-1691-11df-97a5-7038c432aabf',NULL),(381333,8532,1146,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d67390e3-1691-11df-97a5-7038c432aabf',NULL),(381334,8532,1154,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d67392a0-1691-11df-97a5-7038c432aabf',NULL),(381335,8532,1192,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d6739458-1691-11df-97a5-7038c432aabf',NULL),(381336,8532,1155,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d6739600-1691-11df-97a5-7038c432aabf',NULL),(381337,8532,1164,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d67397bc-1691-11df-97a5-7038c432aabf',NULL),(381338,8532,1156,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d673a7fa-1691-11df-97a5-7038c432aabf',NULL),(381339,8532,5092,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d673a9a6-1691-11df-97a5-7038c432aabf',NULL),(381340,8532,5086,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d673ab45-1691-11df-97a5-7038c432aabf',NULL),(381341,8532,5087,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d673ace3-1691-11df-97a5-7038c432aabf',NULL),(381342,8532,5085,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d673ae87-1691-11df-97a5-7038c432aabf',NULL),(381343,8532,5088,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d673b025-1691-11df-97a5-7038c432aabf',NULL),(381344,8532,5089,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d673b1c0-1691-11df-97a5-7038c432aabf',NULL),(381345,8532,5356,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d673b397-1691-11df-97a5-7038c432aabf',NULL),(381346,8532,1248,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d673b53a-1691-11df-97a5-7038c432aabf',NULL),(381347,8532,5096,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d673b6dd-1691-11df-97a5-7038c432aabf',NULL),(381348,8532,1088,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d673b87c-1691-11df-97a5-7038c432aabf',NULL),(381349,8532,1088,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d673ba1b-1691-11df-97a5-7038c432aabf',NULL),(381350,8532,1088,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d673bbbe-1691-11df-97a5-7038c432aabf',NULL),(381351,8532,1112,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d673bd5d-1691-11df-97a5-7038c432aabf',NULL),(381352,8532,1109,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d673befc-1691-11df-97a5-7038c432aabf',NULL),(381353,8532,1110,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d673c096-1691-11df-97a5-7038c432aabf',NULL),(381354,8532,1111,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d673c23a-1691-11df-97a5-7038c432aabf',NULL),(381355,8532,1255,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d673c3d4-1691-11df-97a5-7038c432aabf',NULL),(381356,8532,1277,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d673c573-1691-11df-97a5-7038c432aabf',NULL),(381357,8532,1261,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d673c716-1691-11df-97a5-7038c432aabf',NULL),(381358,8532,1265,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d673c8b1-1691-11df-97a5-7038c432aabf',NULL),(381359,8532,1268,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d673ca54-1691-11df-97a5-7038c432aabf',NULL),(381360,8532,1272,37599,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:52:38',0,1,NULL,NULL,NULL,'d673cbf3-1691-11df-97a5-7038c432aabf',NULL),(381361,3101,1246,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d673cd9a-1691-11df-97a5-7038c432aabf',NULL),(381362,3101,5282,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d673cf3e-1691-11df-97a5-7038c432aabf',NULL),(381363,3101,6096,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d673d0ff-1691-11df-97a5-7038c432aabf',NULL),(381364,3101,5272,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d673d2a6-1691-11df-97a5-7038c432aabf',NULL),(381365,3101,1146,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d673d42b-1691-11df-97a5-7038c432aabf',NULL),(381366,3101,1154,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d673d5b1-1691-11df-97a5-7038c432aabf',NULL),(381367,3101,1192,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d673d732-1691-11df-97a5-7038c432aabf',NULL),(381368,3101,1155,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d673d8b7-1691-11df-97a5-7038c432aabf',NULL),(381369,3101,1164,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d673dbf5-1691-11df-97a5-7038c432aabf',NULL),(381370,3101,1156,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d673ddcb-1691-11df-97a5-7038c432aabf',NULL),(381371,3101,5092,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d673df61-1691-11df-97a5-7038c432aabf',NULL),(381372,3101,5086,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d673e0eb-1691-11df-97a5-7038c432aabf',NULL),(381373,3101,5087,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d673f164-1691-11df-97a5-7038c432aabf',NULL),(381374,3101,5085,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d673f2f2-1691-11df-97a5-7038c432aabf',NULL),(381375,3101,5088,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d673f473-1691-11df-97a5-7038c432aabf',NULL),(381376,3101,5089,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d673fab7-1691-11df-97a5-7038c432aabf',NULL),(381377,3101,5356,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d673fc52-1691-11df-97a5-7038c432aabf',NULL),(381378,3101,1248,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d67400d9-1691-11df-97a5-7038c432aabf',NULL),(381379,3101,952,37601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3250,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d6740289-1691-11df-97a5-7038c432aabf',NULL),(381380,3101,5497,37601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d674163c-1691-11df-97a5-7038c432aabf',NULL),(381381,3101,730,37601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d67418c6-1691-11df-97a5-7038c432aabf',NULL),(381382,3101,853,37601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d6741b2e-1691-11df-97a5-7038c432aabf',NULL),(381383,3101,21,37601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d6741d91-1691-11df-97a5-7038c432aabf',NULL),(381384,3101,851,37601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d6742ef2-1691-11df-97a5-7038c432aabf',NULL),(381385,3101,729,37601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52000,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d6743346-1691-11df-97a5-7038c432aabf',NULL),(381386,3101,790,37601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.49,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d67435bf-1691-11df-97a5-7038c432aabf',NULL),(381387,3101,654,37601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.4,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d6744a03-1691-11df-97a5-7038c432aabf',NULL),(381388,3101,678,37601,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7900,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d6744c6b-1691-11df-97a5-7038c432aabf',NULL),(381389,3101,5096,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d6745f88-1691-11df-97a5-7038c432aabf',NULL),(381390,3101,1088,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d67470c2-1691-11df-97a5-7038c432aabf',NULL),(381391,3101,1088,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d67495f3-1691-11df-97a5-7038c432aabf',NULL),(381392,3101,1112,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d6749796-1691-11df-97a5-7038c432aabf',NULL),(381393,3101,1109,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d6749929-1691-11df-97a5-7038c432aabf',NULL),(381394,3101,1110,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d6749ac7-1691-11df-97a5-7038c432aabf',NULL),(381395,3101,1111,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d6749c66-1691-11df-97a5-7038c432aabf',NULL),(381396,3101,1255,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d6749e1f-1691-11df-97a5-7038c432aabf',NULL),(381397,3101,1277,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d6749fc2-1691-11df-97a5-7038c432aabf',NULL),(381398,3101,1261,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d674a15d-1691-11df-97a5-7038c432aabf',NULL),(381399,3101,1265,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d674a2f7-1691-11df-97a5-7038c432aabf',NULL),(381400,3101,1268,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d674a496-1691-11df-97a5-7038c432aabf',NULL),(381401,3101,1272,37601,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:53:43',0,1,NULL,NULL,NULL,'d674a62d-1691-11df-97a5-7038c432aabf',NULL),(381402,1673,1246,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674a7cb-1691-11df-97a5-7038c432aabf',NULL),(381403,1673,5282,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674a95e-1691-11df-97a5-7038c432aabf',NULL),(381404,1673,6096,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674aaf8-1691-11df-97a5-7038c432aabf',NULL),(381405,1673,1154,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674ac97-1691-11df-97a5-7038c432aabf',NULL),(381406,1673,1192,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674ae2d-1691-11df-97a5-7038c432aabf',NULL),(381407,1673,1155,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674afc8-1691-11df-97a5-7038c432aabf',NULL),(381408,1673,1164,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674b15e-1691-11df-97a5-7038c432aabf',NULL),(381409,1673,1156,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674b2f9-1691-11df-97a5-7038c432aabf',NULL),(381410,1673,5092,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674b498-1691-11df-97a5-7038c432aabf',NULL),(381411,1673,5086,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674b62e-1691-11df-97a5-7038c432aabf',NULL),(381412,1673,5087,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674b7c9-1691-11df-97a5-7038c432aabf',NULL),(381413,1673,5085,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674b95f-1691-11df-97a5-7038c432aabf',NULL),(381414,1673,5088,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674bafa-1691-11df-97a5-7038c432aabf',NULL),(381415,1673,5089,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674bc88-1691-11df-97a5-7038c432aabf',NULL),(381416,1673,5356,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674be26-1691-11df-97a5-7038c432aabf',NULL),(381417,1673,1248,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674bfc1-1691-11df-97a5-7038c432aabf',NULL),(381418,1673,952,37617,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3190,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674c157-1691-11df-97a5-7038c432aabf',NULL),(381419,1673,5497,37617,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,379,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674c2f2-1691-11df-97a5-7038c432aabf',NULL),(381420,1673,730,37617,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674c480-1691-11df-97a5-7038c432aabf',NULL),(381421,1673,853,37617,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1638,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674c623-1691-11df-97a5-7038c432aabf',NULL),(381422,1673,21,37617,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674c7be-1691-11df-97a5-7038c432aabf',NULL),(381423,1673,851,37617,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674c954-1691-11df-97a5-7038c432aabf',NULL),(381424,1673,729,37617,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245000,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674caef-1691-11df-97a5-7038c432aabf',NULL),(381425,1673,654,37617,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.6,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674d4b9-1691-11df-97a5-7038c432aabf',NULL),(381426,1673,678,37617,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674d687-1691-11df-97a5-7038c432aabf',NULL),(381427,1673,5096,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674d833-1691-11df-97a5-7038c432aabf',NULL),(381428,1673,1088,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674d9df-1691-11df-97a5-7038c432aabf',NULL),(381429,1673,1088,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674db8a-1691-11df-97a5-7038c432aabf',NULL),(381430,1673,1112,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674dd29-1691-11df-97a5-7038c432aabf',NULL),(381431,1673,1109,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674dec8-1691-11df-97a5-7038c432aabf',NULL),(381432,1673,1110,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674e06b-1691-11df-97a5-7038c432aabf',NULL),(381433,1673,1111,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674e213-1691-11df-97a5-7038c432aabf',NULL),(381434,1673,1255,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674e3b6-1691-11df-97a5-7038c432aabf',NULL),(381435,1673,1277,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674e559-1691-11df-97a5-7038c432aabf',NULL),(381436,1673,1261,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674e6f8-1691-11df-97a5-7038c432aabf',NULL),(381437,1673,1265,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674e897-1691-11df-97a5-7038c432aabf',NULL),(381438,1673,1268,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674ea3a-1691-11df-97a5-7038c432aabf',NULL),(381439,1673,1272,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:57:29',0,1,NULL,NULL,NULL,'d674ecaf-1691-11df-97a5-7038c432aabf',NULL),(381440,2668,1246,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d674ee63-1691-11df-97a5-7038c432aabf',NULL),(381441,2668,5282,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d674f013-1691-11df-97a5-7038c432aabf',NULL),(381442,2668,6096,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d674f1b2-1691-11df-97a5-7038c432aabf',NULL),(381443,2668,1154,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d674f359-1691-11df-97a5-7038c432aabf',NULL),(381444,2668,1192,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d674f4f8-1691-11df-97a5-7038c432aabf',NULL),(381445,2668,1155,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d674f6a0-1691-11df-97a5-7038c432aabf',NULL),(381446,2668,1156,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d674f847-1691-11df-97a5-7038c432aabf',NULL),(381447,2668,5092,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d674f9e6-1691-11df-97a5-7038c432aabf',NULL),(381448,2668,5086,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d674fb8e-1691-11df-97a5-7038c432aabf',NULL),(381449,2668,5087,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d674fd2c-1691-11df-97a5-7038c432aabf',NULL),(381450,2668,5085,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d674fed0-1691-11df-97a5-7038c432aabf',NULL),(381451,2668,5088,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d6750077-1691-11df-97a5-7038c432aabf',NULL),(381452,2668,5089,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d6750216-1691-11df-97a5-7038c432aabf',NULL),(381453,2668,5356,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d67503bd-1691-11df-97a5-7038c432aabf',NULL),(381454,2668,1248,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d6750650-1691-11df-97a5-7038c432aabf',NULL),(381455,2668,952,37621,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1170,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d6750804-1691-11df-97a5-7038c432aabf',NULL),(381456,2668,5497,37621,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d67509a8-1691-11df-97a5-7038c432aabf',NULL),(381457,2668,730,37621,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d6750b4b-1691-11df-97a5-7038c432aabf',NULL),(381458,2668,853,37621,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,461,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d67518a0-1691-11df-97a5-7038c432aabf',NULL),(381459,2668,21,37621,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d6751a3f-1691-11df-97a5-7038c432aabf',NULL),(381460,2668,851,37621,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d6751bd5-1691-11df-97a5-7038c432aabf',NULL),(381461,2668,729,37621,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236000,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d6751d78-1691-11df-97a5-7038c432aabf',NULL),(381462,2668,654,37621,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.5,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d6751f17-1691-11df-97a5-7038c432aabf',NULL),(381463,2668,678,37621,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d67520ba-1691-11df-97a5-7038c432aabf',NULL),(381464,2668,5096,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d6752259-1691-11df-97a5-7038c432aabf',NULL),(381465,2668,1088,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d6752405-1691-11df-97a5-7038c432aabf',NULL),(381466,2668,1088,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d67525c2-1691-11df-97a5-7038c432aabf',NULL),(381467,2668,1088,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d67528aa-1691-11df-97a5-7038c432aabf',NULL),(381468,2668,1112,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d6752b57-1691-11df-97a5-7038c432aabf',NULL),(381469,2668,1109,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d6752dfa-1691-11df-97a5-7038c432aabf',NULL),(381470,2668,1110,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d67532f1-1691-11df-97a5-7038c432aabf',NULL),(381471,2668,1111,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d67535aa-1691-11df-97a5-7038c432aabf',NULL),(381472,2668,1255,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d675386c-1691-11df-97a5-7038c432aabf',NULL),(381473,2668,1277,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d6754388-1691-11df-97a5-7038c432aabf',NULL),(381474,2668,1261,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d6754679-1691-11df-97a5-7038c432aabf',NULL),(381475,2668,1265,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d675493f-1691-11df-97a5-7038c432aabf',NULL),(381476,2668,1268,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d6754bfc-1691-11df-97a5-7038c432aabf',NULL),(381477,2668,1272,37621,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 11:59:47',0,1,NULL,NULL,NULL,'d6754ebe-1691-11df-97a5-7038c432aabf',NULL),(381478,9251,1246,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d6755173-1691-11df-97a5-7038c432aabf',NULL),(381479,9251,5282,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d6755431-1691-11df-97a5-7038c432aabf',NULL),(381480,9251,6096,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d67556ee-1691-11df-97a5-7038c432aabf',NULL),(381481,9251,5272,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d67559ab-1691-11df-97a5-7038c432aabf',NULL),(381482,9251,1146,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d6755c60-1691-11df-97a5-7038c432aabf',NULL),(381483,9251,1154,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d6755f0d-1691-11df-97a5-7038c432aabf',NULL),(381484,9251,1192,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d67561d3-1691-11df-97a5-7038c432aabf',NULL),(381485,9251,1156,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d675636d-1691-11df-97a5-7038c432aabf',NULL),(381486,9251,1165,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d675650c-1691-11df-97a5-7038c432aabf',NULL),(381487,9251,5092,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d67566b0-1691-11df-97a5-7038c432aabf',NULL),(381488,9251,5086,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d6756846-1691-11df-97a5-7038c432aabf',NULL),(381489,9251,5087,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d67569e0-1691-11df-97a5-7038c432aabf',NULL),(381490,9251,5085,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d6756b7b-1691-11df-97a5-7038c432aabf',NULL),(381491,9251,5088,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d6756d16-1691-11df-97a5-7038c432aabf',NULL),(381492,9251,5089,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d6756eb0-1691-11df-97a5-7038c432aabf',NULL),(381493,9251,5356,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d6757047-1691-11df-97a5-7038c432aabf',NULL),(381494,9251,1248,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d67571e6-1691-11df-97a5-7038c432aabf',NULL),(381495,9251,5096,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d6757380-1691-11df-97a5-7038c432aabf',NULL),(381496,9251,1112,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d675751f-1691-11df-97a5-7038c432aabf',NULL),(381497,9251,1109,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d67576b5-1691-11df-97a5-7038c432aabf',NULL),(381498,9251,1110,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d675784c-1691-11df-97a5-7038c432aabf',NULL),(381499,9251,1111,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d67579eb-1691-11df-97a5-7038c432aabf',NULL),(381500,9251,1255,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d6757b81-1691-11df-97a5-7038c432aabf',NULL),(381501,9251,1277,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d6757d20-1691-11df-97a5-7038c432aabf',NULL),(381502,9251,1261,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d6757eb2-1691-11df-97a5-7038c432aabf',NULL),(381503,9251,1266,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d675804d-1691-11df-97a5-7038c432aabf',NULL),(381504,9251,1265,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d67581eb-1691-11df-97a5-7038c432aabf',NULL),(381505,9251,1268,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d6758382-1691-11df-97a5-7038c432aabf',NULL),(381506,9251,1272,37628,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:02:07',0,1,NULL,NULL,NULL,'d6758521-1691-11df-97a5-7038c432aabf',NULL),(381507,8169,5589,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d67586b7-1691-11df-97a5-7038c432aabf',NULL),(381508,8169,5588,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d6758863-1691-11df-97a5-7038c432aabf',NULL),(381509,8169,1246,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d6758a02-1691-11df-97a5-7038c432aabf',NULL),(381510,8169,5282,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d6758b9c-1691-11df-97a5-7038c432aabf',NULL),(381511,8169,969,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d6758d3b-1691-11df-97a5-7038c432aabf',NULL),(381512,8169,1151,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d6758eda-1691-11df-97a5-7038c432aabf',NULL),(381513,8169,5303,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d6759079-1691-11df-97a5-7038c432aabf',NULL),(381514,8169,1192,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d675920f-1691-11df-97a5-7038c432aabf',NULL),(381515,8169,1155,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d67593ae-1691-11df-97a5-7038c432aabf',NULL),(381516,8169,979,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d6759551-1691-11df-97a5-7038c432aabf',NULL),(381517,8169,1164,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d67596e8-1691-11df-97a5-7038c432aabf',NULL),(381518,8169,6065,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d6759887-1691-11df-97a5-7038c432aabf',NULL),(381519,8169,5092,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d6759a19-1691-11df-97a5-7038c432aabf',NULL),(381520,8169,5314,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d6759bb8-1691-11df-97a5-7038c432aabf',NULL),(381521,8169,5090,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d6759d52-1691-11df-97a5-7038c432aabf',NULL),(381522,8169,5087,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d6759eed-1691-11df-97a5-7038c432aabf',NULL),(381523,8169,5242,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d675a087-1691-11df-97a5-7038c432aabf',NULL),(381524,8169,5088,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d675a21e-1691-11df-97a5-7038c432aabf',NULL),(381525,8169,5089,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d675a3b4-1691-11df-97a5-7038c432aabf',NULL),(381526,8169,1209,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d675a54b-1691-11df-97a5-7038c432aabf',NULL),(381527,8169,1224,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d675a6e5-1691-11df-97a5-7038c432aabf',NULL),(381528,8169,5497,37646,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,383,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d675a87b-1691-11df-97a5-7038c432aabf',NULL),(381529,8169,730,37646,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d675aa1a-1691-11df-97a5-7038c432aabf',NULL),(381530,8169,853,37646,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2067,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d675abb1-1691-11df-97a5-7038c432aabf',NULL),(381531,8169,5096,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d675ad47-1691-11df-97a5-7038c432aabf',NULL),(381532,8169,1088,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d675aee2-1691-11df-97a5-7038c432aabf',NULL),(381533,8169,1088,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d675b081-1691-11df-97a5-7038c432aabf',NULL),(381534,8169,1088,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d675b21b-1691-11df-97a5-7038c432aabf',NULL),(381535,8169,1109,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d675b3ba-1691-11df-97a5-7038c432aabf',NULL),(381536,8169,1111,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d675b555-1691-11df-97a5-7038c432aabf',NULL),(381537,8169,1112,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d675b6ef-1691-11df-97a5-7038c432aabf',NULL),(381538,8169,1255,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d675b88e-1691-11df-97a5-7038c432aabf',NULL),(381539,8169,1261,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d675ba31-1691-11df-97a5-7038c432aabf',NULL),(381540,8169,1265,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d675bbd0-1691-11df-97a5-7038c432aabf',NULL),(381541,8169,1268,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d675bd6f-1691-11df-97a5-7038c432aabf',NULL),(381542,8169,1272,37646,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:06:09',0,1,NULL,NULL,NULL,'d675bf0e-1691-11df-97a5-7038c432aabf',NULL),(381543,1645,1246,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675c0a9-1691-11df-97a5-7038c432aabf',NULL),(381544,1645,5282,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675cd60-1691-11df-97a5-7038c432aabf',NULL),(381545,1645,6096,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675cefa-1691-11df-97a5-7038c432aabf',NULL),(381546,1645,5272,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675d091-1691-11df-97a5-7038c432aabf',NULL),(381547,1645,1146,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675d234-1691-11df-97a5-7038c432aabf',NULL),(381548,1645,1154,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675d3ce-1691-11df-97a5-7038c432aabf',NULL),(381549,1645,1192,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675d572-1691-11df-97a5-7038c432aabf',NULL),(381550,1645,1155,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675d715-1691-11df-97a5-7038c432aabf',NULL),(381551,1645,1164,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675d8b8-1691-11df-97a5-7038c432aabf',NULL),(381552,1645,1156,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675da57-1691-11df-97a5-7038c432aabf',NULL),(381553,1645,5092,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675dbf2-1691-11df-97a5-7038c432aabf',NULL),(381554,1645,5086,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675dd90-1691-11df-97a5-7038c432aabf',NULL),(381555,1645,5087,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675df27-1691-11df-97a5-7038c432aabf',NULL),(381556,1645,5085,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675e0c6-1691-11df-97a5-7038c432aabf',NULL),(381557,1645,5088,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675e25c-1691-11df-97a5-7038c432aabf',NULL),(381558,1645,5089,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675e3fb-1691-11df-97a5-7038c432aabf',NULL),(381559,1645,5356,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675e59a-1691-11df-97a5-7038c432aabf',NULL),(381560,1645,1248,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675e734-1691-11df-97a5-7038c432aabf',NULL),(381561,1645,5096,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675e8d8-1691-11df-97a5-7038c432aabf',NULL),(381562,1645,1088,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675ea72-1691-11df-97a5-7038c432aabf',NULL),(381563,1645,1088,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675ec15-1691-11df-97a5-7038c432aabf',NULL),(381564,1645,1088,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675edb9-1691-11df-97a5-7038c432aabf',NULL),(381565,1645,1112,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675ef53-1691-11df-97a5-7038c432aabf',NULL),(381566,1645,1109,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675f0f6-1691-11df-97a5-7038c432aabf',NULL),(381567,1645,1110,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675f295-1691-11df-97a5-7038c432aabf',NULL),(381568,1645,1111,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675f438-1691-11df-97a5-7038c432aabf',NULL),(381569,1645,1255,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675f5ed-1691-11df-97a5-7038c432aabf',NULL),(381570,1645,1277,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675f787-1691-11df-97a5-7038c432aabf',NULL),(381571,1645,1261,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675f908-1691-11df-97a5-7038c432aabf',NULL),(381572,1645,1265,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675fa85-1691-11df-97a5-7038c432aabf',NULL),(381573,1645,1268,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675fc06-1691-11df-97a5-7038c432aabf',NULL),(381574,1645,1272,37648,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:29',0,1,NULL,NULL,NULL,'d675fd8b-1691-11df-97a5-7038c432aabf',NULL),(381575,5033,1246,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d675ff10-1691-11df-97a5-7038c432aabf',NULL),(381576,5033,5282,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d6760091-1691-11df-97a5-7038c432aabf',NULL),(381577,5033,6096,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d676020e-1691-11df-97a5-7038c432aabf',NULL),(381578,5033,5272,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d676038b-1691-11df-97a5-7038c432aabf',NULL),(381579,5033,1146,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d676139d-1691-11df-97a5-7038c432aabf',NULL),(381580,5033,1154,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d6761523-1691-11df-97a5-7038c432aabf',NULL),(381581,5033,1192,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d67616a4-1691-11df-97a5-7038c432aabf',NULL),(381582,5033,1155,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d6761d2c-1691-11df-97a5-7038c432aabf',NULL),(381583,5033,1164,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d6761ebe-1691-11df-97a5-7038c432aabf',NULL),(381584,5033,1156,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d6762043-1691-11df-97a5-7038c432aabf',NULL),(381585,5033,5092,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d6763495-1691-11df-97a5-7038c432aabf',NULL),(381586,5033,5086,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d6763745-1691-11df-97a5-7038c432aabf',NULL),(381587,5033,5087,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d6763a87-1691-11df-97a5-7038c432aabf',NULL),(381588,5033,5085,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d6763cf8-1691-11df-97a5-7038c432aabf',NULL),(381589,5033,5088,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d67650cd-1691-11df-97a5-7038c432aabf',NULL),(381590,5033,5089,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d67655a5-1691-11df-97a5-7038c432aabf',NULL),(381591,5033,5356,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d6765856-1691-11df-97a5-7038c432aabf',NULL),(381592,5033,1248,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d6766d0e-1691-11df-97a5-7038c432aabf',NULL),(381593,5033,1276,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d6766fba-1691-11df-97a5-7038c432aabf',NULL),(381594,5033,5096,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d67680eb-1691-11df-97a5-7038c432aabf',NULL),(381595,5033,1088,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d6769272-1691-11df-97a5-7038c432aabf',NULL),(381596,5033,1088,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d676bdc1-1691-11df-97a5-7038c432aabf',NULL),(381597,5033,1088,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d676cfe2-1691-11df-97a5-7038c432aabf',NULL),(381598,5033,1112,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d676d1d6-1691-11df-97a5-7038c432aabf',NULL),(381599,5033,1109,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d676d382-1691-11df-97a5-7038c432aabf',NULL),(381600,5033,1110,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d676f370-1691-11df-97a5-7038c432aabf',NULL),(381601,5033,1111,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d676f694-1691-11df-97a5-7038c432aabf',NULL),(381602,5033,1255,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d676f844-1691-11df-97a5-7038c432aabf',NULL),(381603,5033,1277,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d676f9e3-1691-11df-97a5-7038c432aabf',NULL),(381604,5033,1261,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d676fb7e-1691-11df-97a5-7038c432aabf',NULL),(381605,5033,1265,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d676fd1d-1691-11df-97a5-7038c432aabf',NULL),(381606,5033,1268,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d676feb3-1691-11df-97a5-7038c432aabf',NULL),(381607,5033,1271,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d6770049-1691-11df-97a5-7038c432aabf',NULL),(381608,5033,1271,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d67701e8-1691-11df-97a5-7038c432aabf',NULL),(381609,5033,1271,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d677037f-1691-11df-97a5-7038c432aabf',NULL),(381610,5033,1271,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d6770519-1691-11df-97a5-7038c432aabf',NULL),(381611,5033,1271,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d67706ab-1691-11df-97a5-7038c432aabf',NULL),(381612,5033,1272,37652,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:08:54',0,1,NULL,NULL,NULL,'d6770842-1691-11df-97a5-7038c432aabf',NULL),(381613,6728,1246,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d67709e0-1691-11df-97a5-7038c432aabf',NULL),(381614,6728,5282,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6770b7f-1691-11df-97a5-7038c432aabf',NULL),(381615,6728,6096,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6770d1e-1691-11df-97a5-7038c432aabf',NULL),(381616,6728,1154,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d67711c8-1691-11df-97a5-7038c432aabf',NULL),(381617,6728,1192,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6771389-1691-11df-97a5-7038c432aabf',NULL),(381618,6728,1155,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d677152c-1691-11df-97a5-7038c432aabf',NULL),(381619,6728,1164,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d67716c6-1691-11df-97a5-7038c432aabf',NULL),(381620,6728,1156,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6771865-1691-11df-97a5-7038c432aabf',NULL),(381621,6728,5092,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6771a00-1691-11df-97a5-7038c432aabf',NULL),(381622,6728,5086,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6771b9f-1691-11df-97a5-7038c432aabf',NULL),(381623,6728,5087,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6771d3e-1691-11df-97a5-7038c432aabf',NULL),(381624,6728,5085,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6771ed4-1691-11df-97a5-7038c432aabf',NULL),(381625,6728,5088,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6772080-1691-11df-97a5-7038c432aabf',NULL),(381626,6728,5089,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6772216-1691-11df-97a5-7038c432aabf',NULL),(381627,6728,5356,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d67723b1-1691-11df-97a5-7038c432aabf',NULL),(381628,6728,1248,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6772550-1691-11df-97a5-7038c432aabf',NULL),(381629,6728,952,37659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1170,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d67726e6-1691-11df-97a5-7038c432aabf',NULL),(381630,6728,5497,37659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6772889-1691-11df-97a5-7038c432aabf',NULL),(381631,6728,730,37659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6772a2c-1691-11df-97a5-7038c432aabf',NULL),(381632,6728,853,37659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,490,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6772bcb-1691-11df-97a5-7038c432aabf',NULL),(381633,6728,21,37659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6772d66-1691-11df-97a5-7038c432aabf',NULL),(381634,6728,851,37659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6772f01-1691-11df-97a5-7038c432aabf',NULL),(381635,6728,729,37659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106000,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d677309b-1691-11df-97a5-7038c432aabf',NULL),(381636,6728,790,37659,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.6,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6773236-1691-11df-97a5-7038c432aabf',NULL),(381637,6728,654,37659,NULL,'2006-03-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d67733cc-1691-11df-97a5-7038c432aabf',NULL),(381638,6728,678,37659,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6773562-1691-11df-97a5-7038c432aabf',NULL),(381639,6728,5096,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6773728-1691-11df-97a5-7038c432aabf',NULL),(381640,6728,6042,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d67738c3-1691-11df-97a5-7038c432aabf',NULL),(381641,6728,1088,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6773a61-1691-11df-97a5-7038c432aabf',NULL),(381642,6728,1088,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6773c00-1691-11df-97a5-7038c432aabf',NULL),(381643,6728,1088,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6773d9b-1691-11df-97a5-7038c432aabf',NULL),(381644,6728,1112,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6773f36-1691-11df-97a5-7038c432aabf',NULL),(381645,6728,1109,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d67740c8-1691-11df-97a5-7038c432aabf',NULL),(381646,6728,1110,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6774262-1691-11df-97a5-7038c432aabf',NULL),(381647,6728,1111,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d67743fd-1691-11df-97a5-7038c432aabf',NULL),(381648,6728,1255,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6774593-1691-11df-97a5-7038c432aabf',NULL),(381649,6728,1277,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6774732-1691-11df-97a5-7038c432aabf',NULL),(381650,6728,1261,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d67748cd-1691-11df-97a5-7038c432aabf',NULL),(381651,6728,1265,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6774a67-1691-11df-97a5-7038c432aabf',NULL),(381652,6728,1268,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6774bfe-1691-11df-97a5-7038c432aabf',NULL),(381653,6728,1272,37659,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:10:09',0,1,NULL,NULL,NULL,'d6774d98-1691-11df-97a5-7038c432aabf',NULL),(381654,6976,5589,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d6774f33-1691-11df-97a5-7038c432aabf',NULL),(381655,6976,5588,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d67750d2-1691-11df-97a5-7038c432aabf',NULL),(381656,6976,1246,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d6775271-1691-11df-97a5-7038c432aabf',NULL),(381657,6976,5282,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d6775407-1691-11df-97a5-7038c432aabf',NULL),(381658,6976,969,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d67755a6-1691-11df-97a5-7038c432aabf',NULL),(381659,6976,1151,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d6775745-1691-11df-97a5-7038c432aabf',NULL),(381660,6976,5303,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d67758d7-1691-11df-97a5-7038c432aabf',NULL),(381661,6976,976,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d6776129-1691-11df-97a5-7038c432aabf',NULL),(381662,6976,1155,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d67762e6-1691-11df-97a5-7038c432aabf',NULL),(381663,6976,5092,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d6776485-1691-11df-97a5-7038c432aabf',NULL),(381664,6976,5314,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d677661f-1691-11df-97a5-7038c432aabf',NULL),(381665,6976,5090,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d67767ba-1691-11df-97a5-7038c432aabf',NULL),(381666,6976,5087,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d6776959-1691-11df-97a5-7038c432aabf',NULL),(381667,6976,5242,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d6777762-1691-11df-97a5-7038c432aabf',NULL),(381668,6976,5088,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d6777905-1691-11df-97a5-7038c432aabf',NULL),(381669,6976,5089,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d6777ab1-1691-11df-97a5-7038c432aabf',NULL),(381670,6976,1209,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d6777d90-1691-11df-97a5-7038c432aabf',NULL),(381671,6976,1224,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d6778027-1691-11df-97a5-7038c432aabf',NULL),(381672,6976,5096,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d67782be-1691-11df-97a5-7038c432aabf',NULL),(381673,6976,6042,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d6778a9d-1691-11df-97a5-7038c432aabf',NULL),(381674,6976,1109,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d6778d5a-1691-11df-97a5-7038c432aabf',NULL),(381675,6976,1110,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d6779014-1691-11df-97a5-7038c432aabf',NULL),(381676,6976,1111,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d67792cd-1691-11df-97a5-7038c432aabf',NULL),(381677,6976,1112,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d6779575-1691-11df-97a5-7038c432aabf',NULL),(381678,6976,1255,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d6779821-1691-11df-97a5-7038c432aabf',NULL),(381679,6976,1261,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d67799c0-1691-11df-97a5-7038c432aabf',NULL),(381680,6976,1265,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d6779b5b-1691-11df-97a5-7038c432aabf',NULL),(381681,6976,1268,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d6779ced-1691-11df-97a5-7038c432aabf',NULL),(381682,6976,1271,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d6779e87-1691-11df-97a5-7038c432aabf',NULL),(381683,6976,1272,37662,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:11:26',0,1,NULL,NULL,NULL,'d677a022-1691-11df-97a5-7038c432aabf',NULL),(381684,2937,1246,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677a1b8-1691-11df-97a5-7038c432aabf',NULL),(381685,2937,5282,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677a353-1691-11df-97a5-7038c432aabf',NULL),(381686,2937,6096,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677a4e5-1691-11df-97a5-7038c432aabf',NULL),(381687,2937,1154,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677a680-1691-11df-97a5-7038c432aabf',NULL),(381688,2937,1192,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677a81a-1691-11df-97a5-7038c432aabf',NULL),(381689,2937,1155,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677a9b1-1691-11df-97a5-7038c432aabf',NULL),(381690,2937,1164,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677ae49-1691-11df-97a5-7038c432aabf',NULL),(381691,2937,1156,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677affd-1691-11df-97a5-7038c432aabf',NULL),(381692,2937,5092,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677b19c-1691-11df-97a5-7038c432aabf',NULL),(381693,2937,5086,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677b337-1691-11df-97a5-7038c432aabf',NULL),(381694,2937,5087,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677b4d1-1691-11df-97a5-7038c432aabf',NULL),(381695,2937,5085,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677b670-1691-11df-97a5-7038c432aabf',NULL),(381696,2937,5088,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677b807-1691-11df-97a5-7038c432aabf',NULL),(381697,2937,5089,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677b9a1-1691-11df-97a5-7038c432aabf',NULL),(381698,2937,5356,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677bb33-1691-11df-97a5-7038c432aabf',NULL),(381699,2937,1248,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677bcd2-1691-11df-97a5-7038c432aabf',NULL),(381700,2937,5096,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677be71-1691-11df-97a5-7038c432aabf',NULL),(381701,2937,1088,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677c003-1691-11df-97a5-7038c432aabf',NULL),(381702,2937,1088,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677c1a2-1691-11df-97a5-7038c432aabf',NULL),(381703,2937,1088,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677c338-1691-11df-97a5-7038c432aabf',NULL),(381704,2937,1112,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677c4d3-1691-11df-97a5-7038c432aabf',NULL),(381705,2937,1109,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677c665-1691-11df-97a5-7038c432aabf',NULL),(381706,2937,1110,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677c7fb-1691-11df-97a5-7038c432aabf',NULL),(381707,2937,1111,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677c992-1691-11df-97a5-7038c432aabf',NULL),(381708,2937,1255,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677cb24-1691-11df-97a5-7038c432aabf',NULL),(381709,2937,1277,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677ccba-1691-11df-97a5-7038c432aabf',NULL),(381710,2937,1261,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677ce48-1691-11df-97a5-7038c432aabf',NULL),(381711,2937,1265,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677cfde-1691-11df-97a5-7038c432aabf',NULL),(381712,2937,1268,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677d16c-1691-11df-97a5-7038c432aabf',NULL),(381713,2937,1272,37663,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:38',0,1,NULL,NULL,NULL,'d677d62b-1691-11df-97a5-7038c432aabf',NULL),(381714,8743,1246,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d677df86-1691-11df-97a5-7038c432aabf',NULL),(381715,8743,5282,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d677e12e-1691-11df-97a5-7038c432aabf',NULL),(381716,8743,6096,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d677e2d5-1691-11df-97a5-7038c432aabf',NULL),(381717,8743,5272,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d677e46b-1691-11df-97a5-7038c432aabf',NULL),(381718,8743,1146,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d677e60a-1691-11df-97a5-7038c432aabf',NULL),(381719,8743,1154,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d677e7a9-1691-11df-97a5-7038c432aabf',NULL),(381720,8743,1192,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d677e944-1691-11df-97a5-7038c432aabf',NULL),(381721,8743,1155,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d677eade-1691-11df-97a5-7038c432aabf',NULL),(381722,8743,1164,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d677ec70-1691-11df-97a5-7038c432aabf',NULL),(381723,8743,1156,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d677ee18-1691-11df-97a5-7038c432aabf',NULL),(381724,8743,5092,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d677efbb-1691-11df-97a5-7038c432aabf',NULL),(381725,8743,5086,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d677f15a-1691-11df-97a5-7038c432aabf',NULL),(381726,8743,5087,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d677f2f9-1691-11df-97a5-7038c432aabf',NULL),(381727,8743,5085,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d677f48f-1691-11df-97a5-7038c432aabf',NULL),(381728,8743,5088,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d677f62a-1691-11df-97a5-7038c432aabf',NULL),(381729,8743,5089,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d677f7c0-1691-11df-97a5-7038c432aabf',NULL),(381730,8743,5356,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d677fc2e-1691-11df-97a5-7038c432aabf',NULL),(381731,8743,1248,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d677fde6-1691-11df-97a5-7038c432aabf',NULL),(381732,8743,952,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2750,NULL,NULL,NULL,1,'2006-05-31 12:12:07',1,1,'2006-06-07 16:49:40','Test date was wrongly indicated (new obsId: 1568721)',NULL,'d677ff89-1691-11df-97a5-7038c432aabf',NULL),(381733,8743,5497,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198,NULL,NULL,NULL,1,'2006-05-31 12:12:07',1,1,'2006-06-07 16:49:59','Test date was wrongly indicated (new obsId: 1568722)',NULL,'d6780139-1691-11df-97a5-7038c432aabf',NULL),(381734,8743,730,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-31 12:12:07',1,1,'2006-06-07 16:50:13','Test date was wrongly indicated (new obsId: 1568723)',NULL,'d67802d4-1691-11df-97a5-7038c432aabf',NULL),(381735,8743,853,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,420,NULL,NULL,NULL,1,'2006-05-31 12:12:07',1,1,'2006-06-07 16:50:27','Test date was wrongly indicated (new obsId: 1568724)',NULL,'d6780477-1691-11df-97a5-7038c432aabf',NULL),(381736,8743,21,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-05-31 12:12:07',1,1,'2006-06-07 16:50:48','Test date was wrongly indicated (new obsId: 1568725)',NULL,'d6780623-1691-11df-97a5-7038c432aabf',NULL),(381737,8743,851,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-31 12:12:07',1,1,'2006-06-07 16:51:05','Test date was not indicated  (new obsId: 1568726)',NULL,'d67807d3-1691-11df-97a5-7038c432aabf',NULL),(381738,8743,729,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,313000,NULL,NULL,NULL,1,'2006-05-31 12:12:07',1,1,'2006-06-07 16:51:21','Test date was wrongly indicated (new obsId: 1568727)',NULL,'d6780972-1691-11df-97a5-7038c432aabf',NULL),(381739,8743,654,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,1,'2006-05-31 12:12:07',1,1,'2006-06-07 16:51:34','Test date was wrongly indicated (new obsId: 1568728)',NULL,'d6780b22-1691-11df-97a5-7038c432aabf',NULL),(381740,8743,678,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4406,NULL,NULL,NULL,1,'2006-05-31 12:12:07',1,1,'2006-06-07 16:51:46','Test date was wrongly indicated (new obsId: 1568729)',NULL,'d678196b-1691-11df-97a5-7038c432aabf',NULL),(381741,8743,5096,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d6781b12-1691-11df-97a5-7038c432aabf',NULL),(381742,8743,1088,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d6781ca4-1691-11df-97a5-7038c432aabf',NULL),(381743,8743,1088,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d6781e3f-1691-11df-97a5-7038c432aabf',NULL),(381744,8743,1088,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d6781fda-1691-11df-97a5-7038c432aabf',NULL),(381745,8743,1112,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d678219f-1691-11df-97a5-7038c432aabf',NULL),(381746,8743,1109,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d678233a-1691-11df-97a5-7038c432aabf',NULL),(381747,8743,1110,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d67824d4-1691-11df-97a5-7038c432aabf',NULL),(381748,8743,1111,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d6782673-1691-11df-97a5-7038c432aabf',NULL),(381749,8743,1255,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d6782805-1691-11df-97a5-7038c432aabf',NULL),(381750,8743,1277,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d678299c-1691-11df-97a5-7038c432aabf',NULL),(381751,8743,1261,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d6782b32-1691-11df-97a5-7038c432aabf',NULL),(381752,8743,1263,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d6782ccd-1691-11df-97a5-7038c432aabf',NULL),(381753,8743,1265,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d6782e67-1691-11df-97a5-7038c432aabf',NULL),(381754,8743,1268,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d6782ff9-1691-11df-97a5-7038c432aabf',NULL),(381755,8743,1271,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d6783198-1691-11df-97a5-7038c432aabf',NULL),(381756,8743,1272,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:12:07',0,1,NULL,NULL,NULL,'d678332f-1691-11df-97a5-7038c432aabf',NULL),(381757,7619,1246,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d67834c9-1691-11df-97a5-7038c432aabf',NULL),(381758,7619,5282,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d678365f-1691-11df-97a5-7038c432aabf',NULL),(381759,7619,6096,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d67837fe-1691-11df-97a5-7038c432aabf',NULL),(381760,7619,5272,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d678399d-1691-11df-97a5-7038c432aabf',NULL),(381761,7619,1146,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d6783b38-1691-11df-97a5-7038c432aabf',NULL),(381762,7619,1154,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d6783cd7-1691-11df-97a5-7038c432aabf',NULL),(381763,7619,1192,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d6783e7a-1691-11df-97a5-7038c432aabf',NULL),(381764,7619,1155,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d6784019-1691-11df-97a5-7038c432aabf',NULL),(381765,7619,1164,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d67841b3-1691-11df-97a5-7038c432aabf',NULL),(381766,7619,1156,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d678434a-1691-11df-97a5-7038c432aabf',NULL),(381767,7619,5092,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d67844e4-1691-11df-97a5-7038c432aabf',NULL),(381768,7619,5086,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d678467f-1691-11df-97a5-7038c432aabf',NULL),(381769,7619,5087,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d6784849-1691-11df-97a5-7038c432aabf',NULL),(381770,7619,5085,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d67849ec-1691-11df-97a5-7038c432aabf',NULL),(381771,7619,5088,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d6784b6d-1691-11df-97a5-7038c432aabf',NULL),(381772,7619,5089,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d6784cee-1691-11df-97a5-7038c432aabf',NULL),(381773,7619,5356,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d6784e6b-1691-11df-97a5-7038c432aabf',NULL),(381774,7619,1248,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d6784ff0-1691-11df-97a5-7038c432aabf',NULL),(381775,7619,1276,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d6785175-1691-11df-97a5-7038c432aabf',NULL),(381776,7619,5096,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d67852f2-1691-11df-97a5-7038c432aabf',NULL),(381777,7619,1088,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d6785473-1691-11df-97a5-7038c432aabf',NULL),(381778,7619,1088,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d67855ef-1691-11df-97a5-7038c432aabf',NULL),(381779,7619,1088,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d67866b1-1691-11df-97a5-7038c432aabf',NULL),(381780,7619,1112,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d678683b-1691-11df-97a5-7038c432aabf',NULL),(381781,7619,1109,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d67869b8-1691-11df-97a5-7038c432aabf',NULL),(381782,7619,1110,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d6786b39-1691-11df-97a5-7038c432aabf',NULL),(381783,7619,1111,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d678767b-1691-11df-97a5-7038c432aabf',NULL),(381784,7619,1255,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d6787841-1691-11df-97a5-7038c432aabf',NULL),(381785,7619,1277,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d6788c09-1691-11df-97a5-7038c432aabf',NULL),(381786,7619,1261,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d6788ed3-1691-11df-97a5-7038c432aabf',NULL),(381787,7619,1265,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d6789133-1691-11df-97a5-7038c432aabf',NULL),(381788,7619,1268,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d6789392-1691-11df-97a5-7038c432aabf',NULL),(381789,7619,1271,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d678a52e-1691-11df-97a5-7038c432aabf',NULL),(381790,7619,1271,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d678a79b-1691-11df-97a5-7038c432aabf',NULL),(381791,7619,1271,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d678ac73-1691-11df-97a5-7038c432aabf',NULL),(381792,7619,1271,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d678c16b-1691-11df-97a5-7038c432aabf',NULL),(381793,7619,1271,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d678c40f-1691-11df-97a5-7038c432aabf',NULL),(381794,7619,1272,37670,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:14:41',0,1,NULL,NULL,NULL,'d678d5a3-1691-11df-97a5-7038c432aabf',NULL),(381795,346,1246,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d678ed2d-1691-11df-97a5-7038c432aabf',NULL),(381796,346,5282,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d6792728-1691-11df-97a5-7038c432aabf',NULL),(381797,346,6096,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d679292d-1691-11df-97a5-7038c432aabf',NULL),(381798,346,5272,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d6792ac8-1691-11df-97a5-7038c432aabf',NULL),(381799,346,1146,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d6792c6b-1691-11df-97a5-7038c432aabf',NULL),(381800,346,1154,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d6792e0a-1691-11df-97a5-7038c432aabf',NULL),(381801,346,1192,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d6792fa0-1691-11df-97a5-7038c432aabf',NULL),(381802,346,1155,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d679313f-1691-11df-97a5-7038c432aabf',NULL),(381803,346,1164,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d67933f8-1691-11df-97a5-7038c432aabf',NULL),(381804,346,1156,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d6793593-1691-11df-97a5-7038c432aabf',NULL),(381805,346,5092,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d6793732-1691-11df-97a5-7038c432aabf',NULL),(381806,346,5086,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d67938c4-1691-11df-97a5-7038c432aabf',NULL),(381807,346,5087,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d6793a5e-1691-11df-97a5-7038c432aabf',NULL),(381808,346,5085,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d6793bf5-1691-11df-97a5-7038c432aabf',NULL),(381809,346,5088,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d6793d87-1691-11df-97a5-7038c432aabf',NULL),(381810,346,5089,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d6793f21-1691-11df-97a5-7038c432aabf',NULL),(381811,346,5356,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d67940b8-1691-11df-97a5-7038c432aabf',NULL),(381812,346,1248,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d679425b-1691-11df-97a5-7038c432aabf',NULL),(381813,346,5497,37677,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,357,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d67943fa-1691-11df-97a5-7038c432aabf',NULL),(381814,346,730,37677,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d679458c-1691-11df-97a5-7038c432aabf',NULL),(381815,346,853,37677,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,885,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d6794722-1691-11df-97a5-7038c432aabf',NULL),(381816,346,5096,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d67948b9-1691-11df-97a5-7038c432aabf',NULL),(381817,346,1088,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d6794a53-1691-11df-97a5-7038c432aabf',NULL),(381818,346,1088,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d6794bee-1691-11df-97a5-7038c432aabf',NULL),(381819,346,1088,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d6794d88-1691-11df-97a5-7038c432aabf',NULL),(381820,346,1112,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d6794f23-1691-11df-97a5-7038c432aabf',NULL),(381821,346,1109,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d67950b5-1691-11df-97a5-7038c432aabf',NULL),(381822,346,1110,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d679524b-1691-11df-97a5-7038c432aabf',NULL),(381823,346,1111,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d67953de-1691-11df-97a5-7038c432aabf',NULL),(381824,346,1255,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d6795578-1691-11df-97a5-7038c432aabf',NULL),(381825,346,1277,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d6795713-1691-11df-97a5-7038c432aabf',NULL),(381826,346,1261,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d67959a1-1691-11df-97a5-7038c432aabf',NULL),(381827,346,1265,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d6795b5a-1691-11df-97a5-7038c432aabf',NULL),(381828,346,1268,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d6795cf4-1691-11df-97a5-7038c432aabf',NULL),(381829,346,1272,37677,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:17:33',0,1,NULL,NULL,NULL,'d6795e8b-1691-11df-97a5-7038c432aabf',NULL),(381830,9258,5589,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d6796750-1691-11df-97a5-7038c432aabf',NULL),(381831,9258,5588,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d67968eb-1691-11df-97a5-7038c432aabf',NULL),(381832,9258,1246,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d6796a8a-1691-11df-97a5-7038c432aabf',NULL),(381833,9258,5282,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d6796c20-1691-11df-97a5-7038c432aabf',NULL),(381834,9258,969,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d6796dbb-1691-11df-97a5-7038c432aabf',NULL),(381835,9258,1151,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d6796f55-1691-11df-97a5-7038c432aabf',NULL),(381836,9258,1198,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d67970e7-1691-11df-97a5-7038c432aabf',NULL),(381837,9258,1198,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d6797286-1691-11df-97a5-7038c432aabf',NULL),(381838,9258,1198,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d6797418-1691-11df-97a5-7038c432aabf',NULL),(381839,9258,1198,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d67975af-1691-11df-97a5-7038c432aabf',NULL),(381840,9258,1198,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d6797745-1691-11df-97a5-7038c432aabf',NULL),(381841,9258,1198,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d67978e4-1691-11df-97a5-7038c432aabf',NULL),(381842,9258,5303,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d6797a7a-1691-11df-97a5-7038c432aabf',NULL),(381843,9258,976,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d6797c19-1691-11df-97a5-7038c432aabf',NULL),(381844,9258,1192,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d6797db4-1691-11df-97a5-7038c432aabf',NULL),(381845,9258,1154,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d6797f46-1691-11df-97a5-7038c432aabf',NULL),(381846,9258,5092,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d67980fe-1691-11df-97a5-7038c432aabf',NULL),(381847,9258,5314,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.7,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d6798299-1691-11df-97a5-7038c432aabf',NULL),(381848,9258,5090,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d679842f-1691-11df-97a5-7038c432aabf',NULL),(381849,9258,5087,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d67985f1-1691-11df-97a5-7038c432aabf',NULL),(381850,9258,5242,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d67987a9-1691-11df-97a5-7038c432aabf',NULL),(381851,9258,5088,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d6798944-1691-11df-97a5-7038c432aabf',NULL),(381852,9258,5089,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d6798ad2-1691-11df-97a5-7038c432aabf',NULL),(381853,9258,1125,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d6798c6c-1691-11df-97a5-7038c432aabf',NULL),(381854,9258,1124,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d6798e32-1691-11df-97a5-7038c432aabf',NULL),(381855,9258,1123,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d6798fc4-1691-11df-97a5-7038c432aabf',NULL),(381856,9258,1122,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d679915e-1691-11df-97a5-7038c432aabf',NULL),(381857,9258,1128,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d67992f5-1691-11df-97a5-7038c432aabf',NULL),(381858,9258,1129,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d679948f-1691-11df-97a5-7038c432aabf',NULL),(381859,9258,1209,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d6799626-1691-11df-97a5-7038c432aabf',NULL),(381860,9258,1224,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d67997c0-1691-11df-97a5-7038c432aabf',NULL),(381861,9258,5096,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d679995b-1691-11df-97a5-7038c432aabf',NULL),(381862,9258,6042,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d6799af1-1691-11df-97a5-7038c432aabf',NULL),(381863,9258,6042,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d6799c90-1691-11df-97a5-7038c432aabf',NULL),(381864,9258,1109,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d679ac09-1691-11df-97a5-7038c432aabf',NULL),(381865,9258,1110,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d679ada8-1691-11df-97a5-7038c432aabf',NULL),(381866,9258,1111,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d679b166-1691-11df-97a5-7038c432aabf',NULL),(381867,9258,1112,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d679b305-1691-11df-97a5-7038c432aabf',NULL),(381868,9258,1255,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d679b49b-1691-11df-97a5-7038c432aabf',NULL),(381869,9258,1261,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d679b629-1691-11df-97a5-7038c432aabf',NULL),(381870,9258,1265,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d679b7bf-1691-11df-97a5-7038c432aabf',NULL),(381871,9258,1268,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d679b95a-1691-11df-97a5-7038c432aabf',NULL),(381872,9258,984,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d679bae8-1691-11df-97a5-7038c432aabf',NULL),(381873,9258,1272,37686,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:19',0,1,NULL,NULL,NULL,'d679bca9-1691-11df-97a5-7038c432aabf',NULL),(381874,7796,1246,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d679bf8d-1691-11df-97a5-7038c432aabf',NULL),(381875,7796,5282,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d679c22c-1691-11df-97a5-7038c432aabf',NULL),(381876,7796,6096,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d679c4c7-1691-11df-97a5-7038c432aabf',NULL),(381877,7796,1154,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d679c9dc-1691-11df-97a5-7038c432aabf',NULL),(381878,7796,1192,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d679cc99-1691-11df-97a5-7038c432aabf',NULL),(381879,7796,1164,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d679d05c-1691-11df-97a5-7038c432aabf',NULL),(381880,7796,1156,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d679d31d-1691-11df-97a5-7038c432aabf',NULL),(381881,7796,5092,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d679d5ca-1691-11df-97a5-7038c432aabf',NULL),(381882,7796,5086,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d679d87a-1691-11df-97a5-7038c432aabf',NULL),(381883,7796,5087,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d679db2f-1691-11df-97a5-7038c432aabf',NULL),(381884,7796,5085,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d679dddc-1691-11df-97a5-7038c432aabf',NULL),(381885,7796,5088,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d679e088-1691-11df-97a5-7038c432aabf',NULL),(381886,7796,5089,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d679e334-1691-11df-97a5-7038c432aabf',NULL),(381887,7796,5356,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d679e5e9-1691-11df-97a5-7038c432aabf',NULL),(381888,7796,1248,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d679edaa-1691-11df-97a5-7038c432aabf',NULL),(381889,7796,654,37688,NULL,'2006-03-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.8,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d679f08e-1691-11df-97a5-7038c432aabf',NULL),(381890,7796,5096,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d679f22d-1691-11df-97a5-7038c432aabf',NULL),(381891,7796,6042,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d679f3bf-1691-11df-97a5-7038c432aabf',NULL),(381892,7796,1088,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d679f7b9-1691-11df-97a5-7038c432aabf',NULL),(381893,7796,1088,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d679f960-1691-11df-97a5-7038c432aabf',NULL),(381894,7796,1088,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d679faff-1691-11df-97a5-7038c432aabf',NULL),(381895,7796,1112,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d679fca2-1691-11df-97a5-7038c432aabf',NULL),(381896,7796,1109,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d679fe39-1691-11df-97a5-7038c432aabf',NULL),(381897,7796,1110,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d679ffd3-1691-11df-97a5-7038c432aabf',NULL),(381898,7796,1111,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d67a0172-1691-11df-97a5-7038c432aabf',NULL),(381899,7796,1255,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d67a0311-1691-11df-97a5-7038c432aabf',NULL),(381900,7796,1277,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d67a04ac-1691-11df-97a5-7038c432aabf',NULL),(381901,7796,1261,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d67a064b-1691-11df-97a5-7038c432aabf',NULL),(381902,7796,1265,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d67a07ea-1691-11df-97a5-7038c432aabf',NULL),(381903,7796,1268,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d67a097c-1691-11df-97a5-7038c432aabf',NULL),(381904,7796,1272,37688,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:20:29',0,1,NULL,NULL,NULL,'d67a0b16-1691-11df-97a5-7038c432aabf',NULL),(381905,1762,1246,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a0cb1-1691-11df-97a5-7038c432aabf',NULL),(381906,1762,5282,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a0e54-1691-11df-97a5-7038c432aabf',NULL),(381907,1762,6096,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a0ff3-1691-11df-97a5-7038c432aabf',NULL),(381908,1762,5272,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a1189-1691-11df-97a5-7038c432aabf',NULL),(381909,1762,1146,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a1331-1691-11df-97a5-7038c432aabf',NULL),(381910,1762,1154,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a14cb-1691-11df-97a5-7038c432aabf',NULL),(381911,1762,1192,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a1673-1691-11df-97a5-7038c432aabf',NULL),(381912,1762,1155,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a180d-1691-11df-97a5-7038c432aabf',NULL),(381913,1762,1164,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a19ac-1691-11df-97a5-7038c432aabf',NULL),(381914,1762,1156,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a1b4b-1691-11df-97a5-7038c432aabf',NULL),(381915,1762,6077,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a1db3-1691-11df-97a5-7038c432aabf',NULL),(381916,1762,5092,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a1f5b-1691-11df-97a5-7038c432aabf',NULL),(381917,1762,5086,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a20f5-1691-11df-97a5-7038c432aabf',NULL),(381918,1762,5087,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a2298-1691-11df-97a5-7038c432aabf',NULL),(381919,1762,5085,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a2440-1691-11df-97a5-7038c432aabf',NULL),(381920,1762,5088,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a25d6-1691-11df-97a5-7038c432aabf',NULL),(381921,1762,5089,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a276d-1691-11df-97a5-7038c432aabf',NULL),(381922,1762,5356,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a28ff-1691-11df-97a5-7038c432aabf',NULL),(381923,1762,1248,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a2aa6-1691-11df-97a5-7038c432aabf',NULL),(381924,1762,5096,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a2c41-1691-11df-97a5-7038c432aabf',NULL),(381925,1762,6042,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a2ddb-1691-11df-97a5-7038c432aabf',NULL),(381926,1762,1088,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a2f7a-1691-11df-97a5-7038c432aabf',NULL),(381927,1762,1088,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a3111-1691-11df-97a5-7038c432aabf',NULL),(381928,1762,1088,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a32ab-1691-11df-97a5-7038c432aabf',NULL),(381929,1762,1112,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a3442-1691-11df-97a5-7038c432aabf',NULL),(381930,1762,1109,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a35dc-1691-11df-97a5-7038c432aabf',NULL),(381931,1762,1110,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a377b-1691-11df-97a5-7038c432aabf',NULL),(381932,1762,1111,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a3909-1691-11df-97a5-7038c432aabf',NULL),(381933,1762,1255,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a3a9f-1691-11df-97a5-7038c432aabf',NULL),(381934,1762,1277,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a3c36-1691-11df-97a5-7038c432aabf',NULL),(381935,1762,1261,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a3dd0-1691-11df-97a5-7038c432aabf',NULL),(381936,1762,1265,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a3f66-1691-11df-97a5-7038c432aabf',NULL),(381937,1762,1268,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a40fd-1691-11df-97a5-7038c432aabf',NULL),(381938,1762,1272,37689,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:21:59',0,1,NULL,NULL,NULL,'d67a429c-1691-11df-97a5-7038c432aabf',NULL),(381939,3750,1246,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a4801-1691-11df-97a5-7038c432aabf',NULL),(381940,3750,5282,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a49b6-1691-11df-97a5-7038c432aabf',NULL),(381941,3750,6096,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a4b4c-1691-11df-97a5-7038c432aabf',NULL),(381942,3750,5272,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a4cef-1691-11df-97a5-7038c432aabf',NULL),(381943,3750,1146,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a4e8a-1691-11df-97a5-7038c432aabf',NULL),(381944,3750,1154,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a503a-1691-11df-97a5-7038c432aabf',NULL),(381945,3750,1192,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a51dd-1691-11df-97a5-7038c432aabf',NULL),(381946,3750,1155,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a5373-1691-11df-97a5-7038c432aabf',NULL),(381947,3750,1164,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a5516-1691-11df-97a5-7038c432aabf',NULL),(381948,3750,1156,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a56b5-1691-11df-97a5-7038c432aabf',NULL),(381949,3750,5092,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a585d-1691-11df-97a5-7038c432aabf',NULL),(381950,3750,5086,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a65f6-1691-11df-97a5-7038c432aabf',NULL),(381951,3750,5087,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a6795-1691-11df-97a5-7038c432aabf',NULL),(381952,3750,5085,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a692c-1691-11df-97a5-7038c432aabf',NULL),(381953,3750,5088,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a6adc-1691-11df-97a5-7038c432aabf',NULL),(381954,3750,5089,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a6c7b-1691-11df-97a5-7038c432aabf',NULL),(381955,3750,5356,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a6e1a-1691-11df-97a5-7038c432aabf',NULL),(381956,3750,1248,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a6fb4-1691-11df-97a5-7038c432aabf',NULL),(381957,3750,5096,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a7157-1691-11df-97a5-7038c432aabf',NULL),(381958,3750,1088,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a72f6-1691-11df-97a5-7038c432aabf',NULL),(381959,3750,1088,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a7491-1691-11df-97a5-7038c432aabf',NULL),(381960,3750,1088,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a7630-1691-11df-97a5-7038c432aabf',NULL),(381961,3750,1112,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a77c6-1691-11df-97a5-7038c432aabf',NULL),(381962,3750,1109,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a7965-1691-11df-97a5-7038c432aabf',NULL),(381963,3750,1110,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a7b00-1691-11df-97a5-7038c432aabf',NULL),(381964,3750,1111,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a7c9e-1691-11df-97a5-7038c432aabf',NULL),(381965,3750,1255,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a7e35-1691-11df-97a5-7038c432aabf',NULL),(381966,3750,1277,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a7fd4-1691-11df-97a5-7038c432aabf',NULL),(381967,3750,1261,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a8177-1691-11df-97a5-7038c432aabf',NULL),(381968,3750,1265,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a8312-1691-11df-97a5-7038c432aabf',NULL),(381969,3750,1268,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a84ac-1691-11df-97a5-7038c432aabf',NULL),(381970,3750,1272,37691,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:00',0,1,NULL,NULL,NULL,'d67a864b-1691-11df-97a5-7038c432aabf',NULL),(381971,6,1246,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67a87ee-1691-11df-97a5-7038c432aabf',NULL),(381972,6,5282,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67a8989-1691-11df-97a5-7038c432aabf',NULL),(381973,6,6096,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67a8b23-1691-11df-97a5-7038c432aabf',NULL),(381974,6,5272,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67a8cc2-1691-11df-97a5-7038c432aabf',NULL),(381975,6,1146,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67a8e59-1691-11df-97a5-7038c432aabf',NULL),(381976,6,1154,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67a8ff8-1691-11df-97a5-7038c432aabf',NULL),(381977,6,1192,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67a9353-1691-11df-97a5-7038c432aabf',NULL),(381978,6,1155,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67a9508-1691-11df-97a5-7038c432aabf',NULL),(381979,6,1164,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67a968d-1691-11df-97a5-7038c432aabf',NULL),(381980,6,1156,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67a98f0-1691-11df-97a5-7038c432aabf',NULL),(381981,6,6065,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67a9a83-1691-11df-97a5-7038c432aabf',NULL),(381982,6,5092,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67a9c04-1691-11df-97a5-7038c432aabf',NULL),(381983,6,5086,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67a9d91-1691-11df-97a5-7038c432aabf',NULL),(381984,6,1166,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67a9f17-1691-11df-97a5-7038c432aabf',NULL),(381985,6,5087,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67aa093-1691-11df-97a5-7038c432aabf',NULL),(381986,6,5085,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67aa218-1691-11df-97a5-7038c432aabf',NULL),(381987,6,5088,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67ab2b4-1691-11df-97a5-7038c432aabf',NULL),(381988,6,5089,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67ab44a-1691-11df-97a5-7038c432aabf',NULL),(381989,6,5356,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67ab5d0-1691-11df-97a5-7038c432aabf',NULL),(381990,6,1248,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67abe2f-1691-11df-97a5-7038c432aabf',NULL),(381991,6,5096,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67abfda-1691-11df-97a5-7038c432aabf',NULL),(381992,6,6042,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67ac164-1691-11df-97a5-7038c432aabf',NULL),(381993,6,6042,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67ac307-1691-11df-97a5-7038c432aabf',NULL),(381994,6,1088,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67ad6b1-1691-11df-97a5-7038c432aabf',NULL),(381995,6,1088,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67ad980-1691-11df-97a5-7038c432aabf',NULL),(381996,6,1088,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67adbe8-1691-11df-97a5-7038c432aabf',NULL),(381997,6,1112,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67ade4c-1691-11df-97a5-7038c432aabf',NULL),(381998,6,1109,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67af01b-1691-11df-97a5-7038c432aabf',NULL),(381999,6,1110,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67af645-1691-11df-97a5-7038c432aabf',NULL),(382000,6,1111,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67af8cb-1691-11df-97a5-7038c432aabf',NULL),(382001,6,1255,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67b0d5d-1691-11df-97a5-7038c432aabf',NULL),(382002,6,1277,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67b0fda-1691-11df-97a5-7038c432aabf',NULL),(382003,6,1261,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67b20fa-1691-11df-97a5-7038c432aabf',NULL),(382004,6,1265,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67b3346-1691-11df-97a5-7038c432aabf',NULL),(382005,6,1268,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67b4775-1691-11df-97a5-7038c432aabf',NULL),(382006,6,1272,37695,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:54',0,1,NULL,NULL,NULL,'d67b71e1-1691-11df-97a5-7038c432aabf',NULL),(382007,8103,1246,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67b73c4-1691-11df-97a5-7038c432aabf',NULL),(382008,8103,5282,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67b7549-1691-11df-97a5-7038c432aabf',NULL),(382009,8103,6096,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67b76ca-1691-11df-97a5-7038c432aabf',NULL),(382010,8103,5272,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67b784b-1691-11df-97a5-7038c432aabf',NULL),(382011,8103,1146,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67b92d8-1691-11df-97a5-7038c432aabf',NULL),(382012,8103,1154,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67b966b-1691-11df-97a5-7038c432aabf',NULL),(382013,8103,1192,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67b9820-1691-11df-97a5-7038c432aabf',NULL),(382014,8103,1155,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67b99ed-1691-11df-97a5-7038c432aabf',NULL),(382015,8103,1164,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67b9b9d-1691-11df-97a5-7038c432aabf',NULL),(382016,8103,1156,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67b9d45-1691-11df-97a5-7038c432aabf',NULL),(382017,8103,5092,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67b9ef1-1691-11df-97a5-7038c432aabf',NULL),(382018,8103,5086,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67ba08b-1691-11df-97a5-7038c432aabf',NULL),(382019,8103,5087,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67ba22a-1691-11df-97a5-7038c432aabf',NULL),(382020,8103,5085,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67ba51f-1691-11df-97a5-7038c432aabf',NULL),(382021,8103,5088,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67ba6be-1691-11df-97a5-7038c432aabf',NULL),(382022,8103,5089,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67ba861-1691-11df-97a5-7038c432aabf',NULL),(382023,8103,5356,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67ba9f8-1691-11df-97a5-7038c432aabf',NULL),(382024,8103,1248,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67bab9b-1691-11df-97a5-7038c432aabf',NULL),(382025,8103,1276,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67bad35-1691-11df-97a5-7038c432aabf',NULL),(382026,8103,5096,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67baed0-1691-11df-97a5-7038c432aabf',NULL),(382027,8103,1088,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67bb08d-1691-11df-97a5-7038c432aabf',NULL),(382028,8103,1088,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67bb252-1691-11df-97a5-7038c432aabf',NULL),(382029,8103,1088,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67bb3fa-1691-11df-97a5-7038c432aabf',NULL),(382030,8103,1112,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67bb594-1691-11df-97a5-7038c432aabf',NULL),(382031,8103,1109,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67bb738-1691-11df-97a5-7038c432aabf',NULL),(382032,8103,1110,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67bb8db-1691-11df-97a5-7038c432aabf',NULL),(382033,8103,1111,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67bba7a-1691-11df-97a5-7038c432aabf',NULL),(382034,8103,1255,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67bbc14-1691-11df-97a5-7038c432aabf',NULL),(382035,8103,1277,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67bbdaf-1691-11df-97a5-7038c432aabf',NULL),(382036,8103,1261,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67bbf4e-1691-11df-97a5-7038c432aabf',NULL),(382037,8103,1265,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67bc0ed-1691-11df-97a5-7038c432aabf',NULL),(382038,8103,1268,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67bc36e-1691-11df-97a5-7038c432aabf',NULL),(382039,8103,1272,37696,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:23:35',0,1,NULL,NULL,NULL,'d67bc5a3-1691-11df-97a5-7038c432aabf',NULL),(382040,2244,1246,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67bc7e9-1691-11df-97a5-7038c432aabf',NULL),(382041,2244,5282,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67bccca-1691-11df-97a5-7038c432aabf',NULL),(382042,2244,6096,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67bce71-1691-11df-97a5-7038c432aabf',NULL),(382043,2244,5272,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67bd018-1691-11df-97a5-7038c432aabf',NULL),(382044,2244,1146,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67bd1bc-1691-11df-97a5-7038c432aabf',NULL),(382045,2244,1154,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67bd35f-1691-11df-97a5-7038c432aabf',NULL),(382046,2244,1192,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67bd506-1691-11df-97a5-7038c432aabf',NULL),(382047,2244,1155,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67bd69d-1691-11df-97a5-7038c432aabf',NULL),(382048,2244,1164,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67bd844-1691-11df-97a5-7038c432aabf',NULL),(382049,2244,1156,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67bd9df-1691-11df-97a5-7038c432aabf',NULL),(382050,2244,5092,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67bdb7e-1691-11df-97a5-7038c432aabf',NULL),(382051,2244,5086,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67bdd21-1691-11df-97a5-7038c432aabf',NULL),(382052,2244,5087,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67bdeb7-1691-11df-97a5-7038c432aabf',NULL),(382053,2244,5085,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67be056-1691-11df-97a5-7038c432aabf',NULL),(382054,2244,5088,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67be1f1-1691-11df-97a5-7038c432aabf',NULL),(382055,2244,5089,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67be394-1691-11df-97a5-7038c432aabf',NULL),(382056,2244,5356,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67bed63-1691-11df-97a5-7038c432aabf',NULL),(382057,2244,1248,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67bf087-1691-11df-97a5-7038c432aabf',NULL),(382058,2244,5096,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67bf250-1691-11df-97a5-7038c432aabf',NULL),(382059,2244,1088,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67bf3eb-1691-11df-97a5-7038c432aabf',NULL),(382060,2244,1088,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67bf58e-1691-11df-97a5-7038c432aabf',NULL),(382061,2244,1112,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67bf731-1691-11df-97a5-7038c432aabf',NULL),(382062,2244,1109,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67bf8cc-1691-11df-97a5-7038c432aabf',NULL),(382063,2244,1110,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67bfa78-1691-11df-97a5-7038c432aabf',NULL),(382064,2244,1111,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67bfc23-1691-11df-97a5-7038c432aabf',NULL),(382065,2244,1255,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67bfdd3-1691-11df-97a5-7038c432aabf',NULL),(382066,2244,1277,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67bff7f-1691-11df-97a5-7038c432aabf',NULL),(382067,2244,1261,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67c0133-1691-11df-97a5-7038c432aabf',NULL),(382068,2244,1265,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67c02df-1691-11df-97a5-7038c432aabf',NULL),(382069,2244,1268,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67c0487-1691-11df-97a5-7038c432aabf',NULL),(382070,2244,1272,37698,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:25:26',0,1,NULL,NULL,NULL,'d67c0632-1691-11df-97a5-7038c432aabf',NULL),(382071,4651,1246,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c07e2-1691-11df-97a5-7038c432aabf',NULL),(382072,4651,5282,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c0992-1691-11df-97a5-7038c432aabf',NULL),(382073,4651,6096,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c0b42-1691-11df-97a5-7038c432aabf',NULL),(382074,4651,5272,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c2047-1691-11df-97a5-7038c432aabf',NULL),(382075,4651,1146,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c226f-1691-11df-97a5-7038c432aabf',NULL),(382076,4651,1154,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c240a-1691-11df-97a5-7038c432aabf',NULL),(382077,4651,1192,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c25be-1691-11df-97a5-7038c432aabf',NULL),(382078,4651,1155,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c276a-1691-11df-97a5-7038c432aabf',NULL),(382079,4651,1164,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c291a-1691-11df-97a5-7038c432aabf',NULL),(382080,4651,1156,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c2b01-1691-11df-97a5-7038c432aabf',NULL),(382081,4651,5092,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c2e2e-1691-11df-97a5-7038c432aabf',NULL),(382082,4651,5086,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c30df-1691-11df-97a5-7038c432aabf',NULL),(382083,4651,5087,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c3382-1691-11df-97a5-7038c432aabf',NULL),(382084,4651,5085,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c3986-1691-11df-97a5-7038c432aabf',NULL),(382085,4651,5088,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.34,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c3c4c-1691-11df-97a5-7038c432aabf',NULL),(382086,4651,5089,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c404f-1691-11df-97a5-7038c432aabf',NULL),(382087,4651,5356,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c4333-1691-11df-97a5-7038c432aabf',NULL),(382088,4651,1248,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c45e8-1691-11df-97a5-7038c432aabf',NULL),(382089,4651,952,37699,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2050,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c48a9-1691-11df-97a5-7038c432aabf',NULL),(382090,4651,5497,37699,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c4b67-1691-11df-97a5-7038c432aabf',NULL),(382091,4651,730,37699,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c4e1c-1691-11df-97a5-7038c432aabf',NULL),(382092,4651,853,37699,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,670,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c50d5-1691-11df-97a5-7038c432aabf',NULL),(382093,4651,21,37699,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c538e-1691-11df-97a5-7038c432aabf',NULL),(382094,4651,851,37699,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c5654-1691-11df-97a5-7038c432aabf',NULL),(382095,4651,729,37699,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,268000,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c591a-1691-11df-97a5-7038c432aabf',NULL),(382096,4651,790,37699,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c5bcf-1691-11df-97a5-7038c432aabf',NULL),(382097,4651,654,37699,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.9,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c5d72-1691-11df-97a5-7038c432aabf',NULL),(382098,4651,678,37699,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c5f0d-1691-11df-97a5-7038c432aabf',NULL),(382099,4651,5096,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c60b0-1691-11df-97a5-7038c432aabf',NULL),(382100,4651,1088,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c6253-1691-11df-97a5-7038c432aabf',NULL),(382101,4651,1088,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c63f6-1691-11df-97a5-7038c432aabf',NULL),(382102,4651,1088,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c65a2-1691-11df-97a5-7038c432aabf',NULL),(382103,4651,1112,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c6918-1691-11df-97a5-7038c432aabf',NULL),(382104,4651,1109,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c6abf-1691-11df-97a5-7038c432aabf',NULL),(382105,4651,1110,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c6c5e-1691-11df-97a5-7038c432aabf',NULL),(382106,4651,1111,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c6dfd-1691-11df-97a5-7038c432aabf',NULL),(382107,4651,1255,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c6f97-1691-11df-97a5-7038c432aabf',NULL),(382108,4651,1277,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c713b-1691-11df-97a5-7038c432aabf',NULL),(382109,4651,1261,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c72de-1691-11df-97a5-7038c432aabf',NULL),(382110,4651,1265,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c747d-1691-11df-97a5-7038c432aabf',NULL),(382111,4651,1268,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c7617-1691-11df-97a5-7038c432aabf',NULL),(382112,4651,1272,37699,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:24:40',0,1,NULL,NULL,NULL,'d67c7c68-1691-11df-97a5-7038c432aabf',NULL),(382113,6749,1246,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67c7e1c-1691-11df-97a5-7038c432aabf',NULL),(382114,6749,5282,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67c7fc0-1691-11df-97a5-7038c432aabf',NULL),(382115,6749,6096,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67c8167-1691-11df-97a5-7038c432aabf',NULL),(382116,6749,1154,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67c8306-1691-11df-97a5-7038c432aabf',NULL),(382117,6749,1192,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67c84a5-1691-11df-97a5-7038c432aabf',NULL),(382118,6749,1155,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67c8651-1691-11df-97a5-7038c432aabf',NULL),(382119,6749,1156,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67c87ef-1691-11df-97a5-7038c432aabf',NULL),(382120,6749,1156,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67c8997-1691-11df-97a5-7038c432aabf',NULL),(382121,6749,6065,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67c8b3a-1691-11df-97a5-7038c432aabf',NULL),(382122,6749,5092,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67c8e78-1691-11df-97a5-7038c432aabf',NULL),(382123,6749,5086,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67c9030-1691-11df-97a5-7038c432aabf',NULL),(382124,6749,5087,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67c91d4-1691-11df-97a5-7038c432aabf',NULL),(382125,6749,5085,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67c937f-1691-11df-97a5-7038c432aabf',NULL),(382126,6749,5088,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67c9523-1691-11df-97a5-7038c432aabf',NULL),(382127,6749,5089,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67c96c1-1691-11df-97a5-7038c432aabf',NULL),(382128,6749,5356,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67c9869-1691-11df-97a5-7038c432aabf',NULL),(382129,6749,1248,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67c9a08-1691-11df-97a5-7038c432aabf',NULL),(382130,6749,5096,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67c9bab-1691-11df-97a5-7038c432aabf',NULL),(382131,6749,1088,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67c9d4a-1691-11df-97a5-7038c432aabf',NULL),(382132,6749,1088,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67c9ef1-1691-11df-97a5-7038c432aabf',NULL),(382133,6749,1088,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67ca099-1691-11df-97a5-7038c432aabf',NULL),(382134,6749,1112,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67ca23c-1691-11df-97a5-7038c432aabf',NULL),(382135,6749,1109,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67ca3e3-1691-11df-97a5-7038c432aabf',NULL),(382136,6749,1110,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67ca58b-1691-11df-97a5-7038c432aabf',NULL),(382137,6749,1111,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67ca737-1691-11df-97a5-7038c432aabf',NULL),(382138,6749,1255,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67ca8da-1691-11df-97a5-7038c432aabf',NULL),(382139,6749,1277,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67caa8a-1691-11df-97a5-7038c432aabf',NULL),(382140,6749,1261,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67cac2d-1691-11df-97a5-7038c432aabf',NULL),(382141,6749,1265,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67caea2-1691-11df-97a5-7038c432aabf',NULL),(382142,6749,1268,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67cb049-1691-11df-97a5-7038c432aabf',NULL),(382143,6749,1271,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67cb1e8-1691-11df-97a5-7038c432aabf',NULL),(382144,6749,1271,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67cb38f-1691-11df-97a5-7038c432aabf',NULL),(382145,6749,1271,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67cb644-1691-11df-97a5-7038c432aabf',NULL),(382146,6749,1271,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67cb7f0-1691-11df-97a5-7038c432aabf',NULL),(382147,6749,1271,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67cb98f-1691-11df-97a5-7038c432aabf',NULL),(382148,6749,1272,37702,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:26:50',0,1,NULL,NULL,NULL,'d67cbb2a-1691-11df-97a5-7038c432aabf',NULL),(382149,654,1246,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cbccd-1691-11df-97a5-7038c432aabf',NULL),(382150,654,5282,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cbe70-1691-11df-97a5-7038c432aabf',NULL),(382151,654,6096,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cc00f-1691-11df-97a5-7038c432aabf',NULL),(382152,654,5272,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cc1c7-1691-11df-97a5-7038c432aabf',NULL),(382153,654,1146,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cc366-1691-11df-97a5-7038c432aabf',NULL),(382154,654,1154,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cc50a-1691-11df-97a5-7038c432aabf',NULL),(382155,654,1192,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cc6ad-1691-11df-97a5-7038c432aabf',NULL),(382156,654,1155,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cc854-1691-11df-97a5-7038c432aabf',NULL),(382157,654,1164,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cd5ee-1691-11df-97a5-7038c432aabf',NULL),(382158,654,1156,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cd791-1691-11df-97a5-7038c432aabf',NULL),(382159,654,5092,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cd92c-1691-11df-97a5-7038c432aabf',NULL),(382160,654,5086,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cdacb-1691-11df-97a5-7038c432aabf',NULL),(382161,654,5087,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cdc76-1691-11df-97a5-7038c432aabf',NULL),(382162,654,5085,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cde1e-1691-11df-97a5-7038c432aabf',NULL),(382163,654,5088,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cdfb8-1691-11df-97a5-7038c432aabf',NULL),(382164,654,5089,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67ce15c-1691-11df-97a5-7038c432aabf',NULL),(382165,654,5356,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67ce2f2-1691-11df-97a5-7038c432aabf',NULL),(382166,654,1248,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67ce491-1691-11df-97a5-7038c432aabf',NULL),(382167,654,299,37707,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67ce627-1691-11df-97a5-7038c432aabf',NULL),(382168,654,5096,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',1,1,'2006-06-06 10:02:10','Wrong date entry/indication  by clinician (new obsId: 1519065)',NULL,'d67ce7c6-1691-11df-97a5-7038c432aabf',NULL),(382169,654,6042,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67ce96d-1691-11df-97a5-7038c432aabf',NULL),(382170,654,1088,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67ceb04-1691-11df-97a5-7038c432aabf',NULL),(382171,654,1088,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67ceca7-1691-11df-97a5-7038c432aabf',NULL),(382172,654,1112,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cee46-1691-11df-97a5-7038c432aabf',NULL),(382173,654,1109,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cefdc-1691-11df-97a5-7038c432aabf',NULL),(382174,654,1110,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cf177-1691-11df-97a5-7038c432aabf',NULL),(382175,654,1111,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cf30d-1691-11df-97a5-7038c432aabf',NULL),(382176,654,1255,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cf4ac-1691-11df-97a5-7038c432aabf',NULL),(382177,654,1277,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cf844-1691-11df-97a5-7038c432aabf',NULL),(382178,654,1261,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cfa16-1691-11df-97a5-7038c432aabf',NULL),(382179,654,1265,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cfbc2-1691-11df-97a5-7038c432aabf',NULL),(382180,654,1268,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cfd65-1691-11df-97a5-7038c432aabf',NULL),(382181,654,1272,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:00',0,1,NULL,NULL,NULL,'d67cff11-1691-11df-97a5-7038c432aabf',NULL),(382182,8480,1246,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d00b4-1691-11df-97a5-7038c432aabf',NULL),(382183,8480,5282,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d06f3-1691-11df-97a5-7038c432aabf',NULL),(382184,8480,6096,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d0917-1691-11df-97a5-7038c432aabf',NULL),(382185,8480,5272,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d0aa9-1691-11df-97a5-7038c432aabf',NULL),(382186,8480,1146,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d0c33-1691-11df-97a5-7038c432aabf',NULL),(382187,8480,1154,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d0db8-1691-11df-97a5-7038c432aabf',NULL),(382188,8480,1192,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d0f41-1691-11df-97a5-7038c432aabf',NULL),(382189,8480,5092,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d10c2-1691-11df-97a5-7038c432aabf',NULL),(382190,8480,5086,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d1247-1691-11df-97a5-7038c432aabf',NULL),(382191,8480,5087,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d13cd-1691-11df-97a5-7038c432aabf',NULL),(382192,8480,5085,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d1549-1691-11df-97a5-7038c432aabf',NULL),(382193,8480,5088,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d25ff-1691-11df-97a5-7038c432aabf',NULL),(382194,8480,5089,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d2788-1691-11df-97a5-7038c432aabf',NULL),(382195,8480,5356,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d290d-1691-11df-97a5-7038c432aabf',NULL),(382196,8480,1248,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d2a9f-1691-11df-97a5-7038c432aabf',NULL),(382197,8480,5096,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d3231-1691-11df-97a5-7038c432aabf',NULL),(382198,8480,1112,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d33d4-1691-11df-97a5-7038c432aabf',NULL),(382199,8480,1109,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d473e-1691-11df-97a5-7038c432aabf',NULL),(382200,8480,1110,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d4a0d-1691-11df-97a5-7038c432aabf',NULL),(382201,8480,1111,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d4c71-1691-11df-97a5-7038c432aabf',NULL),(382202,8480,1255,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d4ecc-1691-11df-97a5-7038c432aabf',NULL),(382203,8480,1277,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d6131-1691-11df-97a5-7038c432aabf',NULL),(382204,8480,1261,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d63a2-1691-11df-97a5-7038c432aabf',NULL),(382205,8480,1265,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d6876-1691-11df-97a5-7038c432aabf',NULL),(382206,8480,1268,37708,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:29:58',0,1,NULL,NULL,NULL,'d67d7e1d-1691-11df-97a5-7038c432aabf',NULL),(382207,965,1246,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67d80b0-1691-11df-97a5-7038c432aabf',NULL),(382208,965,5282,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67d91ff-1691-11df-97a5-7038c432aabf',NULL),(382209,965,6096,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67da431-1691-11df-97a5-7038c432aabf',NULL),(382210,965,5272,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e11ae-1691-11df-97a5-7038c432aabf',NULL),(382211,965,1146,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e13fc-1691-11df-97a5-7038c432aabf',NULL),(382212,965,1154,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e15a0-1691-11df-97a5-7038c432aabf',NULL),(382213,965,1192,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e1743-1691-11df-97a5-7038c432aabf',NULL),(382214,965,1155,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e18ea-1691-11df-97a5-7038c432aabf',NULL),(382215,965,1164,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e1a92-1691-11df-97a5-7038c432aabf',NULL),(382216,965,6065,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e1c35-1691-11df-97a5-7038c432aabf',NULL),(382217,965,5092,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e1dd4-1691-11df-97a5-7038c432aabf',NULL),(382218,965,5086,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e1f77-1691-11df-97a5-7038c432aabf',NULL),(382219,965,5087,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e2116-1691-11df-97a5-7038c432aabf',NULL),(382220,965,5085,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e22ac-1691-11df-97a5-7038c432aabf',NULL),(382221,965,5088,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e244b-1691-11df-97a5-7038c432aabf',NULL),(382222,965,5089,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e25e6-1691-11df-97a5-7038c432aabf',NULL),(382223,965,5356,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e2789-1691-11df-97a5-7038c432aabf',NULL),(382224,965,1248,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e292c-1691-11df-97a5-7038c432aabf',NULL),(382225,965,952,37714,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2320,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e2acb-1691-11df-97a5-7038c432aabf',NULL),(382226,965,5497,37714,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e2c6a-1691-11df-97a5-7038c432aabf',NULL),(382227,965,730,37714,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e2e04-1691-11df-97a5-7038c432aabf',NULL),(382228,965,853,37714,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,852,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e2fa3-1691-11df-97a5-7038c432aabf',NULL),(382229,965,21,37714,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e313a-1691-11df-97a5-7038c432aabf',NULL),(382230,965,851,37714,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e32d9-1691-11df-97a5-7038c432aabf',NULL),(382231,965,729,37714,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319000,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e3477-1691-11df-97a5-7038c432aabf',NULL),(382232,965,654,37714,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e360e-1691-11df-97a5-7038c432aabf',NULL),(382233,965,678,37714,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e37ad-1691-11df-97a5-7038c432aabf',NULL),(382234,965,5096,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e3943-1691-11df-97a5-7038c432aabf',NULL),(382235,965,6042,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e3c3c-1691-11df-97a5-7038c432aabf',NULL),(382236,965,1088,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e3de8-1691-11df-97a5-7038c432aabf',NULL),(382237,965,1088,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e3f83-1691-11df-97a5-7038c432aabf',NULL),(382238,965,1088,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e4126-1691-11df-97a5-7038c432aabf',NULL),(382239,965,1112,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e42c0-1691-11df-97a5-7038c432aabf',NULL),(382240,965,1109,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e445f-1691-11df-97a5-7038c432aabf',NULL),(382241,965,1110,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e45fe-1691-11df-97a5-7038c432aabf',NULL),(382242,965,1111,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e479d-1691-11df-97a5-7038c432aabf',NULL),(382243,965,1255,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e493c-1691-11df-97a5-7038c432aabf',NULL),(382244,965,1277,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e4ad2-1691-11df-97a5-7038c432aabf',NULL),(382245,965,1261,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e4c71-1691-11df-97a5-7038c432aabf',NULL),(382246,965,1265,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e4e0c-1691-11df-97a5-7038c432aabf',NULL),(382247,965,1268,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e4fa7-1691-11df-97a5-7038c432aabf',NULL),(382248,965,1271,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e5145-1691-11df-97a5-7038c432aabf',NULL),(382249,965,1272,37714,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:31:46',0,1,NULL,NULL,NULL,'d67e52e0-1691-11df-97a5-7038c432aabf',NULL),(382250,6526,5282,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e5483-1691-11df-97a5-7038c432aabf',NULL),(382251,6526,6096,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e561e-1691-11df-97a5-7038c432aabf',NULL),(382252,6526,5272,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e57bd-1691-11df-97a5-7038c432aabf',NULL),(382253,6526,1146,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e5953-1691-11df-97a5-7038c432aabf',NULL),(382254,6526,1154,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e5af6-1691-11df-97a5-7038c432aabf',NULL),(382255,6526,1192,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e5c95-1691-11df-97a5-7038c432aabf',NULL),(382256,6526,1155,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e5e30-1691-11df-97a5-7038c432aabf',NULL),(382257,6526,1164,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e5fcf-1691-11df-97a5-7038c432aabf',NULL),(382258,6526,1156,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e6169-1691-11df-97a5-7038c432aabf',NULL),(382259,6526,5092,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e6409-1691-11df-97a5-7038c432aabf',NULL),(382260,6526,5086,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e65ac-1691-11df-97a5-7038c432aabf',NULL),(382261,6526,5087,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e6747-1691-11df-97a5-7038c432aabf',NULL),(382262,6526,5085,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e68e6-1691-11df-97a5-7038c432aabf',NULL),(382263,6526,5088,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e6a80-1691-11df-97a5-7038c432aabf',NULL),(382264,6526,5089,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e6c2c-1691-11df-97a5-7038c432aabf',NULL),(382265,6526,5356,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e6dc7-1691-11df-97a5-7038c432aabf',NULL),(382266,6526,1248,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e6f65-1691-11df-97a5-7038c432aabf',NULL),(382267,6526,1276,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e710d-1691-11df-97a5-7038c432aabf',NULL),(382268,6526,5096,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e72a7-1691-11df-97a5-7038c432aabf',NULL),(382269,6526,1088,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e7446-1691-11df-97a5-7038c432aabf',NULL),(382270,6526,1088,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e75e5-1691-11df-97a5-7038c432aabf',NULL),(382271,6526,1088,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e77da-1691-11df-97a5-7038c432aabf',NULL),(382272,6526,1112,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e7a31-1691-11df-97a5-7038c432aabf',NULL),(382273,6526,1109,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e7c3f-1691-11df-97a5-7038c432aabf',NULL),(382274,6526,1110,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e7de2-1691-11df-97a5-7038c432aabf',NULL),(382275,6526,1111,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e7f85-1691-11df-97a5-7038c432aabf',NULL),(382276,6526,1255,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e812c-1691-11df-97a5-7038c432aabf',NULL),(382277,6526,1277,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e82c7-1691-11df-97a5-7038c432aabf',NULL),(382278,6526,1261,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e9381-1691-11df-97a5-7038c432aabf',NULL),(382279,6526,1265,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e952c-1691-11df-97a5-7038c432aabf',NULL),(382280,6526,1268,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e96c3-1691-11df-97a5-7038c432aabf',NULL),(382281,6526,1272,37715,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:30:31',0,1,NULL,NULL,NULL,'d67e9866-1691-11df-97a5-7038c432aabf',NULL),(382282,9000,5589,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67e9d3e-1691-11df-97a5-7038c432aabf',NULL),(382283,9000,5588,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67e9edd-1691-11df-97a5-7038c432aabf',NULL),(382284,9000,1246,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ea080-1691-11df-97a5-7038c432aabf',NULL),(382285,9000,5282,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ea21b-1691-11df-97a5-7038c432aabf',NULL),(382286,9000,969,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ea3ba-1691-11df-97a5-7038c432aabf',NULL),(382287,9000,1151,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ea577-1691-11df-97a5-7038c432aabf',NULL),(382288,9000,1198,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ea863-1691-11df-97a5-7038c432aabf',NULL),(382289,9000,1198,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67eab07-1691-11df-97a5-7038c432aabf',NULL),(382290,9000,1198,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67eadab-1691-11df-97a5-7038c432aabf',NULL),(382291,9000,1198,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67eb45e-1691-11df-97a5-7038c432aabf',NULL),(382292,9000,5303,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67eb731-1691-11df-97a5-7038c432aabf',NULL),(382293,9000,976,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67eb9f3-1691-11df-97a5-7038c432aabf',NULL),(382294,9000,1192,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ebcb9-1691-11df-97a5-7038c432aabf',NULL),(382295,9000,1155,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ebf6e-1691-11df-97a5-7038c432aabf',NULL),(382296,9000,979,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ec22b-1691-11df-97a5-7038c432aabf',NULL),(382297,9000,1156,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ec4e0-1691-11df-97a5-7038c432aabf',NULL),(382298,9000,1164,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ec799-1691-11df-97a5-7038c432aabf',NULL),(382299,9000,6065,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67eca52-1691-11df-97a5-7038c432aabf',NULL),(382300,9000,1154,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ecd0c-1691-11df-97a5-7038c432aabf',NULL),(382301,9000,5092,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ecfc9-1691-11df-97a5-7038c432aabf',NULL),(382302,9000,5314,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ed287-1691-11df-97a5-7038c432aabf',NULL),(382303,9000,5090,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ed540-1691-11df-97a5-7038c432aabf',NULL),(382304,9000,5087,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ed8fa-1691-11df-97a5-7038c432aabf',NULL),(382305,9000,5088,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67edaa1-1691-11df-97a5-7038c432aabf',NULL),(382306,9000,5089,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67edc44-1691-11df-97a5-7038c432aabf',NULL),(382307,9000,1125,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67edddb-1691-11df-97a5-7038c432aabf',NULL),(382308,9000,1124,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67edf79-1691-11df-97a5-7038c432aabf',NULL),(382309,9000,1123,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ee118-1691-11df-97a5-7038c432aabf',NULL),(382310,9000,1122,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ee2b7-1691-11df-97a5-7038c432aabf',NULL),(382311,9000,1128,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ee452-1691-11df-97a5-7038c432aabf',NULL),(382312,9000,1129,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ee5f1-1691-11df-97a5-7038c432aabf',NULL),(382313,9000,1209,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ee794-1691-11df-97a5-7038c432aabf',NULL),(382314,9000,1224,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ee92a-1691-11df-97a5-7038c432aabf',NULL),(382315,9000,5096,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67eeac9-1691-11df-97a5-7038c432aabf',NULL),(382316,9000,1088,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67eec64-1691-11df-97a5-7038c432aabf',NULL),(382317,9000,1088,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67eee03-1691-11df-97a5-7038c432aabf',NULL),(382318,9000,1088,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67eefa6-1691-11df-97a5-7038c432aabf',NULL),(382319,9000,1109,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ef13c-1691-11df-97a5-7038c432aabf',NULL),(382320,9000,1110,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ef2df-1691-11df-97a5-7038c432aabf',NULL),(382321,9000,1111,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ef47e-1691-11df-97a5-7038c432aabf',NULL),(382322,9000,1112,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ef61d-1691-11df-97a5-7038c432aabf',NULL),(382323,9000,1255,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ef7b8-1691-11df-97a5-7038c432aabf',NULL),(382324,9000,1261,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67ef957-1691-11df-97a5-7038c432aabf',NULL),(382325,9000,1265,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67efaf6-1691-11df-97a5-7038c432aabf',NULL),(382326,9000,1268,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67efc8c-1691-11df-97a5-7038c432aabf',NULL),(382327,9000,984,37720,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:33:09',0,1,NULL,NULL,NULL,'d67eff05-1691-11df-97a5-7038c432aabf',NULL),(382328,4059,1246,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f00b5-1691-11df-97a5-7038c432aabf',NULL),(382329,4059,5282,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f025c-1691-11df-97a5-7038c432aabf',NULL),(382330,4059,6096,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f03fb-1691-11df-97a5-7038c432aabf',NULL),(382331,4059,5272,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f0b5a-1691-11df-97a5-7038c432aabf',NULL),(382332,4059,1146,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f0d1b-1691-11df-97a5-7038c432aabf',NULL),(382333,4059,1154,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f0ebe-1691-11df-97a5-7038c432aabf',NULL),(382334,4059,1192,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f1065-1691-11df-97a5-7038c432aabf',NULL),(382335,4059,1164,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f1209-1691-11df-97a5-7038c432aabf',NULL),(382336,4059,1156,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f1475-1691-11df-97a5-7038c432aabf',NULL),(382337,4059,6065,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f161c-1691-11df-97a5-7038c432aabf',NULL),(382338,4059,5092,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f17bb-1691-11df-97a5-7038c432aabf',NULL),(382339,4059,5086,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f195e-1691-11df-97a5-7038c432aabf',NULL),(382340,4059,5087,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f1af9-1691-11df-97a5-7038c432aabf',NULL),(382341,4059,5085,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f1ca0-1691-11df-97a5-7038c432aabf',NULL),(382342,4059,5088,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f1e44-1691-11df-97a5-7038c432aabf',NULL),(382343,4059,5089,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.4,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f1feb-1691-11df-97a5-7038c432aabf',NULL),(382344,4059,5356,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f218e-1691-11df-97a5-7038c432aabf',NULL),(382345,4059,1248,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f232d-1691-11df-97a5-7038c432aabf',NULL),(382346,4059,5096,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f24cc-1691-11df-97a5-7038c432aabf',NULL),(382347,4059,1088,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f27df-1691-11df-97a5-7038c432aabf',NULL),(382348,4059,1088,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f298b-1691-11df-97a5-7038c432aabf',NULL),(382349,4059,1112,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f2b36-1691-11df-97a5-7038c432aabf',NULL),(382350,4059,1109,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f2cda-1691-11df-97a5-7038c432aabf',NULL),(382351,4059,1110,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f2e7d-1691-11df-97a5-7038c432aabf',NULL),(382352,4059,1111,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f3017-1691-11df-97a5-7038c432aabf',NULL),(382353,4059,1255,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f31c3-1691-11df-97a5-7038c432aabf',NULL),(382354,4059,1277,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f3362-1691-11df-97a5-7038c432aabf',NULL),(382355,4059,1261,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f3505-1691-11df-97a5-7038c432aabf',NULL),(382356,4059,1265,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f36ad-1691-11df-97a5-7038c432aabf',NULL),(382357,4059,1268,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f3847-1691-11df-97a5-7038c432aabf',NULL),(382358,4059,1272,37722,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:35:48',0,1,NULL,NULL,NULL,'d67f39f7-1691-11df-97a5-7038c432aabf',NULL),(382359,8045,1246,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f3b9f-1691-11df-97a5-7038c432aabf',NULL),(382360,8045,5282,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f3d53-1691-11df-97a5-7038c432aabf',NULL),(382361,8045,6096,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f3f03-1691-11df-97a5-7038c432aabf',NULL),(382362,8045,1154,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f40a6-1691-11df-97a5-7038c432aabf',NULL),(382363,8045,1192,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f4249-1691-11df-97a5-7038c432aabf',NULL),(382364,8045,1155,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f43e8-1691-11df-97a5-7038c432aabf',NULL),(382365,8045,1164,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f5383-1691-11df-97a5-7038c432aabf',NULL),(382366,8045,1156,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f5533-1691-11df-97a5-7038c432aabf',NULL),(382367,8045,1165,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f56c5-1691-11df-97a5-7038c432aabf',NULL),(382368,8045,5092,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f5860-1691-11df-97a5-7038c432aabf',NULL),(382369,8045,5086,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f59fb-1691-11df-97a5-7038c432aabf',NULL),(382370,8045,5087,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f5b95-1691-11df-97a5-7038c432aabf',NULL),(382371,8045,5085,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f5d30-1691-11df-97a5-7038c432aabf',NULL),(382372,8045,5088,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f6098-1691-11df-97a5-7038c432aabf',NULL),(382373,8045,5089,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f625e-1691-11df-97a5-7038c432aabf',NULL),(382374,8045,5356,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f6401-1691-11df-97a5-7038c432aabf',NULL),(382375,8045,1248,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f65a8-1691-11df-97a5-7038c432aabf',NULL),(382376,8045,5096,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f674c-1691-11df-97a5-7038c432aabf',NULL),(382377,8045,1088,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f68ef-1691-11df-97a5-7038c432aabf',NULL),(382378,8045,1088,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f6a96-1691-11df-97a5-7038c432aabf',NULL),(382379,8045,1088,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f6c31-1691-11df-97a5-7038c432aabf',NULL),(382380,8045,1112,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f6dd4-1691-11df-97a5-7038c432aabf',NULL),(382381,8045,1109,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f6f73-1691-11df-97a5-7038c432aabf',NULL),(382382,8045,1110,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f711f-1691-11df-97a5-7038c432aabf',NULL),(382383,8045,1111,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f72b9-1691-11df-97a5-7038c432aabf',NULL),(382384,8045,1255,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f74dd-1691-11df-97a5-7038c432aabf',NULL),(382385,8045,1277,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f768d-1691-11df-97a5-7038c432aabf',NULL),(382386,8045,1261,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f7827-1691-11df-97a5-7038c432aabf',NULL),(382387,8045,1266,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f79cf-1691-11df-97a5-7038c432aabf',NULL),(382388,8045,1265,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f7b69-1691-11df-97a5-7038c432aabf',NULL),(382389,8045,1268,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f7d08-1691-11df-97a5-7038c432aabf',NULL),(382390,8045,1272,37727,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:36:53',0,1,NULL,NULL,NULL,'d67f7ea7-1691-11df-97a5-7038c432aabf',NULL),(382391,765,1246,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d688ed33-1691-11df-97a5-7038c432aabf',NULL),(382392,765,5282,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d688ef79-1691-11df-97a5-7038c432aabf',NULL),(382393,765,6096,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d688f107-1691-11df-97a5-7038c432aabf',NULL),(382394,765,1154,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d688f290-1691-11df-97a5-7038c432aabf',NULL),(382395,765,1192,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d688f40d-1691-11df-97a5-7038c432aabf',NULL),(382396,765,1155,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d688f596-1691-11df-97a5-7038c432aabf',NULL),(382397,765,1164,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d688f720-1691-11df-97a5-7038c432aabf',NULL),(382398,765,1156,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d688f8a1-1691-11df-97a5-7038c432aabf',NULL),(382399,765,5092,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d688fa22-1691-11df-97a5-7038c432aabf',NULL),(382400,765,5086,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d688fb9f-1691-11df-97a5-7038c432aabf',NULL),(382401,765,5087,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d6890c69-1691-11df-97a5-7038c432aabf',NULL),(382402,765,5085,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d6890dee-1691-11df-97a5-7038c432aabf',NULL),(382403,765,5088,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d6890f6b-1691-11df-97a5-7038c432aabf',NULL),(382404,765,5089,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d6891611-1691-11df-97a5-7038c432aabf',NULL),(382405,765,5356,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d689179b-1691-11df-97a5-7038c432aabf',NULL),(382406,765,1248,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d689192d-1691-11df-97a5-7038c432aabf',NULL),(382407,765,5096,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d6891acc-1691-11df-97a5-7038c432aabf',NULL),(382408,765,1088,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d6892fd9-1691-11df-97a5-7038c432aabf',NULL),(382409,765,1088,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d6893281-1691-11df-97a5-7038c432aabf',NULL),(382410,765,1088,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d68934e5-1691-11df-97a5-7038c432aabf',NULL),(382411,765,1112,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d689373c-1691-11df-97a5-7038c432aabf',NULL),(382412,765,1109,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d68949a5-1691-11df-97a5-7038c432aabf',NULL),(382413,765,1110,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d6894e75-1691-11df-97a5-7038c432aabf',NULL),(382414,765,1111,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d68950fb-1691-11df-97a5-7038c432aabf',NULL),(382415,765,1255,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d68965c4-1691-11df-97a5-7038c432aabf',NULL),(382416,765,1277,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d6896830-1691-11df-97a5-7038c432aabf',NULL),(382417,765,1261,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d68979bb-1691-11df-97a5-7038c432aabf',NULL),(382418,765,1265,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d6898b3a-1691-11df-97a5-7038c432aabf',NULL),(382419,765,1268,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d689b1f0-1691-11df-97a5-7038c432aabf',NULL),(382420,765,1272,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:38:35',0,1,NULL,NULL,NULL,'d689b3ad-1691-11df-97a5-7038c432aabf',NULL),(382421,8553,1246,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689b537-1691-11df-97a5-7038c432aabf',NULL),(382422,8553,5282,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689b6d6-1691-11df-97a5-7038c432aabf',NULL),(382423,8553,6096,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689b86c-1691-11df-97a5-7038c432aabf',NULL),(382424,8553,5272,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689ba02-1691-11df-97a5-7038c432aabf',NULL),(382425,8553,1146,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689bb99-1691-11df-97a5-7038c432aabf',NULL),(382426,8553,1154,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689bd2b-1691-11df-97a5-7038c432aabf',NULL),(382427,8553,1192,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689bec1-1691-11df-97a5-7038c432aabf',NULL),(382428,8553,5092,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689c04f-1691-11df-97a5-7038c432aabf',NULL),(382429,8553,5086,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689c1e1-1691-11df-97a5-7038c432aabf',NULL),(382430,8553,5087,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689c37b-1691-11df-97a5-7038c432aabf',NULL),(382431,8553,5085,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689c50e-1691-11df-97a5-7038c432aabf',NULL),(382432,8553,5088,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689c6a4-1691-11df-97a5-7038c432aabf',NULL),(382433,8553,5089,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689c832-1691-11df-97a5-7038c432aabf',NULL),(382434,8553,5356,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689c9c8-1691-11df-97a5-7038c432aabf',NULL),(382435,8553,12,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689cb5e-1691-11df-97a5-7038c432aabf',NULL),(382436,8553,5096,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689ccec-1691-11df-97a5-7038c432aabf',NULL),(382437,8553,1112,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689ce87-1691-11df-97a5-7038c432aabf',NULL),(382438,8553,1109,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689d015-1691-11df-97a5-7038c432aabf',NULL),(382439,8553,1110,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689d1ab-1691-11df-97a5-7038c432aabf',NULL),(382440,8553,1111,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689d334-1691-11df-97a5-7038c432aabf',NULL),(382441,8553,1255,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689d4f1-1691-11df-97a5-7038c432aabf',NULL),(382442,8553,1277,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689d688-1691-11df-97a5-7038c432aabf',NULL),(382443,8553,1261,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689d81a-1691-11df-97a5-7038c432aabf',NULL),(382444,8553,1265,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689d9b0-1691-11df-97a5-7038c432aabf',NULL),(382445,8553,1264,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689db42-1691-11df-97a5-7038c432aabf',NULL),(382446,8553,1268,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689dcd4-1691-11df-97a5-7038c432aabf',NULL),(382447,8553,1271,37735,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:39:27',0,1,NULL,NULL,NULL,'d689de66-1691-11df-97a5-7038c432aabf',NULL),(382448,8720,5589,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d689dffd-1691-11df-97a5-7038c432aabf',NULL),(382449,8720,5588,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d689e193-1691-11df-97a5-7038c432aabf',NULL),(382450,8720,1246,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d689e325-1691-11df-97a5-7038c432aabf',NULL),(382451,8720,5282,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d689e4bb-1691-11df-97a5-7038c432aabf',NULL),(382452,8720,969,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d689e649-1691-11df-97a5-7038c432aabf',NULL),(382453,8720,1151,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d689e7df-1691-11df-97a5-7038c432aabf',NULL),(382454,8720,1198,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d689e976-1691-11df-97a5-7038c432aabf',NULL),(382455,8720,1198,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d689eb08-1691-11df-97a5-7038c432aabf',NULL),(382456,8720,1198,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d689ec9a-1691-11df-97a5-7038c432aabf',NULL),(382457,8720,5303,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d689ee30-1691-11df-97a5-7038c432aabf',NULL),(382458,8720,976,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d689efc7-1691-11df-97a5-7038c432aabf',NULL),(382459,8720,1192,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d689f159-1691-11df-97a5-7038c432aabf',NULL),(382460,8720,979,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d689f2ef-1691-11df-97a5-7038c432aabf',NULL),(382461,8720,1156,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d689f485-1691-11df-97a5-7038c432aabf',NULL),(382462,8720,6065,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d689f617-1691-11df-97a5-7038c432aabf',NULL),(382463,8720,1154,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d689f7ae-1691-11df-97a5-7038c432aabf',NULL),(382464,8720,5092,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d689f940-1691-11df-97a5-7038c432aabf',NULL),(382465,8720,5314,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d689fae7-1691-11df-97a5-7038c432aabf',NULL),(382466,8720,5090,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d689fc82-1691-11df-97a5-7038c432aabf',NULL),(382467,8720,5087,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d689fe14-1691-11df-97a5-7038c432aabf',NULL),(382468,8720,5088,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d689ffa6-1691-11df-97a5-7038c432aabf',NULL),(382469,8720,5089,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d68a0134-1691-11df-97a5-7038c432aabf',NULL),(382470,8720,1125,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d68a02ce-1691-11df-97a5-7038c432aabf',NULL),(382471,8720,1124,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d68a0465-1691-11df-97a5-7038c432aabf',NULL),(382472,8720,1123,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d68a05ee-1691-11df-97a5-7038c432aabf',NULL),(382473,8720,1122,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d68a0785-1691-11df-97a5-7038c432aabf',NULL),(382474,8720,1128,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d68a0912-1691-11df-97a5-7038c432aabf',NULL),(382475,8720,1129,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d68a0aa4-1691-11df-97a5-7038c432aabf',NULL),(382476,8720,1209,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d68a0c36-1691-11df-97a5-7038c432aabf',NULL),(382477,8720,1224,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d68a0dcd-1691-11df-97a5-7038c432aabf',NULL),(382478,8720,5096,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d68a0f63-1691-11df-97a5-7038c432aabf',NULL),(382479,8720,1109,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d68a10fa-1691-11df-97a5-7038c432aabf',NULL),(382480,8720,1110,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d68a1290-1691-11df-97a5-7038c432aabf',NULL),(382481,8720,1111,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d68a141e-1691-11df-97a5-7038c432aabf',NULL),(382482,8720,1112,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d68a15b4-1691-11df-97a5-7038c432aabf',NULL),(382483,8720,1255,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d68a1746-1691-11df-97a5-7038c432aabf',NULL),(382484,8720,1261,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d68a18d8-1691-11df-97a5-7038c432aabf',NULL),(382485,8720,1265,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d68a1a6e-1691-11df-97a5-7038c432aabf',NULL),(382486,8720,1268,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d68a1c01-1691-11df-97a5-7038c432aabf',NULL),(382487,8720,984,37740,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:40:46',0,1,NULL,NULL,NULL,'d68a2851-1691-11df-97a5-7038c432aabf',NULL),(382488,5037,1246,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a29df-1691-11df-97a5-7038c432aabf',NULL),(382489,5037,5282,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a2b68-1691-11df-97a5-7038c432aabf',NULL),(382490,5037,6096,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a2cff-1691-11df-97a5-7038c432aabf',NULL),(382491,5037,5272,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a2e8c-1691-11df-97a5-7038c432aabf',NULL),(382492,5037,1146,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a301e-1691-11df-97a5-7038c432aabf',NULL),(382493,5037,1154,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a31b0-1691-11df-97a5-7038c432aabf',NULL),(382494,5037,1192,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a3343-1691-11df-97a5-7038c432aabf',NULL),(382495,5037,1155,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a34ee-1691-11df-97a5-7038c432aabf',NULL),(382496,5037,1164,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a37a7-1691-11df-97a5-7038c432aabf',NULL),(382497,5037,1156,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a3a43-1691-11df-97a5-7038c432aabf',NULL),(382498,5037,5092,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a3cd1-1691-11df-97a5-7038c432aabf',NULL),(382499,5037,5086,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a4165-1691-11df-97a5-7038c432aabf',NULL),(382500,5037,5087,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a441a-1691-11df-97a5-7038c432aabf',NULL),(382501,5037,5085,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a46c6-1691-11df-97a5-7038c432aabf',NULL),(382502,5037,5088,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a4980-1691-11df-97a5-7038c432aabf',NULL),(382503,5037,5089,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a4c1f-1691-11df-97a5-7038c432aabf',NULL),(382504,5037,5356,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a4ec7-1691-11df-97a5-7038c432aabf',NULL),(382505,5037,1248,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a5174-1691-11df-97a5-7038c432aabf',NULL),(382506,5037,952,37748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3820,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a5417-1691-11df-97a5-7038c432aabf',NULL),(382507,5037,5497,37748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a56bb-1691-11df-97a5-7038c432aabf',NULL),(382508,5037,730,37748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a5963-1691-11df-97a5-7038c432aabf',NULL),(382509,5037,853,37748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1735,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a5c10-1691-11df-97a5-7038c432aabf',NULL),(382510,5037,21,37748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a5eb3-1691-11df-97a5-7038c432aabf',NULL),(382511,5037,851,37748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a615c-1691-11df-97a5-7038c432aabf',NULL),(382512,5037,729,37748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,268000,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a63ff-1691-11df-97a5-7038c432aabf',NULL),(382513,5037,790,37748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122.97,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a6596-1691-11df-97a5-7038c432aabf',NULL),(382514,5037,654,37748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.2,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a6730-1691-11df-97a5-7038c432aabf',NULL),(382515,5037,678,37748,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a68c7-1691-11df-97a5-7038c432aabf',NULL),(382516,5037,1276,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a6a59-1691-11df-97a5-7038c432aabf',NULL),(382517,5037,5096,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a6cd6-1691-11df-97a5-7038c432aabf',NULL),(382518,5037,1088,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a6e71-1691-11df-97a5-7038c432aabf',NULL),(382519,5037,1088,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a7014-1691-11df-97a5-7038c432aabf',NULL),(382520,5037,1088,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a71a6-1691-11df-97a5-7038c432aabf',NULL),(382521,5037,1112,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a7341-1691-11df-97a5-7038c432aabf',NULL),(382522,5037,1109,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a74d3-1691-11df-97a5-7038c432aabf',NULL),(382523,5037,1110,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a7669-1691-11df-97a5-7038c432aabf',NULL),(382524,5037,1111,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a77ff-1691-11df-97a5-7038c432aabf',NULL),(382525,5037,1255,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a798d-1691-11df-97a5-7038c432aabf',NULL),(382526,5037,1277,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a7b28-1691-11df-97a5-7038c432aabf',NULL),(382527,5037,1261,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a7cb5-1691-11df-97a5-7038c432aabf',NULL),(382528,5037,1265,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a7e4c-1691-11df-97a5-7038c432aabf',NULL),(382529,5037,1268,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a7fe2-1691-11df-97a5-7038c432aabf',NULL),(382530,5037,1272,37748,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:43:15',0,1,NULL,NULL,NULL,'d68a8179-1691-11df-97a5-7038c432aabf',NULL),(382531,6388,1246,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68a830b-1691-11df-97a5-7038c432aabf',NULL),(382532,6388,5282,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68a849d-1691-11df-97a5-7038c432aabf',NULL),(382533,6388,5272,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68a8637-1691-11df-97a5-7038c432aabf',NULL),(382534,6388,1146,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68a87c5-1691-11df-97a5-7038c432aabf',NULL),(382535,6388,1154,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68a895b-1691-11df-97a5-7038c432aabf',NULL),(382536,6388,1192,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68a8aed-1691-11df-97a5-7038c432aabf',NULL),(382537,6388,1155,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68a8c84-1691-11df-97a5-7038c432aabf',NULL),(382538,6388,1164,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68a8e1a-1691-11df-97a5-7038c432aabf',NULL),(382539,6388,1156,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68a8fa8-1691-11df-97a5-7038c432aabf',NULL),(382540,6388,5092,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68a913e-1691-11df-97a5-7038c432aabf',NULL),(382541,6388,5086,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68a92d0-1691-11df-97a5-7038c432aabf',NULL),(382542,6388,5087,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68a9462-1691-11df-97a5-7038c432aabf',NULL),(382543,6388,5085,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68a95f9-1691-11df-97a5-7038c432aabf',NULL),(382544,6388,5088,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68a9793-1691-11df-97a5-7038c432aabf',NULL),(382545,6388,5089,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68a9925-1691-11df-97a5-7038c432aabf',NULL),(382546,6388,5356,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68a9ab3-1691-11df-97a5-7038c432aabf',NULL),(382547,6388,1248,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68a9c4a-1691-11df-97a5-7038c432aabf',NULL),(382548,6388,5497,37750,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68a9de0-1691-11df-97a5-7038c432aabf',NULL),(382549,6388,730,37750,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68a9f72-1691-11df-97a5-7038c432aabf',NULL),(382550,6388,853,37750,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68aa108-1691-11df-97a5-7038c432aabf',NULL),(382551,6388,1276,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68aa292-1691-11df-97a5-7038c432aabf',NULL),(382552,6388,5096,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68aa428-1691-11df-97a5-7038c432aabf',NULL),(382553,6388,1088,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68aa5ba-1691-11df-97a5-7038c432aabf',NULL),(382554,6388,1088,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68aa751-1691-11df-97a5-7038c432aabf',NULL),(382555,6388,1088,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68aa8e7-1691-11df-97a5-7038c432aabf',NULL),(382556,6388,1112,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68aaa7d-1691-11df-97a5-7038c432aabf',NULL),(382557,6388,1109,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68aac14-1691-11df-97a5-7038c432aabf',NULL),(382558,6388,1110,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68aada1-1691-11df-97a5-7038c432aabf',NULL),(382559,6388,1111,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68aaf3c-1691-11df-97a5-7038c432aabf',NULL),(382560,6388,1255,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68ab0ca-1691-11df-97a5-7038c432aabf',NULL),(382561,6388,1277,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68ab260-1691-11df-97a5-7038c432aabf',NULL),(382562,6388,1261,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68ab3f6-1691-11df-97a5-7038c432aabf',NULL),(382563,6388,1265,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68ab584-1691-11df-97a5-7038c432aabf',NULL),(382564,6388,1268,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68ab71b-1691-11df-97a5-7038c432aabf',NULL),(382565,6388,1272,37750,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:45:18',0,1,NULL,NULL,NULL,'d68ab8ad-1691-11df-97a5-7038c432aabf',NULL),(382566,9283,1246,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68aba43-1691-11df-97a5-7038c432aabf',NULL),(382567,9283,5282,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68abbde-1691-11df-97a5-7038c432aabf',NULL),(382568,9283,6096,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68abd7d-1691-11df-97a5-7038c432aabf',NULL),(382569,9283,1154,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68abf97-1691-11df-97a5-7038c432aabf',NULL),(382570,9283,1192,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68ac132-1691-11df-97a5-7038c432aabf',NULL),(382571,9283,1155,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68ac2d1-1691-11df-97a5-7038c432aabf',NULL),(382572,9283,1164,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68ac467-1691-11df-97a5-7038c432aabf',NULL),(382573,9283,1156,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68ad174-1691-11df-97a5-7038c432aabf',NULL),(382574,9283,6065,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68ad320-1691-11df-97a5-7038c432aabf',NULL),(382575,9283,5092,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68ad4ad-1691-11df-97a5-7038c432aabf',NULL),(382576,9283,5086,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68ad651-1691-11df-97a5-7038c432aabf',NULL),(382577,9283,5087,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68ad7e7-1691-11df-97a5-7038c432aabf',NULL),(382578,9283,5085,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68ad982-1691-11df-97a5-7038c432aabf',NULL),(382579,9283,5088,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68adb1c-1691-11df-97a5-7038c432aabf',NULL),(382580,9283,5089,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68adcb3-1691-11df-97a5-7038c432aabf',NULL),(382581,9283,5356,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68ade4d-1691-11df-97a5-7038c432aabf',NULL),(382582,9283,1248,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68adfe3-1691-11df-97a5-7038c432aabf',NULL),(382583,9283,5096,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68ae17e-1691-11df-97a5-7038c432aabf',NULL),(382584,9283,1088,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68ae319-1691-11df-97a5-7038c432aabf',NULL),(382585,9283,1088,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68ae4af-1691-11df-97a5-7038c432aabf',NULL),(382586,9283,1088,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68ae657-1691-11df-97a5-7038c432aabf',NULL),(382587,9283,1112,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68ae7ed-1691-11df-97a5-7038c432aabf',NULL),(382588,9283,1109,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68ae987-1691-11df-97a5-7038c432aabf',NULL),(382589,9283,1110,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68aeb1e-1691-11df-97a5-7038c432aabf',NULL),(382590,9283,1111,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68aecb8-1691-11df-97a5-7038c432aabf',NULL),(382591,9283,1255,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68aee53-1691-11df-97a5-7038c432aabf',NULL),(382592,9283,1277,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68aefe9-1691-11df-97a5-7038c432aabf',NULL),(382593,9283,1261,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68af188-1691-11df-97a5-7038c432aabf',NULL),(382594,9283,1265,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68af31f-1691-11df-97a5-7038c432aabf',NULL),(382595,9283,1268,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68af4b9-1691-11df-97a5-7038c432aabf',NULL),(382596,9283,1272,37756,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:24',0,1,NULL,NULL,NULL,'d68af654-1691-11df-97a5-7038c432aabf',NULL),(382597,8294,1246,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68af7ee-1691-11df-97a5-7038c432aabf',NULL),(382598,8294,5282,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68af9a3-1691-11df-97a5-7038c432aabf',NULL),(382599,8294,6096,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68afb3d-1691-11df-97a5-7038c432aabf',NULL),(382600,8294,5272,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68afcc3-1691-11df-97a5-7038c432aabf',NULL),(382601,8294,1146,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68afe44-1691-11df-97a5-7038c432aabf',NULL),(382602,8294,1154,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68affc9-1691-11df-97a5-7038c432aabf',NULL),(382603,8294,1192,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68b014e-1691-11df-97a5-7038c432aabf',NULL),(382604,8294,1155,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68b02cf-1691-11df-97a5-7038c432aabf',NULL),(382605,8294,1164,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68b0454-1691-11df-97a5-7038c432aabf',NULL),(382606,8294,1156,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68b05d1-1691-11df-97a5-7038c432aabf',NULL),(382607,8294,1156,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68b0752-1691-11df-97a5-7038c432aabf',NULL),(382608,8294,1165,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68b17dc-1691-11df-97a5-7038c432aabf',NULL),(382609,8294,5092,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68b1959-1691-11df-97a5-7038c432aabf',NULL),(382610,8294,5086,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68b1ada-1691-11df-97a5-7038c432aabf',NULL),(382611,8294,5087,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68b20d5-1691-11df-97a5-7038c432aabf',NULL),(382612,8294,5085,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68b2263-1691-11df-97a5-7038c432aabf',NULL),(382613,8294,5089,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68b23f1-1691-11df-97a5-7038c432aabf',NULL),(382614,8294,5356,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68b2587-1691-11df-97a5-7038c432aabf',NULL),(382615,8294,1248,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68b39ae-1691-11df-97a5-7038c432aabf',NULL),(382616,8294,5096,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68b3c5a-1691-11df-97a5-7038c432aabf',NULL),(382617,8294,1088,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68b3eb5-1691-11df-97a5-7038c432aabf',NULL),(382618,8294,1088,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68b4137-1691-11df-97a5-7038c432aabf',NULL),(382619,8294,1088,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68b5637-1691-11df-97a5-7038c432aabf',NULL),(382620,8294,1112,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68b5c4c-1691-11df-97a5-7038c432aabf',NULL),(382621,8294,1109,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68b5ee3-1691-11df-97a5-7038c432aabf',NULL),(382622,8294,1110,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68b7363-1691-11df-97a5-7038c432aabf',NULL),(382623,8294,1111,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68b75d0-1691-11df-97a5-7038c432aabf',NULL),(382624,8294,1255,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68b885b-1691-11df-97a5-7038c432aabf',NULL),(382625,8294,1277,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68b99fc-1691-11df-97a5-7038c432aabf',NULL),(382626,8294,1261,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68bc22b-1691-11df-97a5-7038c432aabf',NULL),(382627,8294,1266,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68bc3df-1691-11df-97a5-7038c432aabf',NULL),(382628,8294,1265,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68bc575-1691-11df-97a5-7038c432aabf',NULL),(382629,8294,1268,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68bc710-1691-11df-97a5-7038c432aabf',NULL),(382630,8294,1272,37757,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:47:38',0,1,NULL,NULL,NULL,'d68bcec4-1691-11df-97a5-7038c432aabf',NULL),(382631,9086,1246,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68bd105-1691-11df-97a5-7038c432aabf',NULL),(382632,9086,5282,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68bd2a0-1691-11df-97a5-7038c432aabf',NULL),(382633,9086,6096,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68bd43f-1691-11df-97a5-7038c432aabf',NULL),(382634,9086,5272,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68bd5d9-1691-11df-97a5-7038c432aabf',NULL),(382635,9086,1146,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68bd778-1691-11df-97a5-7038c432aabf',NULL),(382636,9086,1154,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68bd917-1691-11df-97a5-7038c432aabf',NULL),(382637,9086,1192,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68bdaa9-1691-11df-97a5-7038c432aabf',NULL),(382638,9086,1155,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68bdc44-1691-11df-97a5-7038c432aabf',NULL),(382639,9086,1164,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68bddd6-1691-11df-97a5-7038c432aabf',NULL),(382640,9086,1156,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68bdf75-1691-11df-97a5-7038c432aabf',NULL),(382641,9086,5092,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68be118-1691-11df-97a5-7038c432aabf',NULL),(382642,9086,5086,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68be2ae-1691-11df-97a5-7038c432aabf',NULL),(382643,9086,5087,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68be44d-1691-11df-97a5-7038c432aabf',NULL),(382644,9086,5085,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68be5ec-1691-11df-97a5-7038c432aabf',NULL),(382645,9086,5088,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68be787-1691-11df-97a5-7038c432aabf',NULL),(382646,9086,5089,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68be919-1691-11df-97a5-7038c432aabf',NULL),(382647,9086,5356,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68beab4-1691-11df-97a5-7038c432aabf',NULL),(382648,9086,1248,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68bec52-1691-11df-97a5-7038c432aabf',NULL),(382649,9086,1276,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68beded-1691-11df-97a5-7038c432aabf',NULL),(382650,9086,5096,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68bef83-1691-11df-97a5-7038c432aabf',NULL),(382651,9086,1088,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68bf122-1691-11df-97a5-7038c432aabf',NULL),(382652,9086,1088,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68bf2c1-1691-11df-97a5-7038c432aabf',NULL),(382653,9086,1088,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68bf460-1691-11df-97a5-7038c432aabf',NULL),(382654,9086,1112,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68bf5f6-1691-11df-97a5-7038c432aabf',NULL),(382655,9086,1109,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68bf83c-1691-11df-97a5-7038c432aabf',NULL),(382656,9086,1110,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68bf9d7-1691-11df-97a5-7038c432aabf',NULL),(382657,9086,1111,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68bfb71-1691-11df-97a5-7038c432aabf',NULL),(382658,9086,1255,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68bfd10-1691-11df-97a5-7038c432aabf',NULL),(382659,9086,1277,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68bfeab-1691-11df-97a5-7038c432aabf',NULL),(382660,9086,1261,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68c0045-1691-11df-97a5-7038c432aabf',NULL),(382661,9086,1265,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68c01d8-1691-11df-97a5-7038c432aabf',NULL),(382662,9086,1268,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68c0372-1691-11df-97a5-7038c432aabf',NULL),(382663,9086,1271,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68c0509-1691-11df-97a5-7038c432aabf',NULL),(382664,9086,1271,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68c06a3-1691-11df-97a5-7038c432aabf',NULL),(382665,9086,1271,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68c0842-1691-11df-97a5-7038c432aabf',NULL),(382666,9086,1271,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68c09dd-1691-11df-97a5-7038c432aabf',NULL),(382667,9086,1271,37764,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:50:36',0,1,NULL,NULL,NULL,'d68c0b7c-1691-11df-97a5-7038c432aabf',NULL),(382668,2563,1246,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c0d0e-1691-11df-97a5-7038c432aabf',NULL),(382669,2563,5282,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c0ead-1691-11df-97a5-7038c432aabf',NULL),(382670,2563,6096,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c1047-1691-11df-97a5-7038c432aabf',NULL),(382671,2563,1154,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c11e6-1691-11df-97a5-7038c432aabf',NULL),(382672,2563,1192,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c1385-1691-11df-97a5-7038c432aabf',NULL),(382673,2563,1156,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c151b-1691-11df-97a5-7038c432aabf',NULL),(382674,2563,5092,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c16be-1691-11df-97a5-7038c432aabf',NULL),(382675,2563,5086,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c1851-1691-11df-97a5-7038c432aabf',NULL),(382676,2563,5087,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c19eb-1691-11df-97a5-7038c432aabf',NULL),(382677,2563,5085,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c1b86-1691-11df-97a5-7038c432aabf',NULL),(382678,2563,5088,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c1d18-1691-11df-97a5-7038c432aabf',NULL),(382679,2563,5089,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c2971-1691-11df-97a5-7038c432aabf',NULL),(382680,2563,5356,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c2b3f-1691-11df-97a5-7038c432aabf',NULL),(382681,2563,1248,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c2cef-1691-11df-97a5-7038c432aabf',NULL),(382682,2563,5096,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c2e9a-1691-11df-97a5-7038c432aabf',NULL),(382683,2563,6042,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c3035-1691-11df-97a5-7038c432aabf',NULL),(382684,2563,1112,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c31dc-1691-11df-97a5-7038c432aabf',NULL),(382685,2563,1109,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c3380-1691-11df-97a5-7038c432aabf',NULL),(382686,2563,1110,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c351a-1691-11df-97a5-7038c432aabf',NULL),(382687,2563,1111,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c36b9-1691-11df-97a5-7038c432aabf',NULL),(382688,2563,1255,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c3854-1691-11df-97a5-7038c432aabf',NULL),(382689,2563,1277,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c39ee-1691-11df-97a5-7038c432aabf',NULL),(382690,2563,1261,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c3b89-1691-11df-97a5-7038c432aabf',NULL),(382691,2563,1265,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c3d24-1691-11df-97a5-7038c432aabf',NULL),(382692,2563,1268,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c3eba-1691-11df-97a5-7038c432aabf',NULL),(382693,2563,1272,37766,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:28',0,1,NULL,NULL,NULL,'d68c4059-1691-11df-97a5-7038c432aabf',NULL),(382694,5192,1246,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c4dd0-1691-11df-97a5-7038c432aabf',NULL),(382695,5192,5282,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c4f67-1691-11df-97a5-7038c432aabf',NULL),(382696,5192,6096,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c50f9-1691-11df-97a5-7038c432aabf',NULL),(382697,5192,5272,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c528f-1691-11df-97a5-7038c432aabf',NULL),(382698,5192,1146,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c542a-1691-11df-97a5-7038c432aabf',NULL),(382699,5192,1154,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c55c4-1691-11df-97a5-7038c432aabf',NULL),(382700,5192,1192,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c575b-1691-11df-97a5-7038c432aabf',NULL),(382701,5192,1155,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c58f5-1691-11df-97a5-7038c432aabf',NULL),(382702,5192,1164,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c5a9d-1691-11df-97a5-7038c432aabf',NULL),(382703,5192,1156,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c5d7c-1691-11df-97a5-7038c432aabf',NULL),(382704,5192,6065,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c601c-1691-11df-97a5-7038c432aabf',NULL),(382705,5192,5092,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c62b3-1691-11df-97a5-7038c432aabf',NULL),(382706,5192,5086,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c6814-1691-11df-97a5-7038c432aabf',NULL),(382707,5192,5087,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c6acd-1691-11df-97a5-7038c432aabf',NULL),(382708,5192,5085,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c6d8f-1691-11df-97a5-7038c432aabf',NULL),(382709,5192,5088,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c711e-1691-11df-97a5-7038c432aabf',NULL),(382710,5192,5089,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c73fa-1691-11df-97a5-7038c432aabf',NULL),(382711,5192,5356,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c76aa-1691-11df-97a5-7038c432aabf',NULL),(382712,5192,1248,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c7975-1691-11df-97a5-7038c432aabf',NULL),(382713,5192,5096,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c7c2e-1691-11df-97a5-7038c432aabf',NULL),(382714,5192,1088,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c7f09-1691-11df-97a5-7038c432aabf',NULL),(382715,5192,1088,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c832e-1691-11df-97a5-7038c432aabf',NULL),(382716,5192,1088,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c8656-1691-11df-97a5-7038c432aabf',NULL),(382717,5192,1112,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c8918-1691-11df-97a5-7038c432aabf',NULL),(382718,5192,1109,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c8bd1-1691-11df-97a5-7038c432aabf',NULL),(382719,5192,1110,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c8e86-1691-11df-97a5-7038c432aabf',NULL),(382720,5192,1111,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c9025-1691-11df-97a5-7038c432aabf',NULL),(382721,5192,1255,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c91bc-1691-11df-97a5-7038c432aabf',NULL),(382722,5192,1277,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c9428-1691-11df-97a5-7038c432aabf',NULL),(382723,5192,1261,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c95d4-1691-11df-97a5-7038c432aabf',NULL),(382724,5192,1265,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c976e-1691-11df-97a5-7038c432aabf',NULL),(382725,5192,1268,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c9909-1691-11df-97a5-7038c432aabf',NULL),(382726,5192,1271,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c9a9f-1691-11df-97a5-7038c432aabf',NULL),(382727,5192,1272,37767,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:53:10',0,1,NULL,NULL,NULL,'d68c9c3a-1691-11df-97a5-7038c432aabf',NULL),(382728,2845,1246,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68c9dd0-1691-11df-97a5-7038c432aabf',NULL),(382729,2845,5282,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68c9f6f-1691-11df-97a5-7038c432aabf',NULL),(382730,2845,6096,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68ca10a-1691-11df-97a5-7038c432aabf',NULL),(382731,2845,5272,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68ca2a0-1691-11df-97a5-7038c432aabf',NULL),(382732,2845,1146,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68ca443-1691-11df-97a5-7038c432aabf',NULL),(382733,2845,1154,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68ca5d9-1691-11df-97a5-7038c432aabf',NULL),(382734,2845,1192,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68caa7f-1691-11df-97a5-7038c432aabf',NULL),(382735,2845,1156,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68cac1d-1691-11df-97a5-7038c432aabf',NULL),(382736,2845,5092,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68cadb8-1691-11df-97a5-7038c432aabf',NULL),(382737,2845,5086,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68caf57-1691-11df-97a5-7038c432aabf',NULL),(382738,2845,5087,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68cb0f2-1691-11df-97a5-7038c432aabf',NULL),(382739,2845,5085,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68cb288-1691-11df-97a5-7038c432aabf',NULL),(382740,2845,5088,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68cb427-1691-11df-97a5-7038c432aabf',NULL),(382741,2845,5089,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68cb5bd-1691-11df-97a5-7038c432aabf',NULL),(382742,2845,5356,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68cb758-1691-11df-97a5-7038c432aabf',NULL),(382743,2845,1248,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68cb8ee-1691-11df-97a5-7038c432aabf',NULL),(382744,2845,5096,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68cbae3-1691-11df-97a5-7038c432aabf',NULL),(382745,2845,6042,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68cbc81-1691-11df-97a5-7038c432aabf',NULL),(382746,2845,6042,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68cbe1c-1691-11df-97a5-7038c432aabf',NULL),(382747,2845,1112,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68cbfb7-1691-11df-97a5-7038c432aabf',NULL),(382748,2845,1109,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68cc151-1691-11df-97a5-7038c432aabf',NULL),(382749,2845,1110,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68cc2e8-1691-11df-97a5-7038c432aabf',NULL),(382750,2845,1111,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68cc47a-1691-11df-97a5-7038c432aabf',NULL),(382751,2845,1255,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68cc614-1691-11df-97a5-7038c432aabf',NULL),(382752,2845,1277,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68cc7af-1691-11df-97a5-7038c432aabf',NULL),(382753,2845,1261,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68cc941-1691-11df-97a5-7038c432aabf',NULL),(382754,2845,1265,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68ccadc-1691-11df-97a5-7038c432aabf',NULL),(382755,2845,1268,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68ccf0d-1691-11df-97a5-7038c432aabf',NULL),(382756,2845,1272,37769,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:18',0,1,NULL,NULL,NULL,'d68cd0c2-1691-11df-97a5-7038c432aabf',NULL),(382757,5208,1246,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68cd25c-1691-11df-97a5-7038c432aabf',NULL),(382758,5208,5282,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68cd3ee-1691-11df-97a5-7038c432aabf',NULL),(382759,5208,6096,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68cd591-1691-11df-97a5-7038c432aabf',NULL),(382760,5208,5272,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68cd72c-1691-11df-97a5-7038c432aabf',NULL),(382761,5208,1146,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68cd8cf-1691-11df-97a5-7038c432aabf',NULL),(382762,5208,1154,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68cda66-1691-11df-97a5-7038c432aabf',NULL),(382763,5208,1192,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68cdc00-1691-11df-97a5-7038c432aabf',NULL),(382764,5208,1155,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68cdda8-1691-11df-97a5-7038c432aabf',NULL),(382765,5208,1164,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68cdf46-1691-11df-97a5-7038c432aabf',NULL),(382766,5208,1156,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68ce108-1691-11df-97a5-7038c432aabf',NULL),(382767,5208,5092,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68ce2a6-1691-11df-97a5-7038c432aabf',NULL),(382768,5208,5086,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68ce441-1691-11df-97a5-7038c432aabf',NULL),(382769,5208,5087,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68ce5e0-1691-11df-97a5-7038c432aabf',NULL),(382770,5208,5085,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68ce776-1691-11df-97a5-7038c432aabf',NULL),(382771,5208,5088,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68ce91a-1691-11df-97a5-7038c432aabf',NULL),(382772,5208,5089,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68ceab0-1691-11df-97a5-7038c432aabf',NULL),(382773,5208,5356,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68cec4a-1691-11df-97a5-7038c432aabf',NULL),(382774,5208,1248,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68cede9-1691-11df-97a5-7038c432aabf',NULL),(382775,5208,1276,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68cef91-1691-11df-97a5-7038c432aabf',NULL),(382776,5208,5096,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68cf134-1691-11df-97a5-7038c432aabf',NULL),(382777,5208,1088,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68cf2d3-1691-11df-97a5-7038c432aabf',NULL),(382778,5208,1088,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68cf47f-1691-11df-97a5-7038c432aabf',NULL),(382779,5208,1112,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68cf619-1691-11df-97a5-7038c432aabf',NULL),(382780,5208,1109,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68d036f-1691-11df-97a5-7038c432aabf',NULL),(382781,5208,1110,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68d050d-1691-11df-97a5-7038c432aabf',NULL),(382782,5208,1111,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68d069f-1691-11df-97a5-7038c432aabf',NULL),(382783,5208,1255,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68d0a33-1691-11df-97a5-7038c432aabf',NULL),(382784,5208,1277,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68d0be3-1691-11df-97a5-7038c432aabf',NULL),(382785,5208,1261,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68d0d86-1691-11df-97a5-7038c432aabf',NULL),(382786,5208,1265,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68d0f29-1691-11df-97a5-7038c432aabf',NULL),(382787,5208,1268,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68d10c4-1691-11df-97a5-7038c432aabf',NULL),(382788,5208,1272,37775,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 12:54:24',0,1,NULL,NULL,NULL,'d68d1267-1691-11df-97a5-7038c432aabf',NULL),(382789,8017,1246,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d1402-1691-11df-97a5-7038c432aabf',NULL),(382790,8017,5282,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d15a1-1691-11df-97a5-7038c432aabf',NULL),(382791,8017,6096,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d173b-1691-11df-97a5-7038c432aabf',NULL),(382792,8017,5272,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d18da-1691-11df-97a5-7038c432aabf',NULL),(382793,8017,1146,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d1a79-1691-11df-97a5-7038c432aabf',NULL),(382794,8017,1154,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d1c0f-1691-11df-97a5-7038c432aabf',NULL),(382795,8017,1192,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d1dae-1691-11df-97a5-7038c432aabf',NULL),(382796,8017,1155,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d1f45-1691-11df-97a5-7038c432aabf',NULL),(382797,8017,1164,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d20e3-1691-11df-97a5-7038c432aabf',NULL),(382798,8017,1156,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d2287-1691-11df-97a5-7038c432aabf',NULL),(382799,8017,5092,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d2425-1691-11df-97a5-7038c432aabf',NULL),(382800,8017,5086,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d25c4-1691-11df-97a5-7038c432aabf',NULL),(382801,8017,5087,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d275f-1691-11df-97a5-7038c432aabf',NULL),(382802,8017,5085,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d2902-1691-11df-97a5-7038c432aabf',NULL),(382803,8017,5088,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d2aa1-1691-11df-97a5-7038c432aabf',NULL),(382804,8017,5089,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d2c44-1691-11df-97a5-7038c432aabf',NULL),(382805,8017,5356,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d2e01-1691-11df-97a5-7038c432aabf',NULL),(382806,8017,1248,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d30a1-1691-11df-97a5-7038c432aabf',NULL),(382807,8017,5096,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d322e-1691-11df-97a5-7038c432aabf',NULL),(382808,8017,1088,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d33b4-1691-11df-97a5-7038c432aabf',NULL),(382809,8017,1088,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d353d-1691-11df-97a5-7038c432aabf',NULL),(382810,8017,1088,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d36c7-1691-11df-97a5-7038c432aabf',NULL),(382811,8017,1112,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d384c-1691-11df-97a5-7038c432aabf',NULL),(382812,8017,1109,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d39d1-1691-11df-97a5-7038c432aabf',NULL),(382813,8017,1110,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d3b4e-1691-11df-97a5-7038c432aabf',NULL),(382814,8017,1111,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d3cd3-1691-11df-97a5-7038c432aabf',NULL),(382815,8017,1255,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d4d88-1691-11df-97a5-7038c432aabf',NULL),(382816,8017,1277,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d4f0e-1691-11df-97a5-7038c432aabf',NULL),(382817,8017,1261,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d5093-1691-11df-97a5-7038c432aabf',NULL),(382818,8017,1265,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d520f-1691-11df-97a5-7038c432aabf',NULL),(382819,8017,1268,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d589c-1691-11df-97a5-7038c432aabf',NULL),(382820,8017,1272,37779,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:00:46',0,1,NULL,NULL,NULL,'d68d5a3b-1691-11df-97a5-7038c432aabf',NULL),(382821,6495,1246,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68d6dfb-1691-11df-97a5-7038c432aabf',NULL),(382822,6495,5282,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68d70a3-1691-11df-97a5-7038c432aabf',NULL),(382823,6495,6096,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68d7302-1691-11df-97a5-7038c432aabf',NULL),(382824,6495,5272,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68d756a-1691-11df-97a5-7038c432aabf',NULL),(382825,6495,1146,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68d8843-1691-11df-97a5-7038c432aabf',NULL),(382826,6495,1154,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68d8aaf-1691-11df-97a5-7038c432aabf',NULL),(382827,6495,1192,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68d8f32-1691-11df-97a5-7038c432aabf',NULL),(382828,6495,1155,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68da3c8-1691-11df-97a5-7038c432aabf',NULL),(382829,6495,1164,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68da735-1691-11df-97a5-7038c432aabf',NULL),(382830,6495,1156,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68db8c0-1691-11df-97a5-7038c432aabf',NULL),(382831,6495,5092,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68dca4b-1691-11df-97a5-7038c432aabf',NULL),(382832,6495,5086,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68dfe5f-1691-11df-97a5-7038c432aabf',NULL),(382833,6495,5087,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68e011d-1691-11df-97a5-7038c432aabf',NULL),(382834,6495,5085,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68e02bc-1691-11df-97a5-7038c432aabf',NULL),(382835,6495,5088,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68e0467-1691-11df-97a5-7038c432aabf',NULL),(382836,6495,5089,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68e060f-1691-11df-97a5-7038c432aabf',NULL),(382837,6495,5356,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68e07a9-1691-11df-97a5-7038c432aabf',NULL),(382838,6495,1248,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68e0951-1691-11df-97a5-7038c432aabf',NULL),(382839,6495,5096,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68e0aeb-1691-11df-97a5-7038c432aabf',NULL),(382840,6495,1088,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68e0c8f-1691-11df-97a5-7038c432aabf',NULL),(382841,6495,1088,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68e0e32-1691-11df-97a5-7038c432aabf',NULL),(382842,6495,1088,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68e0fcc-1691-11df-97a5-7038c432aabf',NULL),(382843,6495,1112,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68e116b-1691-11df-97a5-7038c432aabf',NULL),(382844,6495,1109,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68e1302-1691-11df-97a5-7038c432aabf',NULL),(382845,6495,1110,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68e149c-1691-11df-97a5-7038c432aabf',NULL),(382846,6495,1111,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68e1633-1691-11df-97a5-7038c432aabf',NULL),(382847,6495,1255,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68e17d1-1691-11df-97a5-7038c432aabf',NULL),(382848,6495,1277,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68e1979-1691-11df-97a5-7038c432aabf',NULL),(382849,6495,1261,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68e1b14-1691-11df-97a5-7038c432aabf',NULL),(382850,6495,1265,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68e1cae-1691-11df-97a5-7038c432aabf',NULL),(382851,6495,1268,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68e1e49-1691-11df-97a5-7038c432aabf',NULL),(382852,6495,1272,37780,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:05:09',0,1,NULL,NULL,NULL,'d68e1fec-1691-11df-97a5-7038c432aabf',NULL),(382853,8793,1246,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e2187-1691-11df-97a5-7038c432aabf',NULL),(382854,8793,5282,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e24d5-1691-11df-97a5-7038c432aabf',NULL),(382855,8793,6096,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e268e-1691-11df-97a5-7038c432aabf',NULL),(382856,8793,5272,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e282d-1691-11df-97a5-7038c432aabf',NULL),(382857,8793,1146,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e29d0-1691-11df-97a5-7038c432aabf',NULL),(382858,8793,1154,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e2b6b-1691-11df-97a5-7038c432aabf',NULL),(382859,8793,1192,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e2d0a-1691-11df-97a5-7038c432aabf',NULL),(382860,8793,1155,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e2ea4-1691-11df-97a5-7038c432aabf',NULL),(382861,8793,1164,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e3043-1691-11df-97a5-7038c432aabf',NULL),(382862,8793,1156,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e31e6-1691-11df-97a5-7038c432aabf',NULL),(382863,8793,1165,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e3385-1691-11df-97a5-7038c432aabf',NULL),(382864,8793,5092,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e3528-1691-11df-97a5-7038c432aabf',NULL),(382865,8793,5086,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e36c3-1691-11df-97a5-7038c432aabf',NULL),(382866,8793,5087,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e3862-1691-11df-97a5-7038c432aabf',NULL),(382867,8793,5085,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e3a01-1691-11df-97a5-7038c432aabf',NULL),(382868,8793,5088,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e3b9b-1691-11df-97a5-7038c432aabf',NULL),(382869,8793,5089,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e3d36-1691-11df-97a5-7038c432aabf',NULL),(382870,8793,5356,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e3ecc-1691-11df-97a5-7038c432aabf',NULL),(382871,8793,1248,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e4074-1691-11df-97a5-7038c432aabf',NULL),(382872,8793,5096,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e420e-1691-11df-97a5-7038c432aabf',NULL),(382873,8793,1088,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e43a5-1691-11df-97a5-7038c432aabf',NULL),(382874,8793,1088,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e453f-1691-11df-97a5-7038c432aabf',NULL),(382875,8793,1088,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e46d6-1691-11df-97a5-7038c432aabf',NULL),(382876,8793,1112,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e4879-1691-11df-97a5-7038c432aabf',NULL),(382877,8793,1109,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e4a18-1691-11df-97a5-7038c432aabf',NULL),(382878,8793,1110,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e4bae-1691-11df-97a5-7038c432aabf',NULL),(382879,8793,1111,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e4d49-1691-11df-97a5-7038c432aabf',NULL),(382880,8793,1255,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e4edb-1691-11df-97a5-7038c432aabf',NULL),(382881,8793,1277,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e507a-1691-11df-97a5-7038c432aabf',NULL),(382882,8793,1261,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e5214-1691-11df-97a5-7038c432aabf',NULL),(382883,8793,1265,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e53af-1691-11df-97a5-7038c432aabf',NULL),(382884,8793,1268,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e554e-1691-11df-97a5-7038c432aabf',NULL),(382885,8793,1272,37792,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:09:46',0,1,NULL,NULL,NULL,'d68e56e4-1691-11df-97a5-7038c432aabf',NULL),(382886,8541,1246,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68e6406-1691-11df-97a5-7038c432aabf',NULL),(382887,8541,5282,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68e65bf-1691-11df-97a5-7038c432aabf',NULL),(382888,8541,6096,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68e6f38-1691-11df-97a5-7038c432aabf',NULL),(382889,8541,5272,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68e714f-1691-11df-97a5-7038c432aabf',NULL),(382890,8541,1146,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68e7303-1691-11df-97a5-7038c432aabf',NULL),(382891,8541,1154,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68e74b3-1691-11df-97a5-7038c432aabf',NULL),(382892,8541,1192,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68e7656-1691-11df-97a5-7038c432aabf',NULL),(382893,8541,1155,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68e77f5-1691-11df-97a5-7038c432aabf',NULL),(382894,8541,1164,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68e7987-1691-11df-97a5-7038c432aabf',NULL),(382895,8541,1156,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68e7b33-1691-11df-97a5-7038c432aabf',NULL),(382896,8541,6065,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68e7ce7-1691-11df-97a5-7038c432aabf',NULL),(382897,8541,1165,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68e7e8a-1691-11df-97a5-7038c432aabf',NULL),(382898,8541,5092,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68e803a-1691-11df-97a5-7038c432aabf',NULL),(382899,8541,5086,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68e81d5-1691-11df-97a5-7038c432aabf',NULL),(382900,8541,5087,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68e9101-1691-11df-97a5-7038c432aabf',NULL),(382901,8541,5085,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68e92b9-1691-11df-97a5-7038c432aabf',NULL),(382902,8541,5088,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68e944b-1691-11df-97a5-7038c432aabf',NULL),(382903,8541,5089,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68e95ee-1691-11df-97a5-7038c432aabf',NULL),(382904,8541,5356,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68e9785-1691-11df-97a5-7038c432aabf',NULL),(382905,8541,1248,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68e9924-1691-11df-97a5-7038c432aabf',NULL),(382906,8541,1276,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68e9abe-1691-11df-97a5-7038c432aabf',NULL),(382907,8541,5096,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68e9c59-1691-11df-97a5-7038c432aabf',NULL),(382908,8541,1088,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68e9df8-1691-11df-97a5-7038c432aabf',NULL),(382909,8541,1088,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68e9fac-1691-11df-97a5-7038c432aabf',NULL),(382910,8541,1088,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68ea29d-1691-11df-97a5-7038c432aabf',NULL),(382911,8541,1112,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68ea549-1691-11df-97a5-7038c432aabf',NULL),(382912,8541,1109,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68ea7e5-1691-11df-97a5-7038c432aabf',NULL),(382913,8541,1110,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68ead28-1691-11df-97a5-7038c432aabf',NULL),(382914,8541,1111,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68eafe5-1691-11df-97a5-7038c432aabf',NULL),(382915,8541,1255,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68eb4e0-1691-11df-97a5-7038c432aabf',NULL),(382916,8541,1277,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68eb7c4-1691-11df-97a5-7038c432aabf',NULL),(382917,8541,1261,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68eba86-1691-11df-97a5-7038c432aabf',NULL),(382918,8541,1265,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68ebd43-1691-11df-97a5-7038c432aabf',NULL),(382919,8541,1268,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68ebffc-1691-11df-97a5-7038c432aabf',NULL),(382920,8541,1272,37795,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:55',0,1,NULL,NULL,NULL,'d68ec2b6-1691-11df-97a5-7038c432aabf',NULL),(382921,2140,1246,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68ec562-1691-11df-97a5-7038c432aabf',NULL),(382922,2140,5282,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68ec81f-1691-11df-97a5-7038c432aabf',NULL),(382923,2140,6096,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68ecad9-1691-11df-97a5-7038c432aabf',NULL),(382924,2140,5272,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68ecd96-1691-11df-97a5-7038c432aabf',NULL),(382925,2140,1146,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68ed04b-1691-11df-97a5-7038c432aabf',NULL),(382926,2140,1154,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68ed1e6-1691-11df-97a5-7038c432aabf',NULL),(382927,2140,1192,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68ed385-1691-11df-97a5-7038c432aabf',NULL),(382928,2140,1155,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68ed51b-1691-11df-97a5-7038c432aabf',NULL),(382929,2140,1164,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68ed6b6-1691-11df-97a5-7038c432aabf',NULL),(382930,2140,1156,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68ed854-1691-11df-97a5-7038c432aabf',NULL),(382931,2140,6065,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68ed9ef-1691-11df-97a5-7038c432aabf',NULL),(382932,2140,5092,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68edb8e-1691-11df-97a5-7038c432aabf',NULL),(382933,2140,5086,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68edfa6-1691-11df-97a5-7038c432aabf',NULL),(382934,2140,5087,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68ee156-1691-11df-97a5-7038c432aabf',NULL),(382935,2140,5085,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68ee2f0-1691-11df-97a5-7038c432aabf',NULL),(382936,2140,5088,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68ee48f-1691-11df-97a5-7038c432aabf',NULL),(382937,2140,5089,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68ee62a-1691-11df-97a5-7038c432aabf',NULL),(382938,2140,5356,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68ee7c0-1691-11df-97a5-7038c432aabf',NULL),(382939,2140,1248,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68ee964-1691-11df-97a5-7038c432aabf',NULL),(382940,2140,5096,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68eeafa-1691-11df-97a5-7038c432aabf',NULL),(382941,2140,6042,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68eec99-1691-11df-97a5-7038c432aabf',NULL),(382942,2140,1088,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68eee33-1691-11df-97a5-7038c432aabf',NULL),(382943,2140,1088,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68eefd2-1691-11df-97a5-7038c432aabf',NULL),(382944,2140,1088,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68ef16d-1691-11df-97a5-7038c432aabf',NULL),(382945,2140,1112,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68ef303-1691-11df-97a5-7038c432aabf',NULL),(382946,2140,1109,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68ef4a2-1691-11df-97a5-7038c432aabf',NULL),(382947,2140,1110,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68ef638-1691-11df-97a5-7038c432aabf',NULL),(382948,2140,1111,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68ef7d7-1691-11df-97a5-7038c432aabf',NULL),(382949,2140,1255,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68ef976-1691-11df-97a5-7038c432aabf',NULL),(382950,2140,1277,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68efb0d-1691-11df-97a5-7038c432aabf',NULL),(382951,2140,1261,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68f04ec-1691-11df-97a5-7038c432aabf',NULL),(382952,2140,1265,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68f06ee-1691-11df-97a5-7038c432aabf',NULL),(382953,2140,1268,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68f08a6-1691-11df-97a5-7038c432aabf',NULL),(382954,2140,1272,37796,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:10:52',0,1,NULL,NULL,NULL,'d68f0a45-1691-11df-97a5-7038c432aabf',NULL),(382955,3428,1246,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f0be8-1691-11df-97a5-7038c432aabf',NULL),(382956,3428,5282,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f0d8c-1691-11df-97a5-7038c432aabf',NULL),(382957,3428,6096,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f0f26-1691-11df-97a5-7038c432aabf',NULL),(382958,3428,5272,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f10c5-1691-11df-97a5-7038c432aabf',NULL),(382959,3428,1146,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f125b-1691-11df-97a5-7038c432aabf',NULL),(382960,3428,1154,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f1403-1691-11df-97a5-7038c432aabf',NULL),(382961,3428,1192,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f15af-1691-11df-97a5-7038c432aabf',NULL),(382962,3428,1155,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f1749-1691-11df-97a5-7038c432aabf',NULL),(382963,3428,1164,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f18ec-1691-11df-97a5-7038c432aabf',NULL),(382964,3428,1156,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f1a8b-1691-11df-97a5-7038c432aabf',NULL),(382965,3428,5092,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f1c2a-1691-11df-97a5-7038c432aabf',NULL),(382966,3428,5086,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f1dc9-1691-11df-97a5-7038c432aabf',NULL),(382967,3428,5087,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f1f68-1691-11df-97a5-7038c432aabf',NULL),(382968,3428,5085,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f210b-1691-11df-97a5-7038c432aabf',NULL),(382969,3428,5088,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f22a2-1691-11df-97a5-7038c432aabf',NULL),(382970,3428,5089,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f2445-1691-11df-97a5-7038c432aabf',NULL),(382971,3428,5356,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f25e4-1691-11df-97a5-7038c432aabf',NULL),(382972,3428,1248,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f2787-1691-11df-97a5-7038c432aabf',NULL),(382973,3428,5096,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f2932-1691-11df-97a5-7038c432aabf',NULL),(382974,3428,1088,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f2acd-1691-11df-97a5-7038c432aabf',NULL),(382975,3428,1088,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f2c7d-1691-11df-97a5-7038c432aabf',NULL),(382976,3428,1112,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f2e18-1691-11df-97a5-7038c432aabf',NULL),(382977,3428,1109,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f2fb7-1691-11df-97a5-7038c432aabf',NULL),(382978,3428,1110,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f3151-1691-11df-97a5-7038c432aabf',NULL),(382979,3428,1111,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f32f9-1691-11df-97a5-7038c432aabf',NULL),(382980,3428,1255,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f34a9-1691-11df-97a5-7038c432aabf',NULL),(382981,3428,1277,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f3643-1691-11df-97a5-7038c432aabf',NULL),(382982,3428,1261,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f37e6-1691-11df-97a5-7038c432aabf',NULL),(382983,3428,1265,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f398a-1691-11df-97a5-7038c432aabf',NULL),(382984,3428,1268,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f3b2d-1691-11df-97a5-7038c432aabf',NULL),(382985,3428,1272,37802,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:38',0,1,NULL,NULL,NULL,'d68f3cd0-1691-11df-97a5-7038c432aabf',NULL),(382986,7652,1246,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f3e73-1691-11df-97a5-7038c432aabf',NULL),(382987,7652,5282,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f4bfc-1691-11df-97a5-7038c432aabf',NULL),(382988,7652,6096,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f4d96-1691-11df-97a5-7038c432aabf',NULL),(382989,7652,1154,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f4f2d-1691-11df-97a5-7038c432aabf',NULL),(382990,7652,1192,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f50cc-1691-11df-97a5-7038c432aabf',NULL),(382991,7652,1155,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f52eb-1691-11df-97a5-7038c432aabf',NULL),(382992,7652,1164,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f5492-1691-11df-97a5-7038c432aabf',NULL),(382993,7652,1156,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f562d-1691-11df-97a5-7038c432aabf',NULL),(382994,7652,5092,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f57d0-1691-11df-97a5-7038c432aabf',NULL),(382995,7652,5086,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f5973-1691-11df-97a5-7038c432aabf',NULL),(382996,7652,5087,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f5b0a-1691-11df-97a5-7038c432aabf',NULL),(382997,7652,5085,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f5cad-1691-11df-97a5-7038c432aabf',NULL),(382998,7652,5088,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f5e43-1691-11df-97a5-7038c432aabf',NULL),(382999,7652,5089,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f5fe2-1691-11df-97a5-7038c432aabf',NULL),(383000,7652,5356,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f6181-1691-11df-97a5-7038c432aabf',NULL),(383001,7652,1248,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f631c-1691-11df-97a5-7038c432aabf',NULL),(383002,7652,5096,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f64ba-1691-11df-97a5-7038c432aabf',NULL),(383003,7652,6042,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f6655-1691-11df-97a5-7038c432aabf',NULL),(383004,7652,1088,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f67f4-1691-11df-97a5-7038c432aabf',NULL),(383005,7652,1088,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f698f-1691-11df-97a5-7038c432aabf',NULL),(383006,7652,1088,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f6b32-1691-11df-97a5-7038c432aabf',NULL),(383007,7652,1112,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f6cd5-1691-11df-97a5-7038c432aabf',NULL),(383008,7652,1109,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f6e6b-1691-11df-97a5-7038c432aabf',NULL),(383009,7652,1110,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f700e-1691-11df-97a5-7038c432aabf',NULL),(383010,7652,1111,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f71a5-1691-11df-97a5-7038c432aabf',NULL),(383011,7652,1255,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f7344-1691-11df-97a5-7038c432aabf',NULL),(383012,7652,1277,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f74da-1691-11df-97a5-7038c432aabf',NULL),(383013,7652,1261,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f7693-1691-11df-97a5-7038c432aabf',NULL),(383014,7652,1265,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f783a-1691-11df-97a5-7038c432aabf',NULL),(383015,7652,1268,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f79cc-1691-11df-97a5-7038c432aabf',NULL),(383016,7652,1272,37803,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:13:30',0,1,NULL,NULL,NULL,'d68f7b56-1691-11df-97a5-7038c432aabf',NULL),(383017,2820,1246,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d68f7cd7-1691-11df-97a5-7038c432aabf',NULL),(383018,2820,5282,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d68f7e60-1691-11df-97a5-7038c432aabf',NULL),(383019,2820,6096,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d68f7fe1-1691-11df-97a5-7038c432aabf',NULL),(383020,2820,5272,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d68f816b-1691-11df-97a5-7038c432aabf',NULL),(383021,2820,1146,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d68f82f0-1691-11df-97a5-7038c432aabf',NULL),(383022,2820,1154,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d68f846c-1691-11df-97a5-7038c432aabf',NULL),(383023,2820,1192,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d68f9781-1691-11df-97a5-7038c432aabf',NULL),(383024,2820,1155,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d68f9917-1691-11df-97a5-7038c432aabf',NULL),(383025,2820,1164,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d68f9a98-1691-11df-97a5-7038c432aabf',NULL),(383026,2820,1156,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d68f9c1e-1691-11df-97a5-7038c432aabf',NULL),(383027,2820,5092,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d68fa27b-1691-11df-97a5-7038c432aabf',NULL),(383028,2820,5086,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d68fa412-1691-11df-97a5-7038c432aabf',NULL),(383029,2820,5087,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d68fb7ab-1691-11df-97a5-7038c432aabf',NULL),(383030,2820,5085,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d68fb92c-1691-11df-97a5-7038c432aabf',NULL),(383031,2820,5088,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d68fbbe5-1691-11df-97a5-7038c432aabf',NULL),(383032,2820,5089,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d68fbe49-1691-11df-97a5-7038c432aabf',NULL),(383033,2820,5356,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d68fcfbf-1691-11df-97a5-7038c432aabf',NULL),(383034,2820,1248,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d68fd226-1691-11df-97a5-7038c432aabf',NULL),(383035,2820,5096,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d68fd482-1691-11df-97a5-7038c432aabf',NULL),(383036,2820,6042,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d68feae9-1691-11df-97a5-7038c432aabf',NULL),(383037,2820,1088,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d68fed56-1691-11df-97a5-7038c432aabf',NULL),(383038,2820,1088,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d68ffefa-1691-11df-97a5-7038c432aabf',NULL),(383039,2820,1088,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d6901070-1691-11df-97a5-7038c432aabf',NULL),(383040,2820,1112,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d690224d-1691-11df-97a5-7038c432aabf',NULL),(383041,2820,1109,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d6904d5f-1691-11df-97a5-7038c432aabf',NULL),(383042,2820,1110,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d6904f07-1691-11df-97a5-7038c432aabf',NULL),(383043,2820,1111,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d6905095-1691-11df-97a5-7038c432aabf',NULL),(383044,2820,1255,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d6905238-1691-11df-97a5-7038c432aabf',NULL),(383045,2820,1277,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d69053d7-1691-11df-97a5-7038c432aabf',NULL),(383046,2820,1261,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d6905576-1691-11df-97a5-7038c432aabf',NULL),(383047,2820,1265,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d6905715-1691-11df-97a5-7038c432aabf',NULL),(383048,2820,1268,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d69058af-1691-11df-97a5-7038c432aabf',NULL),(383049,2820,1272,37809,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:15:33',0,1,NULL,NULL,NULL,'d6905a4e-1691-11df-97a5-7038c432aabf',NULL),(383050,5764,1246,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d6905be9-1691-11df-97a5-7038c432aabf',NULL),(383051,5764,5282,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d6905d88-1691-11df-97a5-7038c432aabf',NULL),(383052,5764,6096,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d6905f26-1691-11df-97a5-7038c432aabf',NULL),(383053,5764,1154,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d69060c1-1691-11df-97a5-7038c432aabf',NULL),(383054,5764,1192,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d6906260-1691-11df-97a5-7038c432aabf',NULL),(383055,5764,1155,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d6906403-1691-11df-97a5-7038c432aabf',NULL),(383056,5764,1164,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d69065a2-1691-11df-97a5-7038c432aabf',NULL),(383057,5764,1156,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d6906741-1691-11df-97a5-7038c432aabf',NULL),(383058,5764,6065,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d69068dc-1691-11df-97a5-7038c432aabf',NULL),(383059,5764,5092,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d6906a7a-1691-11df-97a5-7038c432aabf',NULL),(383060,5764,5086,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d6906c19-1691-11df-97a5-7038c432aabf',NULL),(383061,5764,5087,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d6906db4-1691-11df-97a5-7038c432aabf',NULL),(383062,5764,5085,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d6906f4a-1691-11df-97a5-7038c432aabf',NULL),(383063,5764,5088,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d69070e9-1691-11df-97a5-7038c432aabf',NULL),(383064,5764,5089,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d6907284-1691-11df-97a5-7038c432aabf',NULL),(383065,5764,5356,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d690741a-1691-11df-97a5-7038c432aabf',NULL),(383066,5764,1248,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d69075b9-1691-11df-97a5-7038c432aabf',NULL),(383067,5764,5096,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d690774f-1691-11df-97a5-7038c432aabf',NULL),(383068,5764,6042,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d69078ee-1691-11df-97a5-7038c432aabf',NULL),(383069,5764,1088,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d6907a89-1691-11df-97a5-7038c432aabf',NULL),(383070,5764,1088,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d6907c24-1691-11df-97a5-7038c432aabf',NULL),(383071,5764,1088,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d6907dbe-1691-11df-97a5-7038c432aabf',NULL),(383072,5764,1112,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d6907f55-1691-11df-97a5-7038c432aabf',NULL),(383073,5764,1109,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d69080f3-1691-11df-97a5-7038c432aabf',NULL),(383074,5764,1110,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d690828a-1691-11df-97a5-7038c432aabf',NULL),(383075,5764,1111,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d6908429-1691-11df-97a5-7038c432aabf',NULL),(383076,5764,1255,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d69085c3-1691-11df-97a5-7038c432aabf',NULL),(383077,5764,1277,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d690875a-1691-11df-97a5-7038c432aabf',NULL),(383078,5764,1261,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d69088f9-1691-11df-97a5-7038c432aabf',NULL),(383079,5764,1265,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d6908a97-1691-11df-97a5-7038c432aabf',NULL),(383080,5764,1268,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d6908c36-1691-11df-97a5-7038c432aabf',NULL),(383081,5764,1272,37813,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:08',0,1,NULL,NULL,NULL,'d6908dcd-1691-11df-97a5-7038c432aabf',NULL),(383082,3644,1246,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d6908f6c-1691-11df-97a5-7038c432aabf',NULL),(383083,3644,5282,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d690910a-1691-11df-97a5-7038c432aabf',NULL),(383084,3644,6096,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d69092a5-1691-11df-97a5-7038c432aabf',NULL),(383085,3644,1154,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d6909444-1691-11df-97a5-7038c432aabf',NULL),(383086,3644,1192,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d69095da-1691-11df-97a5-7038c432aabf',NULL),(383087,3644,1155,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d6909775-1691-11df-97a5-7038c432aabf',NULL),(383088,3644,1164,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d6909914-1691-11df-97a5-7038c432aabf',NULL),(383089,3644,1156,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d6909aae-1691-11df-97a5-7038c432aabf',NULL),(383090,3644,5092,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d6909c49-1691-11df-97a5-7038c432aabf',NULL),(383091,3644,5086,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d6909de4-1691-11df-97a5-7038c432aabf',NULL),(383092,3644,5087,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d6909f7e-1691-11df-97a5-7038c432aabf',NULL),(383093,3644,5085,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d690a11d-1691-11df-97a5-7038c432aabf',NULL),(383094,3644,5088,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d690a2b4-1691-11df-97a5-7038c432aabf',NULL),(383095,3644,5089,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d690a44e-1691-11df-97a5-7038c432aabf',NULL),(383096,3644,5356,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d690a5e9-1691-11df-97a5-7038c432aabf',NULL),(383097,3644,1248,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d690a783-1691-11df-97a5-7038c432aabf',NULL),(383098,3644,5096,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d690a91e-1691-11df-97a5-7038c432aabf',NULL),(383099,3644,6042,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d690aab4-1691-11df-97a5-7038c432aabf',NULL),(383100,3644,1088,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d690ac53-1691-11df-97a5-7038c432aabf',NULL),(383101,3644,1088,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d690adea-1691-11df-97a5-7038c432aabf',NULL),(383102,3644,1088,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d690af84-1691-11df-97a5-7038c432aabf',NULL),(383103,3644,1112,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d690b11b-1691-11df-97a5-7038c432aabf',NULL),(383104,3644,1109,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d690b2c2-1691-11df-97a5-7038c432aabf',NULL),(383105,3644,1110,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d690b461-1691-11df-97a5-7038c432aabf',NULL),(383106,3644,1111,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d690b5f7-1691-11df-97a5-7038c432aabf',NULL),(383107,3644,1255,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d690b792-1691-11df-97a5-7038c432aabf',NULL),(383108,3644,1277,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d690b928-1691-11df-97a5-7038c432aabf',NULL),(383109,3644,1261,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d690c581-1691-11df-97a5-7038c432aabf',NULL),(383110,3644,1265,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d690c71c-1691-11df-97a5-7038c432aabf',NULL),(383111,3644,1268,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d690c8a5-1691-11df-97a5-7038c432aabf',NULL),(383112,3644,1272,37814,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:17:45',0,1,NULL,NULL,NULL,'d690ca44-1691-11df-97a5-7038c432aabf',NULL),(383113,3142,1246,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d690cbdb-1691-11df-97a5-7038c432aabf',NULL),(383114,3142,5282,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d690cd79-1691-11df-97a5-7038c432aabf',NULL),(383115,3142,6096,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d690cf18-1691-11df-97a5-7038c432aabf',NULL),(383116,3142,5272,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d690d0aa-1691-11df-97a5-7038c432aabf',NULL),(383117,3142,1146,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d690d256-1691-11df-97a5-7038c432aabf',NULL),(383118,3142,1154,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d690d507-1691-11df-97a5-7038c432aabf',NULL),(383119,3142,1192,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d690d7ab-1691-11df-97a5-7038c432aabf',NULL),(383120,3142,1155,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d690da53-1691-11df-97a5-7038c432aabf',NULL),(383121,3142,1164,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d690de19-1691-11df-97a5-7038c432aabf',NULL),(383122,3142,1156,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d690e0e4-1691-11df-97a5-7038c432aabf',NULL),(383123,3142,6065,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d690e484-1691-11df-97a5-7038c432aabf',NULL),(383124,3142,5092,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d690e752-1691-11df-97a5-7038c432aabf',NULL),(383125,3142,5086,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d690ea07-1691-11df-97a5-7038c432aabf',NULL),(383126,3142,5087,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d690ecc1-1691-11df-97a5-7038c432aabf',NULL),(383127,3142,5085,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d690ef7e-1691-11df-97a5-7038c432aabf',NULL),(383128,3142,5088,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d690f237-1691-11df-97a5-7038c432aabf',NULL),(383129,3142,5089,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d690f4f0-1691-11df-97a5-7038c432aabf',NULL),(383130,3142,5356,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d690f7ae-1691-11df-97a5-7038c432aabf',NULL),(383131,3142,1248,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d690fa70-1691-11df-97a5-7038c432aabf',NULL),(383132,3142,5096,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d690fd2d-1691-11df-97a5-7038c432aabf',NULL),(383133,3142,6042,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d690ffe6-1691-11df-97a5-7038c432aabf',NULL),(383134,3142,1088,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d691018e-1691-11df-97a5-7038c432aabf',NULL),(383135,3142,1088,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d691032d-1691-11df-97a5-7038c432aabf',NULL),(383136,3142,1088,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d69104c7-1691-11df-97a5-7038c432aabf',NULL),(383137,3142,1112,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d6910662-1691-11df-97a5-7038c432aabf',NULL),(383138,3142,1109,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d6910801-1691-11df-97a5-7038c432aabf',NULL),(383139,3142,1110,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d69109a4-1691-11df-97a5-7038c432aabf',NULL),(383140,3142,1111,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d6910b3f-1691-11df-97a5-7038c432aabf',NULL),(383141,3142,1255,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d6910cd9-1691-11df-97a5-7038c432aabf',NULL),(383142,3142,1277,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d6910e70-1691-11df-97a5-7038c432aabf',NULL),(383143,3142,1261,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d691100a-1691-11df-97a5-7038c432aabf',NULL),(383144,3142,1265,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d69111a0-1691-11df-97a5-7038c432aabf',NULL),(383145,3142,1268,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d6911337-1691-11df-97a5-7038c432aabf',NULL),(383146,3142,1272,37826,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:21:49',0,1,NULL,NULL,NULL,'d69114de-1691-11df-97a5-7038c432aabf',NULL),(383147,1625,1246,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d6911675-1691-11df-97a5-7038c432aabf',NULL),(383148,1625,5282,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d6911814-1691-11df-97a5-7038c432aabf',NULL),(383149,1625,6096,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d69119aa-1691-11df-97a5-7038c432aabf',NULL),(383150,1625,5272,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d6911b51-1691-11df-97a5-7038c432aabf',NULL),(383151,1625,1146,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d6911cf4-1691-11df-97a5-7038c432aabf',NULL),(383152,1625,1154,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d6911e8b-1691-11df-97a5-7038c432aabf',NULL),(383153,1625,1192,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d691202a-1691-11df-97a5-7038c432aabf',NULL),(383154,1625,1156,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d69121c0-1691-11df-97a5-7038c432aabf',NULL),(383155,1625,5092,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d691235f-1691-11df-97a5-7038c432aabf',NULL),(383156,1625,5086,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d69124f5-1691-11df-97a5-7038c432aabf',NULL),(383157,1625,5087,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d6912690-1691-11df-97a5-7038c432aabf',NULL),(383158,1625,5085,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d6912837-1691-11df-97a5-7038c432aabf',NULL),(383159,1625,5088,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d69129ce-1691-11df-97a5-7038c432aabf',NULL),(383160,1625,5089,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d6912b68-1691-11df-97a5-7038c432aabf',NULL),(383161,1625,5356,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d6912cff-1691-11df-97a5-7038c432aabf',NULL),(383162,1625,1248,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d6912e9e-1691-11df-97a5-7038c432aabf',NULL),(383163,1625,5096,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d691303c-1691-11df-97a5-7038c432aabf',NULL),(383164,1625,1112,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d69131d3-1691-11df-97a5-7038c432aabf',NULL),(383165,1625,1109,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d6913369-1691-11df-97a5-7038c432aabf',NULL),(383166,1625,1110,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d69134fb-1691-11df-97a5-7038c432aabf',NULL),(383167,1625,1111,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d6913696-1691-11df-97a5-7038c432aabf',NULL),(383168,1625,1255,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d6913828-1691-11df-97a5-7038c432aabf',NULL),(383169,1625,1277,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d69139c3-1691-11df-97a5-7038c432aabf',NULL),(383170,1625,1261,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d6913b61-1691-11df-97a5-7038c432aabf',NULL),(383171,1625,1265,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d6913d05-1691-11df-97a5-7038c432aabf',NULL),(383172,1625,1268,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d6913f31-1691-11df-97a5-7038c432aabf',NULL),(383173,1625,1272,37830,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:22:58',0,1,NULL,NULL,NULL,'d6915c76-1691-11df-97a5-7038c432aabf',NULL),(383174,4879,5589,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d6915e67-1691-11df-97a5-7038c432aabf',NULL),(383175,4879,5588,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691600e-1691-11df-97a5-7038c432aabf',NULL),(383176,4879,1246,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d69161c2-1691-11df-97a5-7038c432aabf',NULL),(383177,4879,5282,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691636a-1691-11df-97a5-7038c432aabf',NULL),(383178,4879,969,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d6916516-1691-11df-97a5-7038c432aabf',NULL),(383179,4879,1151,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d69166b9-1691-11df-97a5-7038c432aabf',NULL),(383180,4879,1198,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691685c-1691-11df-97a5-7038c432aabf',NULL),(383181,4879,1198,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d69169ff-1691-11df-97a5-7038c432aabf',NULL),(383182,4879,1198,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d6916ba7-1691-11df-97a5-7038c432aabf',NULL),(383183,4879,1198,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d6916d41-1691-11df-97a5-7038c432aabf',NULL),(383184,4879,1198,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d6916ee4-1691-11df-97a5-7038c432aabf',NULL),(383185,4879,1198,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691707b-1691-11df-97a5-7038c432aabf',NULL),(383186,4879,5303,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d6917c7a-1691-11df-97a5-7038c432aabf',NULL),(383187,4879,976,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d6917e25-1691-11df-97a5-7038c432aabf',NULL),(383188,4879,1192,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d6917fde-1691-11df-97a5-7038c432aabf',NULL),(383189,4879,979,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691818e-1691-11df-97a5-7038c432aabf',NULL),(383190,4879,1156,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d6918331-1691-11df-97a5-7038c432aabf',NULL),(383191,4879,1156,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d69184d9-1691-11df-97a5-7038c432aabf',NULL),(383192,4879,6065,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691867c-1691-11df-97a5-7038c432aabf',NULL),(383193,4879,1154,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d6918823-1691-11df-97a5-7038c432aabf',NULL),(383194,4879,5092,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d69189cb-1691-11df-97a5-7038c432aabf',NULL),(383195,4879,5314,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d6919dfe-1691-11df-97a5-7038c432aabf',NULL),(383196,4879,5090,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d6919fb2-1691-11df-97a5-7038c432aabf',NULL),(383197,4879,5087,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691a155-1691-11df-97a5-7038c432aabf',NULL),(383198,4879,5242,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691a301-1691-11df-97a5-7038c432aabf',NULL),(383199,4879,5088,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691a4a9-1691-11df-97a5-7038c432aabf',NULL),(383200,4879,5089,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691a648-1691-11df-97a5-7038c432aabf',NULL),(383201,4879,1125,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691a7eb-1691-11df-97a5-7038c432aabf',NULL),(383202,4879,1124,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691a98a-1691-11df-97a5-7038c432aabf',NULL),(383203,4879,1123,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691ab3a-1691-11df-97a5-7038c432aabf',NULL),(383204,4879,1122,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691acea-1691-11df-97a5-7038c432aabf',NULL),(383205,4879,1128,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691ae89-1691-11df-97a5-7038c432aabf',NULL),(383206,4879,1129,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691b027-1691-11df-97a5-7038c432aabf',NULL),(383207,4879,1209,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691b1c6-1691-11df-97a5-7038c432aabf',NULL),(383208,4879,1224,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691b369-1691-11df-97a5-7038c432aabf',NULL),(383209,4879,5096,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691b508-1691-11df-97a5-7038c432aabf',NULL),(383210,4879,985,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691b6ac-1691-11df-97a5-7038c432aabf',NULL),(383211,4879,6042,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691b84a-1691-11df-97a5-7038c432aabf',NULL),(383212,4879,1109,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691b9e5-1691-11df-97a5-7038c432aabf',NULL),(383213,4879,1110,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691bb8d-1691-11df-97a5-7038c432aabf',NULL),(383214,4879,1111,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691bd2b-1691-11df-97a5-7038c432aabf',NULL),(383215,4879,1112,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691bed3-1691-11df-97a5-7038c432aabf',NULL),(383216,4879,1255,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691c072-1691-11df-97a5-7038c432aabf',NULL),(383217,4879,1261,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691c215-1691-11df-97a5-7038c432aabf',NULL),(383218,4879,1265,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691c5e8-1691-11df-97a5-7038c432aabf',NULL),(383219,4879,1268,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691c794-1691-11df-97a5-7038c432aabf',NULL),(383220,4879,984,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691c93c-1691-11df-97a5-7038c432aabf',NULL),(383221,4879,1272,37839,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:24:09',0,1,NULL,NULL,NULL,'d691cb05-1691-11df-97a5-7038c432aabf',NULL),(383222,1004,1246,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d691ccad-1691-11df-97a5-7038c432aabf',NULL),(383223,1004,5282,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d691ce36-1691-11df-97a5-7038c432aabf',NULL),(383224,1004,6096,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d691cfb3-1691-11df-97a5-7038c432aabf',NULL),(383225,1004,5272,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d691d138-1691-11df-97a5-7038c432aabf',NULL),(383226,1004,1146,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d691d2b5-1691-11df-97a5-7038c432aabf',NULL),(383227,1004,1154,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d691d43a-1691-11df-97a5-7038c432aabf',NULL),(383228,1004,1192,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d691d5bb-1691-11df-97a5-7038c432aabf',NULL),(383229,1004,1155,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d691d733-1691-11df-97a5-7038c432aabf',NULL),(383230,1004,1164,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d691d8b0-1691-11df-97a5-7038c432aabf',NULL),(383231,1004,1156,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d691e994-1691-11df-97a5-7038c432aabf',NULL),(383232,1004,5092,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d691eb27-1691-11df-97a5-7038c432aabf',NULL),(383233,1004,5086,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d691ef47-1691-11df-97a5-7038c432aabf',NULL),(383234,1004,5087,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d691f0cc-1691-11df-97a5-7038c432aabf',NULL),(383235,1004,5085,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d691f7b3-1691-11df-97a5-7038c432aabf',NULL),(383236,1004,5088,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d691f93c-1691-11df-97a5-7038c432aabf',NULL),(383237,1004,5089,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d691faca-1691-11df-97a5-7038c432aabf',NULL),(383238,1004,5356,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d6920e9b-1691-11df-97a5-7038c432aabf',NULL),(383239,1004,1248,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d6921384-1691-11df-97a5-7038c432aabf',NULL),(383240,1004,5096,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d69215f9-1691-11df-97a5-7038c432aabf',NULL),(383241,1004,6042,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d6921859-1691-11df-97a5-7038c432aabf',NULL),(383242,1004,1088,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d69229e8-1691-11df-97a5-7038c432aabf',NULL),(383243,1004,1088,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d6922c59-1691-11df-97a5-7038c432aabf',NULL),(383244,1004,1088,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d69232b2-1691-11df-97a5-7038c432aabf',NULL),(383245,1004,1112,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d6924754-1691-11df-97a5-7038c432aabf',NULL),(383246,1004,1109,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d69249c5-1691-11df-97a5-7038c432aabf',NULL),(383247,1004,1110,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d6925b54-1691-11df-97a5-7038c432aabf',NULL),(383248,1004,1111,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d692726b-1691-11df-97a5-7038c432aabf',NULL),(383249,1004,1255,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d6929c13-1691-11df-97a5-7038c432aabf',NULL),(383250,1004,1277,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d6929dcb-1691-11df-97a5-7038c432aabf',NULL),(383251,1004,1261,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d6929f5d-1691-11df-97a5-7038c432aabf',NULL),(383252,1004,1265,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d692a0f8-1691-11df-97a5-7038c432aabf',NULL),(383253,1004,1268,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d692a28e-1691-11df-97a5-7038c432aabf',NULL),(383254,1004,1272,37841,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:26:41',0,1,NULL,NULL,NULL,'d692a420-1691-11df-97a5-7038c432aabf',NULL),(383255,325,1246,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692a5bb-1691-11df-97a5-7038c432aabf',NULL),(383256,325,5282,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692a751-1691-11df-97a5-7038c432aabf',NULL),(383257,325,6096,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692a8e8-1691-11df-97a5-7038c432aabf',NULL),(383258,325,5272,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692aa7e-1691-11df-97a5-7038c432aabf',NULL),(383259,325,1146,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692ac10-1691-11df-97a5-7038c432aabf',NULL),(383260,325,1154,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692ae81-1691-11df-97a5-7038c432aabf',NULL),(383261,325,1192,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692b01b-1691-11df-97a5-7038c432aabf',NULL),(383262,325,1155,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692b1b2-1691-11df-97a5-7038c432aabf',NULL),(383263,325,1164,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692b34c-1691-11df-97a5-7038c432aabf',NULL),(383264,325,1156,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692b4de-1691-11df-97a5-7038c432aabf',NULL),(383265,325,5092,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692b679-1691-11df-97a5-7038c432aabf',NULL),(383266,325,5086,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692b813-1691-11df-97a5-7038c432aabf',NULL),(383267,325,5087,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692b9b2-1691-11df-97a5-7038c432aabf',NULL),(383268,325,5085,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692bb4d-1691-11df-97a5-7038c432aabf',NULL),(383269,325,5088,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692bcec-1691-11df-97a5-7038c432aabf',NULL),(383270,325,5089,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692be82-1691-11df-97a5-7038c432aabf',NULL),(383271,325,5497,37846,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692c010-1691-11df-97a5-7038c432aabf',NULL),(383272,325,853,37846,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692c1ab-1691-11df-97a5-7038c432aabf',NULL),(383273,325,654,37846,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.2,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692c33d-1691-11df-97a5-7038c432aabf',NULL),(383274,325,1273,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692c4d7-1691-11df-97a5-7038c432aabf',NULL),(383275,325,6042,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692c66e-1691-11df-97a5-7038c432aabf',NULL),(383276,325,1088,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692c800-1691-11df-97a5-7038c432aabf',NULL),(383277,325,1088,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692c99a-1691-11df-97a5-7038c432aabf',NULL),(383278,325,1088,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692cb2c-1691-11df-97a5-7038c432aabf',NULL),(383279,325,1112,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692ccc7-1691-11df-97a5-7038c432aabf',NULL),(383280,325,1109,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692ce59-1691-11df-97a5-7038c432aabf',NULL),(383281,325,1110,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692cff4-1691-11df-97a5-7038c432aabf',NULL),(383282,325,1111,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692d18a-1691-11df-97a5-7038c432aabf',NULL),(383283,325,1255,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692d320-1691-11df-97a5-7038c432aabf',NULL),(383284,325,1277,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692d4c8-1691-11df-97a5-7038c432aabf',NULL),(383285,325,1261,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692d65a-1691-11df-97a5-7038c432aabf',NULL),(383286,325,1263,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692d7f0-1691-11df-97a5-7038c432aabf',NULL),(383287,325,1265,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692d98b-1691-11df-97a5-7038c432aabf',NULL),(383288,325,1268,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692db26-1691-11df-97a5-7038c432aabf',NULL),(383289,325,1271,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692dcbc-1691-11df-97a5-7038c432aabf',NULL),(383290,325,1272,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:36',0,1,NULL,NULL,NULL,'d692de52-1691-11df-97a5-7038c432aabf',NULL),(383291,8035,5589,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d692dff1-1691-11df-97a5-7038c432aabf',NULL),(383292,8035,5588,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d692e183-1691-11df-97a5-7038c432aabf',NULL),(383293,8035,1246,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d692e31a-1691-11df-97a5-7038c432aabf',NULL),(383294,8035,5282,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d692e4b0-1691-11df-97a5-7038c432aabf',NULL),(383295,8035,969,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d692e63e-1691-11df-97a5-7038c432aabf',NULL),(383296,8035,1151,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d692e7d4-1691-11df-97a5-7038c432aabf',NULL),(383297,8035,1198,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d692e966-1691-11df-97a5-7038c432aabf',NULL),(383298,8035,1198,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d692eafc-1691-11df-97a5-7038c432aabf',NULL),(383299,8035,1198,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d692ec8e-1691-11df-97a5-7038c432aabf',NULL),(383300,8035,1198,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d692ee29-1691-11df-97a5-7038c432aabf',NULL),(383301,8035,1198,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d692efc4-1691-11df-97a5-7038c432aabf',NULL),(383302,8035,5303,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d692f156-1691-11df-97a5-7038c432aabf',NULL),(383303,8035,976,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d692f2ec-1691-11df-97a5-7038c432aabf',NULL),(383304,8035,1192,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d692f47e-1691-11df-97a5-7038c432aabf',NULL),(383305,8035,979,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d692f619-1691-11df-97a5-7038c432aabf',NULL),(383306,8035,1156,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d692f7af-1691-11df-97a5-7038c432aabf',NULL),(383307,8035,1154,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d692f941-1691-11df-97a5-7038c432aabf',NULL),(383308,8035,5314,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d692fad8-1691-11df-97a5-7038c432aabf',NULL),(383309,8035,5090,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d692fdaa-1691-11df-97a5-7038c432aabf',NULL),(383310,8035,5088,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d692ff74-1691-11df-97a5-7038c432aabf',NULL),(383311,8035,5089,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d6930113-1691-11df-97a5-7038c432aabf',NULL),(383312,8035,1125,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d69302ae-1691-11df-97a5-7038c432aabf',NULL),(383313,8035,1124,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d693044c-1691-11df-97a5-7038c432aabf',NULL),(383314,8035,1123,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d69305df-1691-11df-97a5-7038c432aabf',NULL),(383315,8035,1122,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d6930775-1691-11df-97a5-7038c432aabf',NULL),(383316,8035,1128,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d6930907-1691-11df-97a5-7038c432aabf',NULL),(383317,8035,1129,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d69315cb-1691-11df-97a5-7038c432aabf',NULL),(383318,8035,1209,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d6931761-1691-11df-97a5-7038c432aabf',NULL),(383319,8035,1224,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d69318ef-1691-11df-97a5-7038c432aabf',NULL),(383320,8035,5096,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d6931a85-1691-11df-97a5-7038c432aabf',NULL),(383321,8035,985,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d6931c17-1691-11df-97a5-7038c432aabf',NULL),(383322,8035,1109,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d6931dae-1691-11df-97a5-7038c432aabf',NULL),(383323,8035,1110,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d6931f44-1691-11df-97a5-7038c432aabf',NULL),(383324,8035,1111,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d69320d6-1691-11df-97a5-7038c432aabf',NULL),(383325,8035,1112,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d6932282-1691-11df-97a5-7038c432aabf',NULL),(383326,8035,1255,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d6932550-1691-11df-97a5-7038c432aabf',NULL),(383327,8035,1261,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d69327e7-1691-11df-97a5-7038c432aabf',NULL),(383328,8035,1265,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d6932a7e-1691-11df-97a5-7038c432aabf',NULL),(383329,8035,1268,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d6932f57-1691-11df-97a5-7038c432aabf',NULL),(383330,8035,984,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d693320c-1691-11df-97a5-7038c432aabf',NULL),(383331,8035,1272,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:27:39',0,1,NULL,NULL,NULL,'d69334b8-1691-11df-97a5-7038c432aabf',NULL),(383332,6860,5589,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d693376d-1691-11df-97a5-7038c432aabf',NULL),(383333,6860,5588,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6933a11-1691-11df-97a5-7038c432aabf',NULL),(383334,6860,1246,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6933cbd-1691-11df-97a5-7038c432aabf',NULL),(383335,6860,5282,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6933f6e-1691-11df-97a5-7038c432aabf',NULL),(383336,6860,969,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6934216-1691-11df-97a5-7038c432aabf',NULL),(383337,6860,1151,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d69344ba-1691-11df-97a5-7038c432aabf',NULL),(383338,6860,1198,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d693475e-1691-11df-97a5-7038c432aabf',NULL),(383339,6860,1198,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6934a2c-1691-11df-97a5-7038c432aabf',NULL),(383340,6860,1198,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6934cd4-1691-11df-97a5-7038c432aabf',NULL),(383341,6860,1198,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6934f78-1691-11df-97a5-7038c432aabf',NULL),(383342,6860,1198,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6935224-1691-11df-97a5-7038c432aabf',NULL),(383343,6860,1198,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d69353bb-1691-11df-97a5-7038c432aabf',NULL),(383344,6860,5303,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d693554d-1691-11df-97a5-7038c432aabf',NULL),(383345,6860,976,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d69356df-1691-11df-97a5-7038c432aabf',NULL),(383346,6860,1192,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6935871-1691-11df-97a5-7038c432aabf',NULL),(383347,6860,979,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6935a07-1691-11df-97a5-7038c432aabf',NULL),(383348,6860,1156,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6935b99-1691-11df-97a5-7038c432aabf',NULL),(383349,6860,6065,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6935d30-1691-11df-97a5-7038c432aabf',NULL),(383350,6860,1154,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6935ec6-1691-11df-97a5-7038c432aabf',NULL),(383351,6860,5092,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d693605c-1691-11df-97a5-7038c432aabf',NULL),(383352,6860,5314,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d69361ea-1691-11df-97a5-7038c432aabf',NULL),(383353,6860,5090,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6936380-1691-11df-97a5-7038c432aabf',NULL),(383354,6860,5087,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,159,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6936517-1691-11df-97a5-7038c432aabf',NULL),(383355,6860,5088,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d69366a5-1691-11df-97a5-7038c432aabf',NULL),(383356,6860,5089,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.1,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6936837-1691-11df-97a5-7038c432aabf',NULL),(383357,6860,1125,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d69369c9-1691-11df-97a5-7038c432aabf',NULL),(383358,6860,1124,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6936b5f-1691-11df-97a5-7038c432aabf',NULL),(383359,6860,1123,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6936cf5-1691-11df-97a5-7038c432aabf',NULL),(383360,6860,1122,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6936e8c-1691-11df-97a5-7038c432aabf',NULL),(383361,6860,1128,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6937022-1691-11df-97a5-7038c432aabf',NULL),(383362,6860,1129,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d693734f-1691-11df-97a5-7038c432aabf',NULL),(383363,6860,1209,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d69374f6-1691-11df-97a5-7038c432aabf',NULL),(383364,6860,1224,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d693768d-1691-11df-97a5-7038c432aabf',NULL),(383365,6860,5096,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6937827-1691-11df-97a5-7038c432aabf',NULL),(383366,6860,985,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,5526,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d69379be-1691-11df-97a5-7038c432aabf',NULL),(383367,6860,6042,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6937b5c-1691-11df-97a5-7038c432aabf',NULL),(383368,6860,1109,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6937d00-1691-11df-97a5-7038c432aabf',NULL),(383369,6860,1110,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6937e92-1691-11df-97a5-7038c432aabf',NULL),(383370,6860,1111,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6938031-1691-11df-97a5-7038c432aabf',NULL),(383371,6860,1112,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d69381c3-1691-11df-97a5-7038c432aabf',NULL),(383372,6860,1255,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6938362-1691-11df-97a5-7038c432aabf',NULL),(383373,6860,1261,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d69384f8-1691-11df-97a5-7038c432aabf',NULL),(383374,6860,1265,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6938693-1691-11df-97a5-7038c432aabf',NULL),(383375,6860,1268,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d693882d-1691-11df-97a5-7038c432aabf',NULL),(383376,6860,984,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d69389bf-1691-11df-97a5-7038c432aabf',NULL),(383377,6860,1272,37858,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:31:20',0,1,NULL,NULL,NULL,'d6938b5a-1691-11df-97a5-7038c432aabf',NULL),(383378,1515,1246,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d6938cf0-1691-11df-97a5-7038c432aabf',NULL),(383379,1515,5282,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d6938e8f-1691-11df-97a5-7038c432aabf',NULL),(383380,1515,6096,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d6939025-1691-11df-97a5-7038c432aabf',NULL),(383381,1515,1154,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d69391b7-1691-11df-97a5-7038c432aabf',NULL),(383382,1515,1192,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d6939356-1691-11df-97a5-7038c432aabf',NULL),(383383,1515,1155,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d69394ed-1691-11df-97a5-7038c432aabf',NULL),(383384,1515,1164,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d6939687-1691-11df-97a5-7038c432aabf',NULL),(383385,1515,1156,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d6939851-1691-11df-97a5-7038c432aabf',NULL),(383386,1515,6065,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d69399f4-1691-11df-97a5-7038c432aabf',NULL),(383387,1515,5092,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d6939b93-1691-11df-97a5-7038c432aabf',NULL),(383388,1515,5086,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d6939d29-1691-11df-97a5-7038c432aabf',NULL),(383389,1515,5087,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d6939ec4-1691-11df-97a5-7038c432aabf',NULL),(383390,1515,5085,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d693a05f-1691-11df-97a5-7038c432aabf',NULL),(383391,1515,5088,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d693a1fe-1691-11df-97a5-7038c432aabf',NULL),(383392,1515,5089,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d693a394-1691-11df-97a5-7038c432aabf',NULL),(383393,1515,5356,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d693a522-1691-11df-97a5-7038c432aabf',NULL),(383394,1515,1248,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d693a6b8-1691-11df-97a5-7038c432aabf',NULL),(383395,1515,5096,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d693a84a-1691-11df-97a5-7038c432aabf',NULL),(383396,1515,1088,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d693a9f2-1691-11df-97a5-7038c432aabf',NULL),(383397,1515,1088,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d693ab8c-1691-11df-97a5-7038c432aabf',NULL),(383398,1515,1088,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d693ad2f-1691-11df-97a5-7038c432aabf',NULL),(383399,1515,1112,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d693aed7-1691-11df-97a5-7038c432aabf',NULL),(383400,1515,1109,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d693b071-1691-11df-97a5-7038c432aabf',NULL),(383401,1515,1110,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d693b20c-1691-11df-97a5-7038c432aabf',NULL),(383402,1515,1111,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d693b3a7-1691-11df-97a5-7038c432aabf',NULL),(383403,1515,1255,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d693c10d-1691-11df-97a5-7038c432aabf',NULL),(383404,1515,1277,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d693c2a8-1691-11df-97a5-7038c432aabf',NULL),(383405,1515,1261,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d693c431-1691-11df-97a5-7038c432aabf',NULL),(383406,1515,1265,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d693c5cc-1691-11df-97a5-7038c432aabf',NULL),(383407,1515,1268,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d693c762-1691-11df-97a5-7038c432aabf',NULL),(383408,1515,1272,37871,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:37:00',0,1,NULL,NULL,NULL,'d693c8fd-1691-11df-97a5-7038c432aabf',NULL),(383409,8596,5589,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693ca97-1691-11df-97a5-7038c432aabf',NULL),(383410,8596,5588,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693cc32-1691-11df-97a5-7038c432aabf',NULL),(383411,8596,1246,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693cdcd-1691-11df-97a5-7038c432aabf',NULL),(383412,8596,5282,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693cf63-1691-11df-97a5-7038c432aabf',NULL),(383413,8596,969,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693d0fe-1691-11df-97a5-7038c432aabf',NULL),(383414,8596,1198,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693d290-1691-11df-97a5-7038c432aabf',NULL),(383415,8596,1198,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693d426-1691-11df-97a5-7038c432aabf',NULL),(383416,8596,1198,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693d5c1-1691-11df-97a5-7038c432aabf',NULL),(383417,8596,1198,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693d757-1691-11df-97a5-7038c432aabf',NULL),(383418,8596,1198,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693d8f2-1691-11df-97a5-7038c432aabf',NULL),(383419,8596,5303,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693da88-1691-11df-97a5-7038c432aabf',NULL),(383420,8596,976,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693dc23-1691-11df-97a5-7038c432aabf',NULL),(383421,8596,1192,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693ddb9-1691-11df-97a5-7038c432aabf',NULL),(383422,8596,979,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693df58-1691-11df-97a5-7038c432aabf',NULL),(383423,8596,1156,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693e0f7-1691-11df-97a5-7038c432aabf',NULL),(383424,8596,6065,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693e28d-1691-11df-97a5-7038c432aabf',NULL),(383425,8596,1154,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693e428-1691-11df-97a5-7038c432aabf',NULL),(383426,8596,5092,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693e5ba-1691-11df-97a5-7038c432aabf',NULL),(383427,8596,5314,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693e7ae-1691-11df-97a5-7038c432aabf',NULL),(383428,8596,5090,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693e94d-1691-11df-97a5-7038c432aabf',NULL),(383429,8596,5087,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693eaf9-1691-11df-97a5-7038c432aabf',NULL),(383430,8596,5088,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693ec98-1691-11df-97a5-7038c432aabf',NULL),(383431,8596,5089,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693ee19-1691-11df-97a5-7038c432aabf',NULL),(383432,8596,1125,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693ef9e-1691-11df-97a5-7038c432aabf',NULL),(383433,8596,1124,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693f11b-1691-11df-97a5-7038c432aabf',NULL),(383434,8596,1123,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693f2a0-1691-11df-97a5-7038c432aabf',NULL),(383435,8596,1122,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693f425-1691-11df-97a5-7038c432aabf',NULL),(383436,8596,1128,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693f5a2-1691-11df-97a5-7038c432aabf',NULL),(383437,8596,1129,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693f727-1691-11df-97a5-7038c432aabf',NULL),(383438,8596,1209,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d693f89b-1691-11df-97a5-7038c432aabf',NULL),(383439,8596,1224,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d6940932-1691-11df-97a5-7038c432aabf',NULL),(383440,8596,5096,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d6940abc-1691-11df-97a5-7038c432aabf',NULL),(383441,8596,1109,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d6940c34-1691-11df-97a5-7038c432aabf',NULL),(383442,8596,1110,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d6940dba-1691-11df-97a5-7038c432aabf',NULL),(383443,8596,1111,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d6941417-1691-11df-97a5-7038c432aabf',NULL),(383444,8596,1112,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d69415a9-1691-11df-97a5-7038c432aabf',NULL),(383445,8596,1255,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d6941733-1691-11df-97a5-7038c432aabf',NULL),(383446,8596,1261,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d6942aa1-1691-11df-97a5-7038c432aabf',NULL),(383447,8596,1265,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d6942d52-1691-11df-97a5-7038c432aabf',NULL),(383448,8596,1268,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d6942fb1-1691-11df-97a5-7038c432aabf',NULL),(383449,8596,984,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d694320c-1691-11df-97a5-7038c432aabf',NULL),(383450,8596,1272,37872,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:36:31',0,1,NULL,NULL,NULL,'d694437e-1691-11df-97a5-7038c432aabf',NULL),(383451,3927,5589,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d69445d9-1691-11df-97a5-7038c432aabf',NULL),(383452,3927,5588,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d6944a17-1691-11df-97a5-7038c432aabf',NULL),(383453,3927,1246,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d6945e7a-1691-11df-97a5-7038c432aabf',NULL),(383454,3927,5282,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d6946173-1691-11df-97a5-7038c432aabf',NULL),(383455,3927,969,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d6947307-1691-11df-97a5-7038c432aabf',NULL),(383456,3927,1151,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694848e-1691-11df-97a5-7038c432aabf',NULL),(383457,3927,1198,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d69495ff-1691-11df-97a5-7038c432aabf',NULL),(383458,3927,1198,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694bcbe-1691-11df-97a5-7038c432aabf',NULL),(383459,3927,1198,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694be54-1691-11df-97a5-7038c432aabf',NULL),(383460,3927,1198,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694bfe2-1691-11df-97a5-7038c432aabf',NULL),(383461,3927,1198,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694c179-1691-11df-97a5-7038c432aabf',NULL),(383462,3927,1198,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694c30b-1691-11df-97a5-7038c432aabf',NULL),(383463,3927,5303,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694c4a1-1691-11df-97a5-7038c432aabf',NULL),(383464,3927,976,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694c62f-1691-11df-97a5-7038c432aabf',NULL),(383465,3927,1192,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694c7c9-1691-11df-97a5-7038c432aabf',NULL),(383466,3927,979,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694c960-1691-11df-97a5-7038c432aabf',NULL),(383467,3927,1156,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694caf6-1691-11df-97a5-7038c432aabf',NULL),(383468,3927,1156,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694cc88-1691-11df-97a5-7038c432aabf',NULL),(383469,3927,6065,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694ce16-1691-11df-97a5-7038c432aabf',NULL),(383470,3927,1154,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694cfac-1691-11df-97a5-7038c432aabf',NULL),(383471,3927,5092,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694d147-1691-11df-97a5-7038c432aabf',NULL),(383472,3927,5314,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694d2dd-1691-11df-97a5-7038c432aabf',NULL),(383473,3927,5090,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694d474-1691-11df-97a5-7038c432aabf',NULL),(383474,3927,5087,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694d606-1691-11df-97a5-7038c432aabf',NULL),(383475,3927,5242,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694d79c-1691-11df-97a5-7038c432aabf',NULL),(383476,3927,5088,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694d92a-1691-11df-97a5-7038c432aabf',NULL),(383477,3927,5089,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694dac0-1691-11df-97a5-7038c432aabf',NULL),(383478,3927,1125,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694dc52-1691-11df-97a5-7038c432aabf',NULL),(383479,3927,1124,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694dde4-1691-11df-97a5-7038c432aabf',NULL),(383480,3927,1123,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694df7b-1691-11df-97a5-7038c432aabf',NULL),(383481,3927,1122,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694e108-1691-11df-97a5-7038c432aabf',NULL),(383482,3927,1128,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694e29a-1691-11df-97a5-7038c432aabf',NULL),(383483,3927,1129,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694e428-1691-11df-97a5-7038c432aabf',NULL),(383484,3927,1209,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694e5bf-1691-11df-97a5-7038c432aabf',NULL),(383485,3927,1224,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694e751-1691-11df-97a5-7038c432aabf',NULL),(383486,3927,5096,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694e8e7-1691-11df-97a5-7038c432aabf',NULL),(383487,3927,985,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694ea82-1691-11df-97a5-7038c432aabf',NULL),(383488,3927,1109,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694ec14-1691-11df-97a5-7038c432aabf',NULL),(383489,3927,1110,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694eda6-1691-11df-97a5-7038c432aabf',NULL),(383490,3927,1111,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694ef38-1691-11df-97a5-7038c432aabf',NULL),(383491,3927,1112,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694f0ca-1691-11df-97a5-7038c432aabf',NULL),(383492,3927,1255,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694f260-1691-11df-97a5-7038c432aabf',NULL),(383493,3927,1261,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694f3ee-1691-11df-97a5-7038c432aabf',NULL),(383494,3927,1265,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694f584-1691-11df-97a5-7038c432aabf',NULL),(383495,3927,1268,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694f716-1691-11df-97a5-7038c432aabf',NULL),(383496,3927,984,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694f8b5-1691-11df-97a5-7038c432aabf',NULL),(383497,3927,1272,37873,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:35:44',0,1,NULL,NULL,NULL,'d694fa4c-1691-11df-97a5-7038c432aabf',NULL),(383498,4495,5589,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d694fbd9-1691-11df-97a5-7038c432aabf',NULL),(383499,4495,5588,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d694fd70-1691-11df-97a5-7038c432aabf',NULL),(383500,4495,1246,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d694ff02-1691-11df-97a5-7038c432aabf',NULL),(383501,4495,5282,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6950098-1691-11df-97a5-7038c432aabf',NULL),(383502,4495,969,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6950226-1691-11df-97a5-7038c432aabf',NULL),(383503,4495,1151,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d69503b8-1691-11df-97a5-7038c432aabf',NULL),(383504,4495,1198,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d695054e-1691-11df-97a5-7038c432aabf',NULL),(383505,4495,1198,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d69506dc-1691-11df-97a5-7038c432aabf',NULL),(383506,4495,1198,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6950873-1691-11df-97a5-7038c432aabf',NULL),(383507,4495,1198,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6950a00-1691-11df-97a5-7038c432aabf',NULL),(383508,4495,1198,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6950b92-1691-11df-97a5-7038c432aabf',NULL),(383509,4495,1198,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6950d29-1691-11df-97a5-7038c432aabf',NULL),(383510,4495,5303,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6950eb7-1691-11df-97a5-7038c432aabf',NULL),(383511,4495,976,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6951051-1691-11df-97a5-7038c432aabf',NULL),(383512,4495,1192,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d69511e3-1691-11df-97a5-7038c432aabf',NULL),(383513,4495,979,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d695137a-1691-11df-97a5-7038c432aabf',NULL),(383514,4495,1156,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d695150c-1691-11df-97a5-7038c432aabf',NULL),(383515,4495,1164,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d69516a2-1691-11df-97a5-7038c432aabf',NULL),(383516,4495,6065,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d695183d-1691-11df-97a5-7038c432aabf',NULL),(383517,4495,1154,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d69519cf-1691-11df-97a5-7038c432aabf',NULL),(383518,4495,5092,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6951b69-1691-11df-97a5-7038c432aabf',NULL),(383519,4495,5314,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6951cf7-1691-11df-97a5-7038c432aabf',NULL),(383520,4495,5090,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6951e96-1691-11df-97a5-7038c432aabf',NULL),(383521,4495,5087,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6952031-1691-11df-97a5-7038c432aabf',NULL),(383522,4495,5242,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d69521ba-1691-11df-97a5-7038c432aabf',NULL),(383523,4495,5088,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6952350-1691-11df-97a5-7038c432aabf',NULL),(383524,4495,5089,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d69524de-1691-11df-97a5-7038c432aabf',NULL),(383525,4495,1166,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6952675-1691-11df-97a5-7038c432aabf',NULL),(383526,4495,1125,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d69532b4-1691-11df-97a5-7038c432aabf',NULL),(383527,4495,1124,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6953442-1691-11df-97a5-7038c432aabf',NULL),(383528,4495,1123,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d69535cf-1691-11df-97a5-7038c432aabf',NULL),(383529,4495,1122,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6953761-1691-11df-97a5-7038c432aabf',NULL),(383530,4495,1128,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d69538f8-1691-11df-97a5-7038c432aabf',NULL),(383531,4495,1129,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6953a86-1691-11df-97a5-7038c432aabf',NULL),(383532,4495,1209,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6953c1c-1691-11df-97a5-7038c432aabf',NULL),(383533,4495,1224,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6953dc3-1691-11df-97a5-7038c432aabf',NULL),(383534,4495,5096,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6954070-1691-11df-97a5-7038c432aabf',NULL),(383535,4495,985,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d695430f-1691-11df-97a5-7038c432aabf',NULL),(383536,4495,6042,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d69545ab-1691-11df-97a5-7038c432aabf',NULL),(383537,4495,1088,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6954975-1691-11df-97a5-7038c432aabf',NULL),(383538,4495,1088,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6954c33-1691-11df-97a5-7038c432aabf',NULL),(383539,4495,1088,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6954ee4-1691-11df-97a5-7038c432aabf',NULL),(383540,4495,1109,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d695519d-1691-11df-97a5-7038c432aabf',NULL),(383541,4495,1110,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6955441-1691-11df-97a5-7038c432aabf',NULL),(383542,4495,1111,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d69556f1-1691-11df-97a5-7038c432aabf',NULL),(383543,4495,1112,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d695599e-1691-11df-97a5-7038c432aabf',NULL),(383544,4495,1255,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6955c4e-1691-11df-97a5-7038c432aabf',NULL),(383545,4495,1261,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d6955ef6-1691-11df-97a5-7038c432aabf',NULL),(383546,4495,1265,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d695619e-1691-11df-97a5-7038c432aabf',NULL),(383547,4495,1268,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d695644f-1691-11df-97a5-7038c432aabf',NULL),(383548,4495,984,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d69566fb-1691-11df-97a5-7038c432aabf',NULL),(383549,4495,1272,37880,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:38:43',0,1,NULL,NULL,NULL,'d69569a4-1691-11df-97a5-7038c432aabf',NULL),(383550,3260,1246,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d6956b36-1691-11df-97a5-7038c432aabf',NULL),(383551,3260,5282,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d6956cd9-1691-11df-97a5-7038c432aabf',NULL),(383552,3260,6096,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d6956e73-1691-11df-97a5-7038c432aabf',NULL),(383553,3260,5272,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d695700a-1691-11df-97a5-7038c432aabf',NULL),(383554,3260,1146,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d69571a4-1691-11df-97a5-7038c432aabf',NULL),(383555,3260,1154,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d695733b-1691-11df-97a5-7038c432aabf',NULL),(383556,3260,1192,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d69574d1-1691-11df-97a5-7038c432aabf',NULL),(383557,3260,1155,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d6957667-1691-11df-97a5-7038c432aabf',NULL),(383558,3260,1164,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d69577fe-1691-11df-97a5-7038c432aabf',NULL),(383559,3260,1156,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d6957998-1691-11df-97a5-7038c432aabf',NULL),(383560,3260,6065,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d6957b2a-1691-11df-97a5-7038c432aabf',NULL),(383561,3260,5092,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d6957cc1-1691-11df-97a5-7038c432aabf',NULL),(383562,3260,5086,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d6957e53-1691-11df-97a5-7038c432aabf',NULL),(383563,3260,5087,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d6957fe9-1691-11df-97a5-7038c432aabf',NULL),(383564,3260,5085,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d695817f-1691-11df-97a5-7038c432aabf',NULL),(383565,3260,5088,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d695830d-1691-11df-97a5-7038c432aabf',NULL),(383566,3260,5089,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d69584a4-1691-11df-97a5-7038c432aabf',NULL),(383567,3260,5356,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d6958636-1691-11df-97a5-7038c432aabf',NULL),(383568,3260,1248,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d69587cc-1691-11df-97a5-7038c432aabf',NULL),(383569,3260,5096,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d6958962-1691-11df-97a5-7038c432aabf',NULL),(383570,3260,1088,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d6958af9-1691-11df-97a5-7038c432aabf',NULL),(383571,3260,1088,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d6958c8f-1691-11df-97a5-7038c432aabf',NULL),(383572,3260,1088,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d6958e1d-1691-11df-97a5-7038c432aabf',NULL),(383573,3260,1112,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d6958fb3-1691-11df-97a5-7038c432aabf',NULL),(383574,3260,1109,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d6959145-1691-11df-97a5-7038c432aabf',NULL),(383575,3260,1110,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d69592d7-1691-11df-97a5-7038c432aabf',NULL),(383576,3260,1111,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d6959498-1691-11df-97a5-7038c432aabf',NULL),(383577,3260,1255,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d695962b-1691-11df-97a5-7038c432aabf',NULL),(383578,3260,1277,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d69597c1-1691-11df-97a5-7038c432aabf',NULL),(383579,3260,1261,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d6959957-1691-11df-97a5-7038c432aabf',NULL),(383580,3260,1265,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d6959aee-1691-11df-97a5-7038c432aabf',NULL),(383581,3260,1268,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d6959c7b-1691-11df-97a5-7038c432aabf',NULL),(383582,3260,1272,37882,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:27',0,1,NULL,NULL,NULL,'d6959e0d-1691-11df-97a5-7038c432aabf',NULL),(383583,4584,1246,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d6959fa4-1691-11df-97a5-7038c432aabf',NULL),(383584,4584,5282,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d695a132-1691-11df-97a5-7038c432aabf',NULL),(383585,4584,6096,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d695a2c8-1691-11df-97a5-7038c432aabf',NULL),(383586,4584,5272,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d695a45a-1691-11df-97a5-7038c432aabf',NULL),(383587,4584,1146,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d695a5f5-1691-11df-97a5-7038c432aabf',NULL),(383588,4584,1154,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d695a78b-1691-11df-97a5-7038c432aabf',NULL),(383589,4584,1192,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d695a919-1691-11df-97a5-7038c432aabf',NULL),(383590,4584,5092,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d695aaab-1691-11df-97a5-7038c432aabf',NULL),(383591,4584,5086,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d695ac39-1691-11df-97a5-7038c432aabf',NULL),(383592,4584,5087,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d695adcf-1691-11df-97a5-7038c432aabf',NULL),(383593,4584,5085,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d695af5d-1691-11df-97a5-7038c432aabf',NULL),(383594,4584,5088,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d695b0ef-1691-11df-97a5-7038c432aabf',NULL),(383595,4584,5089,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d695b281-1691-11df-97a5-7038c432aabf',NULL),(383596,4584,5356,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d695b413-1691-11df-97a5-7038c432aabf',NULL),(383597,4584,5096,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d695b5a9-1691-11df-97a5-7038c432aabf',NULL),(383598,4584,1112,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d695b73b-1691-11df-97a5-7038c432aabf',NULL),(383599,4584,1109,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d695b8d6-1691-11df-97a5-7038c432aabf',NULL),(383600,4584,1110,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d695ba6c-1691-11df-97a5-7038c432aabf',NULL),(383601,4584,1111,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d695bc03-1691-11df-97a5-7038c432aabf',NULL),(383602,4584,1255,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d695bd99-1691-11df-97a5-7038c432aabf',NULL),(383603,4584,1277,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d695bf27-1691-11df-97a5-7038c432aabf',NULL),(383604,4584,1261,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d695c0c6-1691-11df-97a5-7038c432aabf',NULL),(383605,4584,1265,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d695c258-1691-11df-97a5-7038c432aabf',NULL),(383606,4584,1268,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d695c3f2-1691-11df-97a5-7038c432aabf',NULL),(383607,4584,1272,37883,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:41:41',0,1,NULL,NULL,NULL,'d695c58d-1691-11df-97a5-7038c432aabf',NULL),(383608,2167,1246,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695c723-1691-11df-97a5-7038c432aabf',NULL),(383609,2167,5282,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695c8be-1691-11df-97a5-7038c432aabf',NULL),(383610,2167,6096,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695ca54-1691-11df-97a5-7038c432aabf',NULL),(383611,2167,5272,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695d6be-1691-11df-97a5-7038c432aabf',NULL),(383612,2167,1146,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695d85d-1691-11df-97a5-7038c432aabf',NULL),(383613,2167,1154,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695d9e7-1691-11df-97a5-7038c432aabf',NULL),(383614,2167,1192,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695db81-1691-11df-97a5-7038c432aabf',NULL),(383615,2167,1155,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695dd18-1691-11df-97a5-7038c432aabf',NULL),(383616,2167,1164,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695deb6-1691-11df-97a5-7038c432aabf',NULL),(383617,2167,1156,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695e051-1691-11df-97a5-7038c432aabf',NULL),(383618,2167,5092,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695e1f0-1691-11df-97a5-7038c432aabf',NULL),(383619,2167,5086,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695e38f-1691-11df-97a5-7038c432aabf',NULL),(383620,2167,5087,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695e525-1691-11df-97a5-7038c432aabf',NULL),(383621,2167,5085,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695e6c0-1691-11df-97a5-7038c432aabf',NULL),(383622,2167,5088,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695e856-1691-11df-97a5-7038c432aabf',NULL),(383623,2167,5089,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695e9f1-1691-11df-97a5-7038c432aabf',NULL),(383624,2167,5356,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695eb8b-1691-11df-97a5-7038c432aabf',NULL),(383625,2167,1248,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695ed26-1691-11df-97a5-7038c432aabf',NULL),(383626,2167,5096,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695eec1-1691-11df-97a5-7038c432aabf',NULL),(383627,2167,1088,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695f057-1691-11df-97a5-7038c432aabf',NULL),(383628,2167,1088,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695f1f2-1691-11df-97a5-7038c432aabf',NULL),(383629,2167,1088,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695f391-1691-11df-97a5-7038c432aabf',NULL),(383630,2167,1112,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695f52b-1691-11df-97a5-7038c432aabf',NULL),(383631,2167,1109,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695f6ca-1691-11df-97a5-7038c432aabf',NULL),(383632,2167,1110,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695f860-1691-11df-97a5-7038c432aabf',NULL),(383633,2167,1111,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695f9ff-1691-11df-97a5-7038c432aabf',NULL),(383634,2167,1255,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695fb91-1691-11df-97a5-7038c432aabf',NULL),(383635,2167,1277,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695fd2c-1691-11df-97a5-7038c432aabf',NULL),(383636,2167,1261,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d695fec7-1691-11df-97a5-7038c432aabf',NULL),(383637,2167,1265,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d6960066-1691-11df-97a5-7038c432aabf',NULL),(383638,2167,1268,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d6960379-1691-11df-97a5-7038c432aabf',NULL),(383639,2167,1272,37888,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:43:15',0,1,NULL,NULL,NULL,'d6960502-1691-11df-97a5-7038c432aabf',NULL),(383640,561,1246,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d6960683-1691-11df-97a5-7038c432aabf',NULL),(383641,561,5282,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d696080d-1691-11df-97a5-7038c432aabf',NULL),(383642,561,6096,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d696099a-1691-11df-97a5-7038c432aabf',NULL),(383643,561,1154,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d6960b24-1691-11df-97a5-7038c432aabf',NULL),(383644,561,1192,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d6960ca9-1691-11df-97a5-7038c432aabf',NULL),(383645,561,1155,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d6960e2a-1691-11df-97a5-7038c432aabf',NULL),(383646,561,1164,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d6960faf-1691-11df-97a5-7038c432aabf',NULL),(383647,561,1156,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d696259b-1691-11df-97a5-7038c432aabf',NULL),(383648,561,5092,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d6962729-1691-11df-97a5-7038c432aabf',NULL),(383649,561,5086,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d69628ae-1691-11df-97a5-7038c432aabf',NULL),(383650,561,5087,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d6962a2b-1691-11df-97a5-7038c432aabf',NULL),(383651,561,5085,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d69630d1-1691-11df-97a5-7038c432aabf',NULL),(383652,561,5088,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d6963267-1691-11df-97a5-7038c432aabf',NULL),(383653,561,5089,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d6964623-1691-11df-97a5-7038c432aabf',NULL),(383654,561,5356,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d69648dc-1691-11df-97a5-7038c432aabf',NULL),(383655,561,1248,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d6964b44-1691-11df-97a5-7038c432aabf',NULL),(383656,561,5096,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d6964db0-1691-11df-97a5-7038c432aabf',NULL),(383657,561,1088,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d6965f44-1691-11df-97a5-7038c432aabf',NULL),(383658,561,1088,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d69661b0-1691-11df-97a5-7038c432aabf',NULL),(383659,561,1088,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d696665e-1691-11df-97a5-7038c432aabf',NULL),(383660,561,1112,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d6967afc-1691-11df-97a5-7038c432aabf',NULL),(383661,561,1109,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d6967d75-1691-11df-97a5-7038c432aabf',NULL),(383662,561,1110,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d6969131-1691-11df-97a5-7038c432aabf',NULL),(383663,561,1111,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d696a2de-1691-11df-97a5-7038c432aabf',NULL),(383664,561,1255,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d696d285-1691-11df-97a5-7038c432aabf',NULL),(383665,561,1277,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d696d47d-1691-11df-97a5-7038c432aabf',NULL),(383666,561,1261,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d696d60b-1691-11df-97a5-7038c432aabf',NULL),(383667,561,1265,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d696d7b3-1691-11df-97a5-7038c432aabf',NULL),(383668,561,1268,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d696d949-1691-11df-97a5-7038c432aabf',NULL),(383669,561,1271,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d696dae4-1691-11df-97a5-7038c432aabf',NULL),(383670,561,1271,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d696dc7a-1691-11df-97a5-7038c432aabf',NULL),(383671,561,1271,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d696de19-1691-11df-97a5-7038c432aabf',NULL),(383672,561,1272,37891,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:44:02',0,1,NULL,NULL,NULL,'d696dfb8-1691-11df-97a5-7038c432aabf',NULL),(383673,1957,1246,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d696e14a-1691-11df-97a5-7038c432aabf',NULL),(383674,1957,5282,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d696e2e4-1691-11df-97a5-7038c432aabf',NULL),(383675,1957,6096,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d696e47b-1691-11df-97a5-7038c432aabf',NULL),(383676,1957,5272,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d696e622-1691-11df-97a5-7038c432aabf',NULL),(383677,1957,1146,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d696e7bd-1691-11df-97a5-7038c432aabf',NULL),(383678,1957,1154,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d696e953-1691-11df-97a5-7038c432aabf',NULL),(383679,1957,1192,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d696eafb-1691-11df-97a5-7038c432aabf',NULL),(383680,1957,1155,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d696ec95-1691-11df-97a5-7038c432aabf',NULL),(383681,1957,1164,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d696ee34-1691-11df-97a5-7038c432aabf',NULL),(383682,1957,1156,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d696efcb-1691-11df-97a5-7038c432aabf',NULL),(383683,1957,5092,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d696f16e-1691-11df-97a5-7038c432aabf',NULL),(383684,1957,5086,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d696f30d-1691-11df-97a5-7038c432aabf',NULL),(383685,1957,5087,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d696f6ed-1691-11df-97a5-7038c432aabf',NULL),(383686,1957,5085,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d696f894-1691-11df-97a5-7038c432aabf',NULL),(383687,1957,5088,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d696fa2b-1691-11df-97a5-7038c432aabf',NULL),(383688,1957,5089,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d696fbce-1691-11df-97a5-7038c432aabf',NULL),(383689,1957,5356,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d696fd6d-1691-11df-97a5-7038c432aabf',NULL),(383690,1957,1248,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d696feff-1691-11df-97a5-7038c432aabf',NULL),(383691,1957,5096,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d697009e-1691-11df-97a5-7038c432aabf',NULL),(383692,1957,6042,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d697023d-1691-11df-97a5-7038c432aabf',NULL),(383693,1957,1088,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d69703d7-1691-11df-97a5-7038c432aabf',NULL),(383694,1957,1088,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d6970572-1691-11df-97a5-7038c432aabf',NULL),(383695,1957,1088,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d697070d-1691-11df-97a5-7038c432aabf',NULL),(383696,1957,1112,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d69708ab-1691-11df-97a5-7038c432aabf',NULL),(383697,1957,1109,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d6970a46-1691-11df-97a5-7038c432aabf',NULL),(383698,1957,1110,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d6970be1-1691-11df-97a5-7038c432aabf',NULL),(383699,1957,1111,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d6970d77-1691-11df-97a5-7038c432aabf',NULL),(383700,1957,1255,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d6970f16-1691-11df-97a5-7038c432aabf',NULL),(383701,1957,1277,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d69710ac-1691-11df-97a5-7038c432aabf',NULL),(383702,1957,1261,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d697123a-1691-11df-97a5-7038c432aabf',NULL),(383703,1957,1265,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d69713d5-1691-11df-97a5-7038c432aabf',NULL),(383704,1957,1268,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d697156b-1691-11df-97a5-7038c432aabf',NULL),(383705,1957,1272,37897,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:02',0,1,NULL,NULL,NULL,'d6971712-1691-11df-97a5-7038c432aabf',NULL),(383706,1502,1246,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d69718a4-1691-11df-97a5-7038c432aabf',NULL),(383707,1502,5282,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d6971a4c-1691-11df-97a5-7038c432aabf',NULL),(383708,1502,6096,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d6971bf3-1691-11df-97a5-7038c432aabf',NULL),(383709,1502,1154,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d6971e2c-1691-11df-97a5-7038c432aabf',NULL),(383710,1502,1192,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d6971fc7-1691-11df-97a5-7038c432aabf',NULL),(383711,1502,1155,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d6972159-1691-11df-97a5-7038c432aabf',NULL),(383712,1502,1164,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d69722f8-1691-11df-97a5-7038c432aabf',NULL),(383713,1502,1156,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d6972492-1691-11df-97a5-7038c432aabf',NULL),(383714,1502,5092,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d6972629-1691-11df-97a5-7038c432aabf',NULL),(383715,1502,5086,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d69727c3-1691-11df-97a5-7038c432aabf',NULL),(383716,1502,5087,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d697295a-1691-11df-97a5-7038c432aabf',NULL),(383717,1502,5085,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d6972af9-1691-11df-97a5-7038c432aabf',NULL),(383718,1502,5088,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d6972c8f-1691-11df-97a5-7038c432aabf',NULL),(383719,1502,5089,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d6972e21-1691-11df-97a5-7038c432aabf',NULL),(383720,1502,5356,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d6972fb7-1691-11df-97a5-7038c432aabf',NULL),(383721,1502,1248,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d6973149-1691-11df-97a5-7038c432aabf',NULL),(383722,1502,5096,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d69732e8-1691-11df-97a5-7038c432aabf',NULL),(383723,1502,1088,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d6973483-1691-11df-97a5-7038c432aabf',NULL),(383724,1502,1088,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d6973615-1691-11df-97a5-7038c432aabf',NULL),(383725,1502,1088,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d69737b0-1691-11df-97a5-7038c432aabf',NULL),(383726,1502,1112,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d6973946-1691-11df-97a5-7038c432aabf',NULL),(383727,1502,1109,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d6973ae5-1691-11df-97a5-7038c432aabf',NULL),(383728,1502,1110,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d6973c7b-1691-11df-97a5-7038c432aabf',NULL),(383729,1502,1111,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d6973e16-1691-11df-97a5-7038c432aabf',NULL),(383730,1502,1255,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d6973fb5-1691-11df-97a5-7038c432aabf',NULL),(383731,1502,1277,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d6974158-1691-11df-97a5-7038c432aabf',NULL),(383732,1502,1261,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d6974e7e-1691-11df-97a5-7038c432aabf',NULL),(383733,1502,1265,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d697500c-1691-11df-97a5-7038c432aabf',NULL),(383734,1502,1268,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d697519a-1691-11df-97a5-7038c432aabf',NULL),(383735,1502,1272,37899,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:47:54',0,1,NULL,NULL,NULL,'d6975339-1691-11df-97a5-7038c432aabf',NULL),(383736,1501,1246,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d69754cf-1691-11df-97a5-7038c432aabf',NULL),(383737,1501,5282,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d697566a-1691-11df-97a5-7038c432aabf',NULL),(383738,1501,6096,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d69757fc-1691-11df-97a5-7038c432aabf',NULL),(383739,1501,5272,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d697598e-1691-11df-97a5-7038c432aabf',NULL),(383740,1501,1146,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d6975b28-1691-11df-97a5-7038c432aabf',NULL),(383741,1501,1154,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d6975cd4-1691-11df-97a5-7038c432aabf',NULL),(383742,1501,1192,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d6975fab-1691-11df-97a5-7038c432aabf',NULL),(383743,1501,1155,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d6976247-1691-11df-97a5-7038c432aabf',NULL),(383744,1501,1164,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d69764ea-1691-11df-97a5-7038c432aabf',NULL),(383745,1501,1156,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d6976a3f-1691-11df-97a5-7038c432aabf',NULL),(383746,1501,5092,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d6976cfc-1691-11df-97a5-7038c432aabf',NULL),(383747,1501,5086,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d6976fc2-1691-11df-97a5-7038c432aabf',NULL),(383748,1501,5087,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d697727b-1691-11df-97a5-7038c432aabf',NULL),(383749,1501,5085,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d6977530-1691-11df-97a5-7038c432aabf',NULL),(383750,1501,5088,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d69777e1-1691-11df-97a5-7038c432aabf',NULL),(383751,1501,5089,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d6977a9f-1691-11df-97a5-7038c432aabf',NULL),(383752,1501,5356,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d6977d58-1691-11df-97a5-7038c432aabf',NULL),(383753,1501,1248,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d6978008-1691-11df-97a5-7038c432aabf',NULL),(383754,1501,5096,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d69782c6-1691-11df-97a5-7038c432aabf',NULL),(383755,1501,1088,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d697857b-1691-11df-97a5-7038c432aabf',NULL),(383756,1501,1088,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d6978834-1691-11df-97a5-7038c432aabf',NULL),(383757,1501,1088,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d6978ae5-1691-11df-97a5-7038c432aabf',NULL),(383758,1501,1112,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d6978c7b-1691-11df-97a5-7038c432aabf',NULL),(383759,1501,1109,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d6978e16-1691-11df-97a5-7038c432aabf',NULL),(383760,1501,1110,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d6978fb0-1691-11df-97a5-7038c432aabf',NULL),(383761,1501,1111,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d6979147-1691-11df-97a5-7038c432aabf',NULL),(383762,1501,1255,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d69792d9-1691-11df-97a5-7038c432aabf',NULL),(383763,1501,1277,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d6979473-1691-11df-97a5-7038c432aabf',NULL),(383764,1501,1261,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d697960e-1691-11df-97a5-7038c432aabf',NULL),(383765,1501,1265,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d69797a0-1691-11df-97a5-7038c432aabf',NULL),(383766,1501,1268,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d697993b-1691-11df-97a5-7038c432aabf',NULL),(383767,1501,1271,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d6979ad5-1691-11df-97a5-7038c432aabf',NULL),(383768,1501,1272,37901,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:48:44',0,1,NULL,NULL,NULL,'d6979c6b-1691-11df-97a5-7038c432aabf',NULL),(383769,2004,1246,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d6979dfe-1691-11df-97a5-7038c432aabf',NULL),(383770,2004,5282,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d6979f98-1691-11df-97a5-7038c432aabf',NULL),(383771,2004,6096,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697a133-1691-11df-97a5-7038c432aabf',NULL),(383772,2004,1154,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697a2c5-1691-11df-97a5-7038c432aabf',NULL),(383773,2004,1192,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697a464-1691-11df-97a5-7038c432aabf',NULL),(383774,2004,1155,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697a5fa-1691-11df-97a5-7038c432aabf',NULL),(383775,2004,1164,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697a795-1691-11df-97a5-7038c432aabf',NULL),(383776,2004,1156,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697a934-1691-11df-97a5-7038c432aabf',NULL),(383777,2004,6065,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697aac6-1691-11df-97a5-7038c432aabf',NULL),(383778,2004,5092,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697ac60-1691-11df-97a5-7038c432aabf',NULL),(383779,2004,5086,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697adf7-1691-11df-97a5-7038c432aabf',NULL),(383780,2004,5087,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697af91-1691-11df-97a5-7038c432aabf',NULL),(383781,2004,5085,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697b123-1691-11df-97a5-7038c432aabf',NULL),(383782,2004,5088,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697b2be-1691-11df-97a5-7038c432aabf',NULL),(383783,2004,5089,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697b454-1691-11df-97a5-7038c432aabf',NULL),(383784,2004,5356,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697b5eb-1691-11df-97a5-7038c432aabf',NULL),(383785,2004,1248,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697b78a-1691-11df-97a5-7038c432aabf',NULL),(383786,2004,5497,37909,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697b920-1691-11df-97a5-7038c432aabf',NULL),(383787,2004,730,37909,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697baba-1691-11df-97a5-7038c432aabf',NULL),(383788,2004,853,37909,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,723,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697bc55-1691-11df-97a5-7038c432aabf',NULL),(383789,2004,5096,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697bde7-1691-11df-97a5-7038c432aabf',NULL),(383790,2004,1088,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697bf86-1691-11df-97a5-7038c432aabf',NULL),(383791,2004,1088,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697c11c-1691-11df-97a5-7038c432aabf',NULL),(383792,2004,1088,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697c2b7-1691-11df-97a5-7038c432aabf',NULL),(383793,2004,1112,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697c449-1691-11df-97a5-7038c432aabf',NULL),(383794,2004,1109,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697c5e4-1691-11df-97a5-7038c432aabf',NULL),(383795,2004,1110,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697c77e-1691-11df-97a5-7038c432aabf',NULL),(383796,2004,1111,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697c915-1691-11df-97a5-7038c432aabf',NULL),(383797,2004,1255,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697caaf-1691-11df-97a5-7038c432aabf',NULL),(383798,2004,1277,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697cc41-1691-11df-97a5-7038c432aabf',NULL),(383799,2004,1261,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697cde0-1691-11df-97a5-7038c432aabf',NULL),(383800,2004,1262,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697cf72-1691-11df-97a5-7038c432aabf',NULL),(383801,2004,1265,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697d10d-1691-11df-97a5-7038c432aabf',NULL),(383802,2004,1268,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697d2ac-1691-11df-97a5-7038c432aabf',NULL),(383803,2004,1272,37909,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:52:30',0,1,NULL,NULL,NULL,'d697d43e-1691-11df-97a5-7038c432aabf',NULL),(383804,7481,1246,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d697d5d9-1691-11df-97a5-7038c432aabf',NULL),(383805,7481,5282,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d697d76b-1691-11df-97a5-7038c432aabf',NULL),(383806,7481,6096,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d697d901-1691-11df-97a5-7038c432aabf',NULL),(383807,7481,1154,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d697da97-1691-11df-97a5-7038c432aabf',NULL),(383808,7481,1192,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d697dc2e-1691-11df-97a5-7038c432aabf',NULL),(383809,7481,1155,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d697ddcd-1691-11df-97a5-7038c432aabf',NULL),(383810,7481,1164,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d697df63-1691-11df-97a5-7038c432aabf',NULL),(383811,7481,1156,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d697e102-1691-11df-97a5-7038c432aabf',NULL),(383812,7481,6065,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d697e29c-1691-11df-97a5-7038c432aabf',NULL),(383813,7481,1165,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d697e43b-1691-11df-97a5-7038c432aabf',NULL),(383814,7481,5092,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d697e5da-1691-11df-97a5-7038c432aabf',NULL),(383815,7481,5086,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d697e779-1691-11df-97a5-7038c432aabf',NULL),(383816,7481,1166,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d697e918-1691-11df-97a5-7038c432aabf',NULL),(383817,7481,5087,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d697eaae-1691-11df-97a5-7038c432aabf',NULL),(383818,7481,5085,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d697ec4d-1691-11df-97a5-7038c432aabf',NULL),(383819,7481,5088,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d697f8d9-1691-11df-97a5-7038c432aabf',NULL),(383820,7481,5089,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d697fa70-1691-11df-97a5-7038c432aabf',NULL),(383821,7481,5356,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d697fc02-1691-11df-97a5-7038c432aabf',NULL),(383822,7481,1248,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d697fd9c-1691-11df-97a5-7038c432aabf',NULL),(383823,7481,5096,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d697ff3b-1691-11df-97a5-7038c432aabf',NULL),(383824,7481,6042,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d69800df-1691-11df-97a5-7038c432aabf',NULL),(383825,7481,6042,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d6980275-1691-11df-97a5-7038c432aabf',NULL),(383826,7481,1088,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d6980414-1691-11df-97a5-7038c432aabf',NULL),(383827,7481,1088,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d69805bb-1691-11df-97a5-7038c432aabf',NULL),(383828,7481,1088,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d698075a-1691-11df-97a5-7038c432aabf',NULL),(383829,7481,1112,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d69808f0-1691-11df-97a5-7038c432aabf',NULL),(383830,7481,1109,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d6980a8b-1691-11df-97a5-7038c432aabf',NULL),(383831,7481,1110,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d6980c2a-1691-11df-97a5-7038c432aabf',NULL),(383832,7481,1111,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d6980dc5-1691-11df-97a5-7038c432aabf',NULL),(383833,7481,1255,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d6980f5f-1691-11df-97a5-7038c432aabf',NULL),(383834,7481,1277,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d69810f6-1691-11df-97a5-7038c432aabf',NULL),(383835,7481,1261,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d6981294-1691-11df-97a5-7038c432aabf',NULL),(383836,7481,1265,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d698142b-1691-11df-97a5-7038c432aabf',NULL),(383837,7481,1268,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d69815c1-1691-11df-97a5-7038c432aabf',NULL),(383838,7481,1272,37911,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:53:47',0,1,NULL,NULL,NULL,'d6981764-1691-11df-97a5-7038c432aabf',NULL),(383839,3977,5589,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d69818fb-1691-11df-97a5-7038c432aabf',NULL),(383840,3977,5588,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d6981a9a-1691-11df-97a5-7038c432aabf',NULL),(383841,3977,1246,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d6981c34-1691-11df-97a5-7038c432aabf',NULL),(383842,3977,5282,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d6981dcf-1691-11df-97a5-7038c432aabf',NULL),(383843,3977,969,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d6981f6e-1691-11df-97a5-7038c432aabf',NULL),(383844,3977,5303,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d6982108-1691-11df-97a5-7038c432aabf',NULL),(383845,3977,976,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d69822b8-1691-11df-97a5-7038c432aabf',NULL),(383846,3977,1155,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d6982453-1691-11df-97a5-7038c432aabf',NULL),(383847,3977,979,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d69825d8-1691-11df-97a5-7038c432aabf',NULL),(383848,3977,1164,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d6982762-1691-11df-97a5-7038c432aabf',NULL),(383849,3977,6065,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d69828de-1691-11df-97a5-7038c432aabf',NULL),(383850,3977,5092,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d6982a68-1691-11df-97a5-7038c432aabf',NULL),(383851,3977,5314,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d6982bf1-1691-11df-97a5-7038c432aabf',NULL),(383852,3977,5090,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d6982d7b-1691-11df-97a5-7038c432aabf',NULL),(383853,3977,5087,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d6982ef8-1691-11df-97a5-7038c432aabf',NULL),(383854,3977,5242,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d698307d-1691-11df-97a5-7038c432aabf',NULL),(383855,3977,5088,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d698412a-1691-11df-97a5-7038c432aabf',NULL),(383856,3977,5089,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d69842af-1691-11df-97a5-7038c432aabf',NULL),(383857,3977,1125,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d6984430-1691-11df-97a5-7038c432aabf',NULL),(383858,3977,1124,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d69845ac-1691-11df-97a5-7038c432aabf',NULL),(383859,3977,1123,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d6984bac-1691-11df-97a5-7038c432aabf',NULL),(383860,3977,1122,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d6984d42-1691-11df-97a5-7038c432aabf',NULL),(383861,3977,1128,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d6984ecc-1691-11df-97a5-7038c432aabf',NULL),(383862,3977,1129,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d6986395-1691-11df-97a5-7038c432aabf',NULL),(383863,3977,1209,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d698660a-1691-11df-97a5-7038c432aabf',NULL),(383864,3977,1224,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d6986869-1691-11df-97a5-7038c432aabf',NULL),(383865,3977,5096,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d6986ad1-1691-11df-97a5-7038c432aabf',NULL),(383866,3977,986,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d6987cbe-1691-11df-97a5-7038c432aabf',NULL),(383867,3977,1088,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d698816c-1691-11df-97a5-7038c432aabf',NULL),(383868,3977,1088,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d69883e5-1691-11df-97a5-7038c432aabf',NULL),(383869,3977,1088,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d698996e-1691-11df-97a5-7038c432aabf',NULL),(383870,3977,1109,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d6989be8-1691-11df-97a5-7038c432aabf',NULL),(383871,3977,1111,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d698ad91-1691-11df-97a5-7038c432aabf',NULL),(383872,3977,1112,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d698bf42-1691-11df-97a5-7038c432aabf',NULL),(383873,3977,1255,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d698e64e-1691-11df-97a5-7038c432aabf',NULL),(383874,3977,1261,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d698e7fa-1691-11df-97a5-7038c432aabf',NULL),(383875,3977,1265,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d698e990-1691-11df-97a5-7038c432aabf',NULL),(383876,3977,1268,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d698eb38-1691-11df-97a5-7038c432aabf',NULL),(383877,3977,1272,37920,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:31',0,1,NULL,NULL,NULL,'d698ecdb-1691-11df-97a5-7038c432aabf',NULL),(383878,5748,5589,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d698ee7a-1691-11df-97a5-7038c432aabf',NULL),(383879,5748,5588,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d698f019-1691-11df-97a5-7038c432aabf',NULL),(383880,5748,1246,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d698f1b3-1691-11df-97a5-7038c432aabf',NULL),(383881,5748,5282,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d698f34a-1691-11df-97a5-7038c432aabf',NULL),(383882,5748,969,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d698f4e4-1691-11df-97a5-7038c432aabf',NULL),(383883,5748,1151,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d698f67f-1691-11df-97a5-7038c432aabf',NULL),(383884,5748,1198,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d698f81a-1691-11df-97a5-7038c432aabf',NULL),(383885,5748,1198,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d698f9b0-1691-11df-97a5-7038c432aabf',NULL),(383886,5748,1198,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d698fb46-1691-11df-97a5-7038c432aabf',NULL),(383887,5748,1198,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d698fce5-1691-11df-97a5-7038c432aabf',NULL),(383888,5748,1198,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d698fe7c-1691-11df-97a5-7038c432aabf',NULL),(383889,5748,1198,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d6990016-1691-11df-97a5-7038c432aabf',NULL),(383890,5748,5303,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d69901b1-1691-11df-97a5-7038c432aabf',NULL),(383891,5748,976,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d6990347-1691-11df-97a5-7038c432aabf',NULL),(383892,5748,1192,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d69904e6-1691-11df-97a5-7038c432aabf',NULL),(383893,5748,1155,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d6990678-1691-11df-97a5-7038c432aabf',NULL),(383894,5748,979,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d6990813-1691-11df-97a5-7038c432aabf',NULL),(383895,5748,1156,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d69909ad-1691-11df-97a5-7038c432aabf',NULL),(383896,5748,1164,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d6990b44-1691-11df-97a5-7038c432aabf',NULL),(383897,5748,6065,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d6990cde-1691-11df-97a5-7038c432aabf',NULL),(383898,5748,1154,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d6990e75-1691-11df-97a5-7038c432aabf',NULL),(383899,5748,5092,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d699100f-1691-11df-97a5-7038c432aabf',NULL),(383900,5748,5314,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d69911a6-1691-11df-97a5-7038c432aabf',NULL),(383901,5748,5090,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d6991340-1691-11df-97a5-7038c432aabf',NULL),(383902,5748,5087,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d69914db-1691-11df-97a5-7038c432aabf',NULL),(383903,5748,5242,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d699167a-1691-11df-97a5-7038c432aabf',NULL),(383904,5748,5088,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d6991814-1691-11df-97a5-7038c432aabf',NULL),(383905,5748,5089,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d69919af-1691-11df-97a5-7038c432aabf',NULL),(383906,5748,1125,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d6991b4a-1691-11df-97a5-7038c432aabf',NULL),(383907,5748,1124,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d6991ce8-1691-11df-97a5-7038c432aabf',NULL),(383908,5748,1123,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d6991e83-1691-11df-97a5-7038c432aabf',NULL),(383909,5748,1122,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d699201e-1691-11df-97a5-7038c432aabf',NULL),(383910,5748,1128,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d69921b0-1691-11df-97a5-7038c432aabf',NULL),(383911,5748,1129,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d699234f-1691-11df-97a5-7038c432aabf',NULL),(383912,5748,1209,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d69924e5-1691-11df-97a5-7038c432aabf',NULL),(383913,5748,1224,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d699267b-1691-11df-97a5-7038c432aabf',NULL),(383914,5748,5096,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d6992816-1691-11df-97a5-7038c432aabf',NULL),(383915,5748,985,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d69929ac-1691-11df-97a5-7038c432aabf',NULL),(383916,5748,6042,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d6992b47-1691-11df-97a5-7038c432aabf',NULL),(383917,5748,1088,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d6992cdd-1691-11df-97a5-7038c432aabf',NULL),(383918,5748,1088,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d6992e74-1691-11df-97a5-7038c432aabf',NULL),(383919,5748,1088,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d6993006-1691-11df-97a5-7038c432aabf',NULL),(383920,5748,1109,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d69931a5-1691-11df-97a5-7038c432aabf',NULL),(383921,5748,1110,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d699333b-1691-11df-97a5-7038c432aabf',NULL),(383922,5748,1111,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d69934cd-1691-11df-97a5-7038c432aabf',NULL),(383923,5748,1112,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d6993668-1691-11df-97a5-7038c432aabf',NULL),(383924,5748,1255,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d69937fe-1691-11df-97a5-7038c432aabf',NULL),(383925,5748,1261,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d6993994-1691-11df-97a5-7038c432aabf',NULL),(383926,5748,1265,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d6993b2b-1691-11df-97a5-7038c432aabf',NULL),(383927,5748,1268,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d6993cb8-1691-11df-97a5-7038c432aabf',NULL),(383928,5748,984,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d6993e5c-1691-11df-97a5-7038c432aabf',NULL),(383929,5748,1272,37921,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 14:56:36',0,1,NULL,NULL,NULL,'d6993fee-1691-11df-97a5-7038c432aabf',NULL),(383930,3666,1246,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d699418d-1691-11df-97a5-7038c432aabf',NULL),(383931,3666,5282,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d6994323-1691-11df-97a5-7038c432aabf',NULL),(383932,3666,6096,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d69944be-1691-11df-97a5-7038c432aabf',NULL),(383933,3666,1154,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d6994658-1691-11df-97a5-7038c432aabf',NULL),(383934,3666,1192,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d69947ea-1691-11df-97a5-7038c432aabf',NULL),(383935,3666,1155,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d6994989-1691-11df-97a5-7038c432aabf',NULL),(383936,3666,1164,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d6994b1f-1691-11df-97a5-7038c432aabf',NULL),(383937,3666,1156,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d6994cba-1691-11df-97a5-7038c432aabf',NULL),(383938,3666,6065,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d6994e59-1691-11df-97a5-7038c432aabf',NULL),(383939,3666,5092,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d6994fef-1691-11df-97a5-7038c432aabf',NULL),(383940,3666,5086,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d699518a-1691-11df-97a5-7038c432aabf',NULL),(383941,3666,5087,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d6995e09-1691-11df-97a5-7038c432aabf',NULL),(383942,3666,5085,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d6995fa4-1691-11df-97a5-7038c432aabf',NULL),(383943,3666,5088,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d699613a-1691-11df-97a5-7038c432aabf',NULL),(383944,3666,5089,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d69962d5-1691-11df-97a5-7038c432aabf',NULL),(383945,3666,5356,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d6996478-1691-11df-97a5-7038c432aabf',NULL),(383946,3666,1248,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d699660e-1691-11df-97a5-7038c432aabf',NULL),(383947,3666,952,37930,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2117,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d69967a9-1691-11df-97a5-7038c432aabf',NULL),(383948,3666,21,37930,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d6996944-1691-11df-97a5-7038c432aabf',NULL),(383949,3666,851,37930,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d6996ae7-1691-11df-97a5-7038c432aabf',NULL),(383950,3666,729,37930,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d6996da4-1691-11df-97a5-7038c432aabf',NULL),(383951,3666,790,37930,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.64,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d6997040-1691-11df-97a5-7038c432aabf',NULL),(383952,3666,654,37930,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.4,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d69972df-1691-11df-97a5-7038c432aabf',NULL),(383953,3666,678,37930,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d699779e-1691-11df-97a5-7038c432aabf',NULL),(383954,3666,5096,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d6997c72-1691-11df-97a5-7038c432aabf',NULL),(383955,3666,6042,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d6997f3c-1691-11df-97a5-7038c432aabf',NULL),(383956,3666,6042,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5949,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d69981fa-1691-11df-97a5-7038c432aabf',NULL),(383957,3666,1088,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d69984b7-1691-11df-97a5-7038c432aabf',NULL),(383958,3666,1088,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d699876c-1691-11df-97a5-7038c432aabf',NULL),(383959,3666,1088,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d6998a2a-1691-11df-97a5-7038c432aabf',NULL),(383960,3666,1112,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d6998ce7-1691-11df-97a5-7038c432aabf',NULL),(383961,3666,1109,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d6998f98-1691-11df-97a5-7038c432aabf',NULL),(383962,3666,1110,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d6999251-1691-11df-97a5-7038c432aabf',NULL),(383963,3666,1111,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d699950a-1691-11df-97a5-7038c432aabf',NULL),(383964,3666,1255,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d69997bf-1691-11df-97a5-7038c432aabf',NULL),(383965,3666,1277,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d6999a6b-1691-11df-97a5-7038c432aabf',NULL),(383966,3666,1261,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d6999c06-1691-11df-97a5-7038c432aabf',NULL),(383967,3666,1265,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d6999da5-1691-11df-97a5-7038c432aabf',NULL),(383968,3666,1268,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d6999f3b-1691-11df-97a5-7038c432aabf',NULL),(383969,3666,1272,37930,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:00:50',0,1,NULL,NULL,NULL,'d699a0d2-1691-11df-97a5-7038c432aabf',NULL),(383970,5691,5589,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699a268-1691-11df-97a5-7038c432aabf',NULL),(383971,5691,5588,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699a407-1691-11df-97a5-7038c432aabf',NULL),(383972,5691,1246,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699a59d-1691-11df-97a5-7038c432aabf',NULL),(383973,5691,969,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699a734-1691-11df-97a5-7038c432aabf',NULL),(383974,5691,1151,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699a8ce-1691-11df-97a5-7038c432aabf',NULL),(383975,5691,1198,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699aa69-1691-11df-97a5-7038c432aabf',NULL),(383976,5691,1198,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699ac03-1691-11df-97a5-7038c432aabf',NULL),(383977,5691,1198,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699ad96-1691-11df-97a5-7038c432aabf',NULL),(383978,5691,1198,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699af30-1691-11df-97a5-7038c432aabf',NULL),(383979,5691,1198,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699b0c6-1691-11df-97a5-7038c432aabf',NULL),(383980,5691,5303,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699b26e-1691-11df-97a5-7038c432aabf',NULL),(383981,5691,976,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699b40d-1691-11df-97a5-7038c432aabf',NULL),(383982,5691,1155,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699b5a3-1691-11df-97a5-7038c432aabf',NULL),(383983,5691,979,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699b742-1691-11df-97a5-7038c432aabf',NULL),(383984,5691,6065,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699b8d8-1691-11df-97a5-7038c432aabf',NULL),(383985,5691,1154,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699ba6f-1691-11df-97a5-7038c432aabf',NULL),(383986,5691,5092,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699bc0e-1691-11df-97a5-7038c432aabf',NULL),(383987,5691,5314,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699bda0-1691-11df-97a5-7038c432aabf',NULL),(383988,5691,5090,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699bf3a-1691-11df-97a5-7038c432aabf',NULL),(383989,5691,5087,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699c0d1-1691-11df-97a5-7038c432aabf',NULL),(383990,5691,5242,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699c267-1691-11df-97a5-7038c432aabf',NULL),(383991,5691,5088,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699c402-1691-11df-97a5-7038c432aabf',NULL),(383992,5691,5089,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699c598-1691-11df-97a5-7038c432aabf',NULL),(383993,5691,1125,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699c72e-1691-11df-97a5-7038c432aabf',NULL),(383994,5691,1124,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699c8c5-1691-11df-97a5-7038c432aabf',NULL),(383995,5691,1123,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699ca5f-1691-11df-97a5-7038c432aabf',NULL),(383996,5691,1122,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699cbf1-1691-11df-97a5-7038c432aabf',NULL),(383997,5691,1128,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699cd8c-1691-11df-97a5-7038c432aabf',NULL),(383998,5691,1129,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699cf27-1691-11df-97a5-7038c432aabf',NULL),(383999,5691,1209,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699d0b9-1691-11df-97a5-7038c432aabf',NULL),(384000,5691,1224,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699d253-1691-11df-97a5-7038c432aabf',NULL),(384001,5691,5096,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699d3e5-1691-11df-97a5-7038c432aabf',NULL),(384002,5691,6042,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699d580-1691-11df-97a5-7038c432aabf',NULL),(384003,5691,1109,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699d716-1691-11df-97a5-7038c432aabf',NULL),(384004,5691,1111,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699d8b1-1691-11df-97a5-7038c432aabf',NULL),(384005,5691,1112,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699da54-1691-11df-97a5-7038c432aabf',NULL),(384006,5691,1255,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699dbea-1691-11df-97a5-7038c432aabf',NULL),(384007,5691,1261,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699dd81-1691-11df-97a5-7038c432aabf',NULL),(384008,5691,1265,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699df17-1691-11df-97a5-7038c432aabf',NULL),(384009,5691,1268,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699e0b2-1691-11df-97a5-7038c432aabf',NULL),(384010,5691,984,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699e248-1691-11df-97a5-7038c432aabf',NULL),(384011,5691,1272,37934,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:02:19',0,1,NULL,NULL,NULL,'d699e3e3-1691-11df-97a5-7038c432aabf',NULL),(384012,7085,1246,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d699e579-1691-11df-97a5-7038c432aabf',NULL),(384013,7085,5282,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d699e70b-1691-11df-97a5-7038c432aabf',NULL),(384014,7085,6096,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d699e8a6-1691-11df-97a5-7038c432aabf',NULL),(384015,7085,1154,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d699ea38-1691-11df-97a5-7038c432aabf',NULL),(384016,7085,1192,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d699ebd2-1691-11df-97a5-7038c432aabf',NULL),(384017,7085,1164,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d699ed69-1691-11df-97a5-7038c432aabf',NULL),(384018,7085,1156,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d699eefb-1691-11df-97a5-7038c432aabf',NULL),(384019,7085,5092,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d699f095-1691-11df-97a5-7038c432aabf',NULL),(384020,7085,5086,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d699f230-1691-11df-97a5-7038c432aabf',NULL),(384021,7085,5087,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d699f3cf-1691-11df-97a5-7038c432aabf',NULL),(384022,7085,5085,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d699f56a-1691-11df-97a5-7038c432aabf',NULL),(384023,7085,5088,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d699f708-1691-11df-97a5-7038c432aabf',NULL),(384024,7085,5089,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d699f8a3-1691-11df-97a5-7038c432aabf',NULL),(384025,7085,5356,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d699fa39-1691-11df-97a5-7038c432aabf',NULL),(384026,7085,1248,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d699fbdd-1691-11df-97a5-7038c432aabf',NULL),(384027,7085,5096,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d69a0865-1691-11df-97a5-7038c432aabf',NULL),(384028,7085,6042,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d69a09f7-1691-11df-97a5-7038c432aabf',NULL),(384029,7085,1112,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d69a0b8d-1691-11df-97a5-7038c432aabf',NULL),(384030,7085,1109,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d69a0d28-1691-11df-97a5-7038c432aabf',NULL),(384031,7085,1110,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d69a0ec2-1691-11df-97a5-7038c432aabf',NULL),(384032,7085,1111,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d69a1059-1691-11df-97a5-7038c432aabf',NULL),(384033,7085,1255,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d69a11f7-1691-11df-97a5-7038c432aabf',NULL),(384034,7085,1277,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d69a1392-1691-11df-97a5-7038c432aabf',NULL),(384035,7085,1261,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d69a1524-1691-11df-97a5-7038c432aabf',NULL),(384036,7085,1265,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d69a16c3-1691-11df-97a5-7038c432aabf',NULL),(384037,7085,1268,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d69a1859-1691-11df-97a5-7038c432aabf',NULL),(384038,7085,1272,37941,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:06:10',0,1,NULL,NULL,NULL,'d69a19f4-1691-11df-97a5-7038c432aabf',NULL),(384039,180,1246,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a1b8a-1691-11df-97a5-7038c432aabf',NULL),(384040,180,5282,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a1d25-1691-11df-97a5-7038c432aabf',NULL),(384041,180,6096,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a1ec4-1691-11df-97a5-7038c432aabf',NULL),(384042,180,1154,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a205a-1691-11df-97a5-7038c432aabf',NULL),(384043,180,1192,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a21f9-1691-11df-97a5-7038c432aabf',NULL),(384044,180,1113,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a238f-1691-11df-97a5-7038c432aabf',NULL),(384045,180,1156,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a252e-1691-11df-97a5-7038c432aabf',NULL),(384046,180,6077,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a26d2-1691-11df-97a5-7038c432aabf',NULL),(384047,180,5092,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a2875-1691-11df-97a5-7038c432aabf',NULL),(384048,180,5086,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a2a14-1691-11df-97a5-7038c432aabf',NULL),(384049,180,5087,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a2bae-1691-11df-97a5-7038c432aabf',NULL),(384050,180,5085,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a2d49-1691-11df-97a5-7038c432aabf',NULL),(384051,180,5088,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a2ee3-1691-11df-97a5-7038c432aabf',NULL),(384052,180,5089,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a3082-1691-11df-97a5-7038c432aabf',NULL),(384053,180,5356,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a322e-1691-11df-97a5-7038c432aabf',NULL),(384054,180,1248,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a33c9-1691-11df-97a5-7038c432aabf',NULL),(384055,180,5096,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a354a-1691-11df-97a5-7038c432aabf',NULL),(384056,180,6042,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a36c2-1691-11df-97a5-7038c432aabf',NULL),(384057,180,1112,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a383f-1691-11df-97a5-7038c432aabf',NULL),(384058,180,1109,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a39bb-1691-11df-97a5-7038c432aabf',NULL),(384059,180,1110,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a3b38-1691-11df-97a5-7038c432aabf',NULL),(384060,180,1111,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a3cb9-1691-11df-97a5-7038c432aabf',NULL),(384061,180,1255,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a3e31-1691-11df-97a5-7038c432aabf',NULL),(384062,180,1277,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a3fae-1691-11df-97a5-7038c432aabf',NULL),(384063,180,1261,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a51dc-1691-11df-97a5-7038c432aabf',NULL),(384064,180,1265,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a5365-1691-11df-97a5-7038c432aabf',NULL),(384065,180,1268,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a54eb-1691-11df-97a5-7038c432aabf',NULL),(384066,180,1271,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a5663-1691-11df-97a5-7038c432aabf',NULL),(384067,180,1272,37948,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:09:46',0,1,NULL,NULL,NULL,'d69a5cb8-1691-11df-97a5-7038c432aabf',NULL),(384068,2596,1246,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69a5e4e-1691-11df-97a5-7038c432aabf',NULL),(384069,2596,5282,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69a5fd4-1691-11df-97a5-7038c432aabf',NULL),(384070,2596,6096,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69a73c7-1691-11df-97a5-7038c432aabf',NULL),(384071,2596,1154,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69a7662-1691-11df-97a5-7038c432aabf',NULL),(384072,2596,1192,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69a78bd-1691-11df-97a5-7038c432aabf',NULL),(384073,2596,1155,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69a7b1c-1691-11df-97a5-7038c432aabf',NULL),(384074,2596,1164,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69a8c67-1691-11df-97a5-7038c432aabf',NULL),(384075,2596,1156,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69a8ebe-1691-11df-97a5-7038c432aabf',NULL),(384076,2596,5092,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69a930a-1691-11df-97a5-7038c432aabf',NULL),(384077,2596,5086,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69aa77d-1691-11df-97a5-7038c432aabf',NULL),(384078,2596,5087,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69aa9d4-1691-11df-97a5-7038c432aabf',NULL),(384079,2596,5085,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69abb12-1691-11df-97a5-7038c432aabf',NULL),(384080,2596,5088,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69acc50-1691-11df-97a5-7038c432aabf',NULL),(384081,2596,5089,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69af186-1691-11df-97a5-7038c432aabf',NULL),(384082,2596,5356,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69af31c-1691-11df-97a5-7038c432aabf',NULL),(384083,2596,1248,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69af4aa-1691-11df-97a5-7038c432aabf',NULL),(384084,2596,12,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69af640-1691-11df-97a5-7038c432aabf',NULL),(384085,2596,5096,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69af7d6-1691-11df-97a5-7038c432aabf',NULL),(384086,2596,6042,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69af969-1691-11df-97a5-7038c432aabf',NULL),(384087,2596,6042,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69afaf6-1691-11df-97a5-7038c432aabf',NULL),(384088,2596,1088,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69afc8d-1691-11df-97a5-7038c432aabf',NULL),(384089,2596,1088,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69afe1a-1691-11df-97a5-7038c432aabf',NULL),(384090,2596,1088,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69b00ed-1691-11df-97a5-7038c432aabf',NULL),(384091,2596,1112,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69b0288-1691-11df-97a5-7038c432aabf',NULL),(384092,2596,1109,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69b0416-1691-11df-97a5-7038c432aabf',NULL),(384093,2596,1110,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69b05a8-1691-11df-97a5-7038c432aabf',NULL),(384094,2596,1111,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69b0731-1691-11df-97a5-7038c432aabf',NULL),(384095,2596,1255,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69b08c8-1691-11df-97a5-7038c432aabf',NULL),(384096,2596,1277,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69b0a5e-1691-11df-97a5-7038c432aabf',NULL),(384097,2596,1261,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69b0be7-1691-11df-97a5-7038c432aabf',NULL),(384098,2596,1265,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69b0d7a-1691-11df-97a5-7038c432aabf',NULL),(384099,2596,1268,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69b0f07-1691-11df-97a5-7038c432aabf',NULL),(384100,2596,1272,37958,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:13:37',0,1,NULL,NULL,NULL,'d69b109e-1691-11df-97a5-7038c432aabf',NULL),(384101,4049,5589,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b123d-1691-11df-97a5-7038c432aabf',NULL),(384102,4049,5588,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b13ca-1691-11df-97a5-7038c432aabf',NULL),(384103,4049,1246,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b155c-1691-11df-97a5-7038c432aabf',NULL),(384104,4049,5282,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b16ee-1691-11df-97a5-7038c432aabf',NULL),(384105,4049,969,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b1885-1691-11df-97a5-7038c432aabf',NULL),(384106,4049,1151,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b1a13-1691-11df-97a5-7038c432aabf',NULL),(384107,4049,1198,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b1cb2-1691-11df-97a5-7038c432aabf',NULL),(384108,4049,1198,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b1e4d-1691-11df-97a5-7038c432aabf',NULL),(384109,4049,1198,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b1fdb-1691-11df-97a5-7038c432aabf',NULL),(384110,4049,1198,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b2168-1691-11df-97a5-7038c432aabf',NULL),(384111,4049,1198,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b22f6-1691-11df-97a5-7038c432aabf',NULL),(384112,4049,1198,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b248c-1691-11df-97a5-7038c432aabf',NULL),(384113,4049,5303,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b261a-1691-11df-97a5-7038c432aabf',NULL),(384114,4049,976,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b27b1-1691-11df-97a5-7038c432aabf',NULL),(384115,4049,1156,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b2947-1691-11df-97a5-7038c432aabf',NULL),(384116,4049,1164,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b2ad9-1691-11df-97a5-7038c432aabf',NULL),(384117,4049,5092,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b2c74-1691-11df-97a5-7038c432aabf',NULL),(384118,4049,5314,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b2e06-1691-11df-97a5-7038c432aabf',NULL),(384119,4049,5090,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b2fa0-1691-11df-97a5-7038c432aabf',NULL),(384120,4049,5087,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b3143-1691-11df-97a5-7038c432aabf',NULL),(384121,4049,5242,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b32da-1691-11df-97a5-7038c432aabf',NULL),(384122,4049,5088,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b3470-1691-11df-97a5-7038c432aabf',NULL),(384123,4049,5089,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b3607-1691-11df-97a5-7038c432aabf',NULL),(384124,4049,1209,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b37a1-1691-11df-97a5-7038c432aabf',NULL),(384125,4049,1224,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b393c-1691-11df-97a5-7038c432aabf',NULL),(384126,4049,5096,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b3ad2-1691-11df-97a5-7038c432aabf',NULL),(384127,4049,1088,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b3c68-1691-11df-97a5-7038c432aabf',NULL),(384128,4049,1088,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b3dff-1691-11df-97a5-7038c432aabf',NULL),(384129,4049,1088,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b3f91-1691-11df-97a5-7038c432aabf',NULL),(384130,4049,1109,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b4123-1691-11df-97a5-7038c432aabf',NULL),(384131,4049,1111,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b42be-1691-11df-97a5-7038c432aabf',NULL),(384132,4049,1112,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b4458-1691-11df-97a5-7038c432aabf',NULL),(384133,4049,1255,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b45ea-1691-11df-97a5-7038c432aabf',NULL),(384134,4049,1261,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b477c-1691-11df-97a5-7038c432aabf',NULL),(384135,4049,1265,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b4913-1691-11df-97a5-7038c432aabf',NULL),(384136,4049,1268,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b4aad-1691-11df-97a5-7038c432aabf',NULL),(384137,4049,1271,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b4c48-1691-11df-97a5-7038c432aabf',NULL),(384138,4049,1271,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b4dda-1691-11df-97a5-7038c432aabf',NULL),(384139,4049,1271,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b4f75-1691-11df-97a5-7038c432aabf',NULL),(384140,4049,1271,37962,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:15:46',0,1,NULL,NULL,NULL,'d69b5107-1691-11df-97a5-7038c432aabf',NULL),(384141,2914,1246,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b52a1-1691-11df-97a5-7038c432aabf',NULL),(384142,2914,5282,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b5433-1691-11df-97a5-7038c432aabf',NULL),(384143,2914,6096,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b55ca-1691-11df-97a5-7038c432aabf',NULL),(384144,2914,5272,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b5764-1691-11df-97a5-7038c432aabf',NULL),(384145,2914,1154,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b58fb-1691-11df-97a5-7038c432aabf',NULL),(384146,2914,1192,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b5a91-1691-11df-97a5-7038c432aabf',NULL),(384147,2914,1156,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b5c23-1691-11df-97a5-7038c432aabf',NULL),(384148,2914,5356,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b5dbe-1691-11df-97a5-7038c432aabf',NULL),(384149,2914,1248,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b6ac6-1691-11df-97a5-7038c432aabf',NULL),(384150,2914,5497,37970,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b6c54-1691-11df-97a5-7038c432aabf',NULL),(384151,2914,730,37970,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b6ddd-1691-11df-97a5-7038c432aabf',NULL),(384152,2914,853,37970,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,621,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b6f6f-1691-11df-97a5-7038c432aabf',NULL),(384153,2914,5096,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b710a-1691-11df-97a5-7038c432aabf',NULL),(384154,2914,6042,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b72ad-1691-11df-97a5-7038c432aabf',NULL),(384155,2914,1112,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b743f-1691-11df-97a5-7038c432aabf',NULL),(384156,2914,1109,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b75d5-1691-11df-97a5-7038c432aabf',NULL),(384157,2914,1110,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b777d-1691-11df-97a5-7038c432aabf',NULL),(384158,2914,1111,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b7a3f-1691-11df-97a5-7038c432aabf',NULL),(384159,2914,1255,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b7cd1-1691-11df-97a5-7038c432aabf',NULL),(384160,2914,1250,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b7f60-1691-11df-97a5-7038c432aabf',NULL),(384161,2914,1250,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b840d-1691-11df-97a5-7038c432aabf',NULL),(384162,2914,1250,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b86b6-1691-11df-97a5-7038c432aabf',NULL),(384163,2914,1277,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b896f-1691-11df-97a5-7038c432aabf',NULL),(384164,2914,1261,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b8c1b-1691-11df-97a5-7038c432aabf',NULL),(384165,2914,1251,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b8ebf-1691-11df-97a5-7038c432aabf',NULL),(384166,2914,1265,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b9167-1691-11df-97a5-7038c432aabf',NULL),(384167,2914,1268,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b940b-1691-11df-97a5-7038c432aabf',NULL),(384168,2914,1272,37970,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:21:05',0,1,NULL,NULL,NULL,'d69b96b3-1691-11df-97a5-7038c432aabf',NULL),(384169,1054,1246,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69b9952-1691-11df-97a5-7038c432aabf',NULL),(384170,1054,5282,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69b9bff-1691-11df-97a5-7038c432aabf',NULL),(384171,1054,6096,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69b9ea7-1691-11df-97a5-7038c432aabf',NULL),(384172,1054,5272,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69ba14f-1691-11df-97a5-7038c432aabf',NULL),(384173,1054,1146,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69ba3f3-1691-11df-97a5-7038c432aabf',NULL),(384174,1054,1154,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69ba585-1691-11df-97a5-7038c432aabf',NULL),(384175,1054,1192,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69ba71f-1691-11df-97a5-7038c432aabf',NULL),(384176,1054,1155,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69ba8ad-1691-11df-97a5-7038c432aabf',NULL),(384177,1054,1164,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69baa44-1691-11df-97a5-7038c432aabf',NULL),(384178,1054,1156,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69babde-1691-11df-97a5-7038c432aabf',NULL),(384179,1054,5092,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69bad70-1691-11df-97a5-7038c432aabf',NULL),(384180,1054,5086,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69baf0f-1691-11df-97a5-7038c432aabf',NULL),(384181,1054,5087,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69bb0a1-1691-11df-97a5-7038c432aabf',NULL),(384182,1054,5085,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69bb238-1691-11df-97a5-7038c432aabf',NULL),(384183,1054,5088,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69bb3c5-1691-11df-97a5-7038c432aabf',NULL),(384184,1054,5089,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69bb557-1691-11df-97a5-7038c432aabf',NULL),(384185,1054,5356,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69bb6ee-1691-11df-97a5-7038c432aabf',NULL),(384186,1054,1248,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69bb880-1691-11df-97a5-7038c432aabf',NULL),(384187,1054,5096,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69bba16-1691-11df-97a5-7038c432aabf',NULL),(384188,1054,1088,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69bbba8-1691-11df-97a5-7038c432aabf',NULL),(384189,1054,1088,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69bbd3f-1691-11df-97a5-7038c432aabf',NULL),(384190,1054,1088,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69bbed5-1691-11df-97a5-7038c432aabf',NULL),(384191,1054,1112,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69bc067-1691-11df-97a5-7038c432aabf',NULL),(384192,1054,1109,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69bc1fd-1691-11df-97a5-7038c432aabf',NULL),(384193,1054,1110,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69bc38f-1691-11df-97a5-7038c432aabf',NULL),(384194,1054,1111,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69bc526-1691-11df-97a5-7038c432aabf',NULL),(384195,1054,1255,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69bc6b8-1691-11df-97a5-7038c432aabf',NULL),(384196,1054,1277,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69bc84e-1691-11df-97a5-7038c432aabf',NULL),(384197,1054,1261,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69bc9e0-1691-11df-97a5-7038c432aabf',NULL),(384198,1054,1265,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69bcb72-1691-11df-97a5-7038c432aabf',NULL),(384199,1054,1268,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69bcd04-1691-11df-97a5-7038c432aabf',NULL),(384200,1054,1272,37973,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:23:14',0,1,NULL,NULL,NULL,'d69bce92-1691-11df-97a5-7038c432aabf',NULL),(384201,4315,5589,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69bd024-1691-11df-97a5-7038c432aabf',NULL),(384202,4315,5588,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69bd1b6-1691-11df-97a5-7038c432aabf',NULL),(384203,4315,1246,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69bd34d-1691-11df-97a5-7038c432aabf',NULL),(384204,4315,5282,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69bd4e3-1691-11df-97a5-7038c432aabf',NULL),(384205,4315,969,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69bd67e-1691-11df-97a5-7038c432aabf',NULL),(384206,4315,1151,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69bd814-1691-11df-97a5-7038c432aabf',NULL),(384207,4315,1198,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69bd9a6-1691-11df-97a5-7038c432aabf',NULL),(384208,4315,1198,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69bdb3c-1691-11df-97a5-7038c432aabf',NULL),(384209,4315,1198,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69bdcce-1691-11df-97a5-7038c432aabf',NULL),(384210,4315,1198,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69bde5c-1691-11df-97a5-7038c432aabf',NULL),(384211,4315,1198,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69bdff3-1691-11df-97a5-7038c432aabf',NULL),(384212,4315,1198,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69be185-1691-11df-97a5-7038c432aabf',NULL),(384213,4315,5303,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69be31b-1691-11df-97a5-7038c432aabf',NULL),(384214,4315,976,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69be4ad-1691-11df-97a5-7038c432aabf',NULL),(384215,4315,1192,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69be643-1691-11df-97a5-7038c432aabf',NULL),(384216,4315,979,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69be7da-1691-11df-97a5-7038c432aabf',NULL),(384217,4315,1156,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69be96c-1691-11df-97a5-7038c432aabf',NULL),(384218,4315,6065,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69beafe-1691-11df-97a5-7038c432aabf',NULL),(384219,4315,1154,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69bec90-1691-11df-97a5-7038c432aabf',NULL),(384220,4315,5092,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69bee26-1691-11df-97a5-7038c432aabf',NULL),(384221,4315,5314,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69befb0-1691-11df-97a5-7038c432aabf',NULL),(384222,4315,5090,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69bf146-1691-11df-97a5-7038c432aabf',NULL),(384223,4315,5087,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69bf2dc-1691-11df-97a5-7038c432aabf',NULL),(384224,4315,5242,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69bf466-1691-11df-97a5-7038c432aabf',NULL),(384225,4315,5088,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69bf5f8-1691-11df-97a5-7038c432aabf',NULL),(384226,4315,5089,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.7,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69bf78a-1691-11df-97a5-7038c432aabf',NULL),(384227,4315,1125,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69bf920-1691-11df-97a5-7038c432aabf',NULL),(384228,4315,1124,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69bfabf-1691-11df-97a5-7038c432aabf',NULL),(384229,4315,1123,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69bfc5a-1691-11df-97a5-7038c432aabf',NULL),(384230,4315,1122,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69bfdf9-1691-11df-97a5-7038c432aabf',NULL),(384231,4315,1128,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69bff8f-1691-11df-97a5-7038c432aabf',NULL),(384232,4315,1129,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69c012a-1691-11df-97a5-7038c432aabf',NULL),(384233,4315,1209,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69c02bc-1691-11df-97a5-7038c432aabf',NULL),(384234,4315,1224,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69c0456-1691-11df-97a5-7038c432aabf',NULL),(384235,4315,5096,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69c10cd-1691-11df-97a5-7038c432aabf',NULL),(384236,4315,985,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69c125b-1691-11df-97a5-7038c432aabf',NULL),(384237,4315,1109,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69c13e9-1691-11df-97a5-7038c432aabf',NULL),(384238,4315,1110,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69c157b-1691-11df-97a5-7038c432aabf',NULL),(384239,4315,1111,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69c1711-1691-11df-97a5-7038c432aabf',NULL),(384240,4315,1112,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69c18ac-1691-11df-97a5-7038c432aabf',NULL),(384241,4315,1255,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69c1a42-1691-11df-97a5-7038c432aabf',NULL),(384242,4315,1261,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69c1bdd-1691-11df-97a5-7038c432aabf',NULL),(384243,4315,1265,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69c1d6f-1691-11df-97a5-7038c432aabf',NULL),(384244,4315,1268,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69c1f05-1691-11df-97a5-7038c432aabf',NULL),(384245,4315,984,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69c2097-1691-11df-97a5-7038c432aabf',NULL),(384246,4315,1272,37976,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:22:25',0,1,NULL,NULL,NULL,'d69c222e-1691-11df-97a5-7038c432aabf',NULL),(384247,3318,1246,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c23d1-1691-11df-97a5-7038c432aabf',NULL),(384248,3318,5282,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c2567-1691-11df-97a5-7038c432aabf',NULL),(384249,3318,6096,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c283a-1691-11df-97a5-7038c432aabf',NULL),(384250,3318,1154,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c29d5-1691-11df-97a5-7038c432aabf',NULL),(384251,3318,1192,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c2b6b-1691-11df-97a5-7038c432aabf',NULL),(384252,3318,1155,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c2d06-1691-11df-97a5-7038c432aabf',NULL),(384253,3318,1164,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c2e98-1691-11df-97a5-7038c432aabf',NULL),(384254,3318,1156,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c3032-1691-11df-97a5-7038c432aabf',NULL),(384255,3318,5092,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c31cd-1691-11df-97a5-7038c432aabf',NULL),(384256,3318,5086,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c3363-1691-11df-97a5-7038c432aabf',NULL),(384257,3318,5087,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c34fa-1691-11df-97a5-7038c432aabf',NULL),(384258,3318,5085,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c368c-1691-11df-97a5-7038c432aabf',NULL),(384259,3318,5088,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c3822-1691-11df-97a5-7038c432aabf',NULL),(384260,3318,5089,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c39b0-1691-11df-97a5-7038c432aabf',NULL),(384261,3318,5356,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c3b57-1691-11df-97a5-7038c432aabf',NULL),(384262,3318,1248,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c3ce9-1691-11df-97a5-7038c432aabf',NULL),(384263,3318,5096,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c3e6f-1691-11df-97a5-7038c432aabf',NULL),(384264,3318,6042,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c3ff0-1691-11df-97a5-7038c432aabf',NULL),(384265,3318,6042,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c416c-1691-11df-97a5-7038c432aabf',NULL),(384266,3318,1088,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c42f1-1691-11df-97a5-7038c432aabf',NULL),(384267,3318,1088,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c446e-1691-11df-97a5-7038c432aabf',NULL),(384268,3318,1088,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c45f8-1691-11df-97a5-7038c432aabf',NULL),(384269,3318,1112,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c4770-1691-11df-97a5-7038c432aabf',NULL),(384270,3318,1109,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c48f1-1691-11df-97a5-7038c432aabf',NULL),(384271,3318,1110,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c596a-1691-11df-97a5-7038c432aabf',NULL),(384272,3318,1111,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c5aeb-1691-11df-97a5-7038c432aabf',NULL),(384273,3318,1255,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c5c68-1691-11df-97a5-7038c432aabf',NULL),(384274,3318,1277,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c5de9-1691-11df-97a5-7038c432aabf',NULL),(384275,3318,1261,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c63e0-1691-11df-97a5-7038c432aabf',NULL),(384276,3318,1265,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c656e-1691-11df-97a5-7038c432aabf',NULL),(384277,3318,1268,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c66f3-1691-11df-97a5-7038c432aabf',NULL),(384278,3318,1272,37978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:29',0,1,NULL,NULL,NULL,'d69c7a4c-1691-11df-97a5-7038c432aabf',NULL),(384279,3716,1246,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69c7cdb-1691-11df-97a5-7038c432aabf',NULL),(384280,3716,5282,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69c7f36-1691-11df-97a5-7038c432aabf',NULL),(384281,3716,6096,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69c8191-1691-11df-97a5-7038c432aabf',NULL),(384282,3716,1154,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69c92dc-1691-11df-97a5-7038c432aabf',NULL),(384283,3716,1192,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69c953b-1691-11df-97a5-7038c432aabf',NULL),(384284,3716,1155,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69c9986-1691-11df-97a5-7038c432aabf',NULL),(384285,3716,1164,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69cadd3-1691-11df-97a5-7038c432aabf',NULL),(384286,3716,1156,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69cb033-1691-11df-97a5-7038c432aabf',NULL),(384287,3716,5092,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69cc19c-1691-11df-97a5-7038c432aabf',NULL),(384288,3716,5086,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69cd2d6-1691-11df-97a5-7038c432aabf',NULL),(384289,3716,5087,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69cf8c7-1691-11df-97a5-7038c432aabf',NULL),(384290,3716,5085,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69cfa5e-1691-11df-97a5-7038c432aabf',NULL),(384291,3716,5088,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69cfbf0-1691-11df-97a5-7038c432aabf',NULL),(384292,3716,5089,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69cfd86-1691-11df-97a5-7038c432aabf',NULL),(384293,3716,5356,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69cff1c-1691-11df-97a5-7038c432aabf',NULL),(384294,3716,1248,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69d00b7-1691-11df-97a5-7038c432aabf',NULL),(384295,3716,5096,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69d0245-1691-11df-97a5-7038c432aabf',NULL),(384296,3716,6042,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69d03df-1691-11df-97a5-7038c432aabf',NULL),(384297,3716,1088,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69d0571-1691-11df-97a5-7038c432aabf',NULL),(384298,3716,1088,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69d070c-1691-11df-97a5-7038c432aabf',NULL),(384299,3716,1088,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69d08a2-1691-11df-97a5-7038c432aabf',NULL),(384300,3716,1112,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69d0a34-1691-11df-97a5-7038c432aabf',NULL),(384301,3716,1109,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69d0bcb-1691-11df-97a5-7038c432aabf',NULL),(384302,3716,1110,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69d0d59-1691-11df-97a5-7038c432aabf',NULL),(384303,3716,1111,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69d0f4d-1691-11df-97a5-7038c432aabf',NULL),(384304,3716,1255,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69d10e8-1691-11df-97a5-7038c432aabf',NULL),(384305,3716,1277,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69d127e-1691-11df-97a5-7038c432aabf',NULL),(384306,3716,1261,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69d1414-1691-11df-97a5-7038c432aabf',NULL),(384307,3716,1265,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69d15a6-1691-11df-97a5-7038c432aabf',NULL),(384308,3716,1268,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69d1741-1691-11df-97a5-7038c432aabf',NULL),(384309,3716,1272,37982,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:27:03',0,1,NULL,NULL,NULL,'d69d18d3-1691-11df-97a5-7038c432aabf',NULL),(384310,5283,5588,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d1a69-1691-11df-97a5-7038c432aabf',NULL),(384311,5283,1246,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d1c04-1691-11df-97a5-7038c432aabf',NULL),(384312,5283,5282,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d1d96-1691-11df-97a5-7038c432aabf',NULL),(384313,5283,969,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d1f2c-1691-11df-97a5-7038c432aabf',NULL),(384314,5283,1151,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d20bf-1691-11df-97a5-7038c432aabf',NULL),(384315,5283,1198,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d225d-1691-11df-97a5-7038c432aabf',NULL),(384316,5283,1198,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d23ef-1691-11df-97a5-7038c432aabf',NULL),(384317,5283,1198,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d258a-1691-11df-97a5-7038c432aabf',NULL),(384318,5283,1198,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d2720-1691-11df-97a5-7038c432aabf',NULL),(384319,5283,1198,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d28b3-1691-11df-97a5-7038c432aabf',NULL),(384320,5283,1198,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d2a4d-1691-11df-97a5-7038c432aabf',NULL),(384321,5283,5303,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d2bdb-1691-11df-97a5-7038c432aabf',NULL),(384322,5283,976,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d2d71-1691-11df-97a5-7038c432aabf',NULL),(384323,5283,1192,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d2f0c-1691-11df-97a5-7038c432aabf',NULL),(384324,5283,979,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d309a-1691-11df-97a5-7038c432aabf',NULL),(384325,5283,6065,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d3230-1691-11df-97a5-7038c432aabf',NULL),(384326,5283,5092,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d33c2-1691-11df-97a5-7038c432aabf',NULL),(384327,5283,980,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.33,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d3561-1691-11df-97a5-7038c432aabf',NULL),(384328,5283,5314,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d36f7-1691-11df-97a5-7038c432aabf',NULL),(384329,5283,5090,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d3889-1691-11df-97a5-7038c432aabf',NULL),(384330,5283,5087,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d3a20-1691-11df-97a5-7038c432aabf',NULL),(384331,5283,5242,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d3bae-1691-11df-97a5-7038c432aabf',NULL),(384332,5283,5088,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d3d40-1691-11df-97a5-7038c432aabf',NULL),(384333,5283,5089,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.25,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d3ed2-1691-11df-97a5-7038c432aabf',NULL),(384334,5283,1209,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d4064-1691-11df-97a5-7038c432aabf',NULL),(384335,5283,1224,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d41fa-1691-11df-97a5-7038c432aabf',NULL),(384336,5283,952,37983,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7740,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d4388-1691-11df-97a5-7038c432aabf',NULL),(384337,5283,21,37983,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d451e-1691-11df-97a5-7038c432aabf',NULL),(384338,5283,851,37983,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d46a8-1691-11df-97a5-7038c432aabf',NULL),(384339,5283,729,37983,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,182000,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d483e-1691-11df-97a5-7038c432aabf',NULL),(384340,5283,790,37983,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.95,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d49d4-1691-11df-97a5-7038c432aabf',NULL),(384341,5283,654,37983,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.2,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d4b62-1691-11df-97a5-7038c432aabf',NULL),(384342,5283,678,37983,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11700,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d4cf8-1691-11df-97a5-7038c432aabf',NULL),(384343,5283,5096,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d4e86-1691-11df-97a5-7038c432aabf',NULL),(384344,5283,6042,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d501d-1691-11df-97a5-7038c432aabf',NULL),(384345,5283,6042,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d51af-1691-11df-97a5-7038c432aabf',NULL),(384346,5283,1109,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d5345-1691-11df-97a5-7038c432aabf',NULL),(384347,5283,1111,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d54e0-1691-11df-97a5-7038c432aabf',NULL),(384348,5283,1112,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d5672-1691-11df-97a5-7038c432aabf',NULL),(384349,5283,1255,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d5808-1691-11df-97a5-7038c432aabf',NULL),(384350,5283,1250,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d599a-1691-11df-97a5-7038c432aabf',NULL),(384351,5283,1250,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d5b35-1691-11df-97a5-7038c432aabf',NULL),(384352,5283,1250,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d5ccb-1691-11df-97a5-7038c432aabf',NULL),(384353,5283,1261,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d5e66-1691-11df-97a5-7038c432aabf',NULL),(384354,5283,1265,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d5ffc-1691-11df-97a5-7038c432aabf',NULL),(384355,5283,1268,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d618e-1691-11df-97a5-7038c432aabf',NULL),(384356,5283,984,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d6324-1691-11df-97a5-7038c432aabf',NULL),(384357,5283,1272,37983,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:25:48',0,1,NULL,NULL,NULL,'d69d6f4a-1691-11df-97a5-7038c432aabf',NULL),(384358,2386,1246,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69d70e0-1691-11df-97a5-7038c432aabf',NULL),(384359,2386,5282,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69d726e-1691-11df-97a5-7038c432aabf',NULL),(384360,2386,6096,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69d7400-1691-11df-97a5-7038c432aabf',NULL),(384361,2386,1154,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69d7597-1691-11df-97a5-7038c432aabf',NULL),(384362,2386,1192,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69d7724-1691-11df-97a5-7038c432aabf',NULL),(384363,2386,1155,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69d78bb-1691-11df-97a5-7038c432aabf',NULL),(384364,2386,1164,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69d7a4d-1691-11df-97a5-7038c432aabf',NULL),(384365,2386,1156,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69d7bec-1691-11df-97a5-7038c432aabf',NULL),(384366,2386,5092,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69d7e94-1691-11df-97a5-7038c432aabf',NULL),(384367,2386,5086,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69d8126-1691-11df-97a5-7038c432aabf',NULL),(384368,2386,5087,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69d83ca-1691-11df-97a5-7038c432aabf',NULL),(384369,2386,5085,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69d879e-1691-11df-97a5-7038c432aabf',NULL),(384370,2386,5088,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69d8a4e-1691-11df-97a5-7038c432aabf',NULL),(384371,2386,5089,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69d8d03-1691-11df-97a5-7038c432aabf',NULL),(384372,2386,5356,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69d8fb4-1691-11df-97a5-7038c432aabf',NULL),(384373,2386,1248,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69d9265-1691-11df-97a5-7038c432aabf',NULL),(384374,2386,5497,37986,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,292,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69d9515-1691-11df-97a5-7038c432aabf',NULL),(384375,2386,730,37986,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69d97bd-1691-11df-97a5-7038c432aabf',NULL),(384376,2386,853,37986,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1404,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69d9a6a-1691-11df-97a5-7038c432aabf',NULL),(384377,2386,654,37986,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69d9d0e-1691-11df-97a5-7038c432aabf',NULL),(384378,2386,5096,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69d9fbe-1691-11df-97a5-7038c432aabf',NULL),(384379,2386,1088,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69da26b-1691-11df-97a5-7038c432aabf',NULL),(384380,2386,1088,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69da51b-1691-11df-97a5-7038c432aabf',NULL),(384381,2386,1088,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69da7c3-1691-11df-97a5-7038c432aabf',NULL),(384382,2386,1112,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69da95a-1691-11df-97a5-7038c432aabf',NULL),(384383,2386,1109,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69daaf9-1691-11df-97a5-7038c432aabf',NULL),(384384,2386,1110,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69dac8b-1691-11df-97a5-7038c432aabf',NULL),(384385,2386,1111,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69dae25-1691-11df-97a5-7038c432aabf',NULL),(384386,2386,1255,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69dafbc-1691-11df-97a5-7038c432aabf',NULL),(384387,2386,1277,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69db152-1691-11df-97a5-7038c432aabf',NULL),(384388,2386,1261,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69db2ed-1691-11df-97a5-7038c432aabf',NULL),(384389,2386,1265,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69db47a-1691-11df-97a5-7038c432aabf',NULL),(384390,2386,1268,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69db615-1691-11df-97a5-7038c432aabf',NULL),(384391,2386,1272,37986,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:29:26',0,1,NULL,NULL,NULL,'d69db7a3-1691-11df-97a5-7038c432aabf',NULL),(384392,6025,5588,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69db935-1691-11df-97a5-7038c432aabf',NULL),(384393,6025,1246,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dbac7-1691-11df-97a5-7038c432aabf',NULL),(384394,6025,5282,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dbc61-1691-11df-97a5-7038c432aabf',NULL),(384395,6025,969,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dbdfc-1691-11df-97a5-7038c432aabf',NULL),(384396,6025,1198,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dbf8e-1691-11df-97a5-7038c432aabf',NULL),(384397,6025,1198,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dc124-1691-11df-97a5-7038c432aabf',NULL),(384398,6025,1198,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dc2bb-1691-11df-97a5-7038c432aabf',NULL),(384399,6025,1198,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dc451-1691-11df-97a5-7038c432aabf',NULL),(384400,6025,1198,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dc5f0-1691-11df-97a5-7038c432aabf',NULL),(384401,6025,1198,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dc782-1691-11df-97a5-7038c432aabf',NULL),(384402,6025,5303,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dc918-1691-11df-97a5-7038c432aabf',NULL),(384403,6025,976,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dcaab-1691-11df-97a5-7038c432aabf',NULL),(384404,6025,1192,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dcc41-1691-11df-97a5-7038c432aabf',NULL),(384405,6025,979,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dcdcf-1691-11df-97a5-7038c432aabf',NULL),(384406,6025,1164,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dcf61-1691-11df-97a5-7038c432aabf',NULL),(384407,6025,6065,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dd0f3-1691-11df-97a5-7038c432aabf',NULL),(384408,6025,5092,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dd292-1691-11df-97a5-7038c432aabf',NULL),(384409,6025,980,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dd424-1691-11df-97a5-7038c432aabf',NULL),(384410,6025,5314,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dd5b2-1691-11df-97a5-7038c432aabf',NULL),(384411,6025,5090,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dd755-1691-11df-97a5-7038c432aabf',NULL),(384412,6025,5087,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dd8ef-1691-11df-97a5-7038c432aabf',NULL),(384413,6025,5242,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dda86-1691-11df-97a5-7038c432aabf',NULL),(384414,6025,5088,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69ddc1c-1691-11df-97a5-7038c432aabf',NULL),(384415,6025,5089,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dddae-1691-11df-97a5-7038c432aabf',NULL),(384416,6025,1125,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69ddf44-1691-11df-97a5-7038c432aabf',NULL),(384417,6025,1124,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69de0d2-1691-11df-97a5-7038c432aabf',NULL),(384418,6025,1123,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69de269-1691-11df-97a5-7038c432aabf',NULL),(384419,6025,1122,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69de403-1691-11df-97a5-7038c432aabf',NULL),(384420,6025,1128,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69de59e-1691-11df-97a5-7038c432aabf',NULL),(384421,6025,1129,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69de738-1691-11df-97a5-7038c432aabf',NULL),(384422,6025,1209,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69de8c6-1691-11df-97a5-7038c432aabf',NULL),(384423,6025,1224,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dea5d-1691-11df-97a5-7038c432aabf',NULL),(384424,6025,5096,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69debef-1691-11df-97a5-7038c432aabf',NULL),(384425,6025,1088,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69ded85-1691-11df-97a5-7038c432aabf',NULL),(384426,6025,1088,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69def20-1691-11df-97a5-7038c432aabf',NULL),(384427,6025,1088,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69df0ad-1691-11df-97a5-7038c432aabf',NULL),(384428,6025,1109,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69df248-1691-11df-97a5-7038c432aabf',NULL),(384429,6025,1111,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69df3d6-1691-11df-97a5-7038c432aabf',NULL),(384430,6025,1112,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69df56c-1691-11df-97a5-7038c432aabf',NULL),(384431,6025,1255,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69df6fe-1691-11df-97a5-7038c432aabf',NULL),(384432,6025,1250,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69df8c4-1691-11df-97a5-7038c432aabf',NULL),(384433,6025,1250,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dfa5e-1691-11df-97a5-7038c432aabf',NULL),(384434,6025,1250,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dfbf0-1691-11df-97a5-7038c432aabf',NULL),(384435,6025,1261,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dfd87-1691-11df-97a5-7038c432aabf',NULL),(384436,6025,1265,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69dff21-1691-11df-97a5-7038c432aabf',NULL),(384437,6025,1268,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69e00bc-1691-11df-97a5-7038c432aabf',NULL),(384438,6025,984,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69e024e-1691-11df-97a5-7038c432aabf',NULL),(384439,6025,1272,37989,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:28:50',0,1,NULL,NULL,NULL,'d69e03ed-1691-11df-97a5-7038c432aabf',NULL),(384440,1323,1246,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e0587-1691-11df-97a5-7038c432aabf',NULL),(384441,1323,5282,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e071e-1691-11df-97a5-7038c432aabf',NULL),(384442,1323,6096,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e08bd-1691-11df-97a5-7038c432aabf',NULL),(384443,1323,1154,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e15b0-1691-11df-97a5-7038c432aabf',NULL),(384444,1323,1192,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e1742-1691-11df-97a5-7038c432aabf',NULL),(384445,1323,1155,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e1a6e-1691-11df-97a5-7038c432aabf',NULL),(384446,1323,1164,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e1c16-1691-11df-97a5-7038c432aabf',NULL),(384447,1323,1156,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e1db9-1691-11df-97a5-7038c432aabf',NULL),(384448,1323,5092,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e1f6d-1691-11df-97a5-7038c432aabf',NULL),(384449,1323,5086,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e2108-1691-11df-97a5-7038c432aabf',NULL),(384450,1323,5087,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e22a7-1691-11df-97a5-7038c432aabf',NULL),(384451,1323,5085,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e243d-1691-11df-97a5-7038c432aabf',NULL),(384452,1323,5088,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e25d8-1691-11df-97a5-7038c432aabf',NULL),(384453,1323,5089,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e276e-1691-11df-97a5-7038c432aabf',NULL),(384454,1323,5356,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e2909-1691-11df-97a5-7038c432aabf',NULL),(384455,1323,1248,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e2aa3-1691-11df-97a5-7038c432aabf',NULL),(384456,1323,5096,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e2c3a-1691-11df-97a5-7038c432aabf',NULL),(384457,1323,1088,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e2dd4-1691-11df-97a5-7038c432aabf',NULL),(384458,1323,1088,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e2f6f-1691-11df-97a5-7038c432aabf',NULL),(384459,1323,1088,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e310e-1691-11df-97a5-7038c432aabf',NULL),(384460,1323,1112,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e32a4-1691-11df-97a5-7038c432aabf',NULL),(384461,1323,1109,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e3443-1691-11df-97a5-7038c432aabf',NULL),(384462,1323,1110,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e35e2-1691-11df-97a5-7038c432aabf',NULL),(384463,1323,1111,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e3774-1691-11df-97a5-7038c432aabf',NULL),(384464,1323,1255,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e390f-1691-11df-97a5-7038c432aabf',NULL),(384465,1323,1277,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e3aa5-1691-11df-97a5-7038c432aabf',NULL),(384466,1323,1261,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e3c40-1691-11df-97a5-7038c432aabf',NULL),(384467,1323,1265,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e3dd2-1691-11df-97a5-7038c432aabf',NULL),(384468,1323,1268,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e3f68-1691-11df-97a5-7038c432aabf',NULL),(384469,1323,1272,37991,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:30:41',0,1,NULL,NULL,NULL,'d69e4118-1691-11df-97a5-7038c432aabf',NULL),(384470,4697,5589,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69e42b7-1691-11df-97a5-7038c432aabf',NULL),(384471,4697,5588,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69e4440-1691-11df-97a5-7038c432aabf',NULL),(384472,4697,1246,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69e45bd-1691-11df-97a5-7038c432aabf',NULL),(384473,4697,5282,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69e4747-1691-11df-97a5-7038c432aabf',NULL),(384474,4697,969,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69e48d0-1691-11df-97a5-7038c432aabf',NULL),(384475,4697,1151,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69e4a51-1691-11df-97a5-7038c432aabf',NULL),(384476,4697,5303,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69e4bd6-1691-11df-97a5-7038c432aabf',NULL),(384477,4697,976,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69e4d53-1691-11df-97a5-7038c432aabf',NULL),(384478,4697,979,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69e4ed4-1691-11df-97a5-7038c432aabf',NULL),(384479,4697,1156,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69e5f1a-1691-11df-97a5-7038c432aabf',NULL),(384480,4697,1164,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69e609b-1691-11df-97a5-7038c432aabf',NULL),(384481,4697,6065,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69e6218-1691-11df-97a5-7038c432aabf',NULL),(384482,4697,1154,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69e682d-1691-11df-97a5-7038c432aabf',NULL),(384483,4697,5092,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69e69bf-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (384484,4697,5314,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69e6b51-1691-11df-97a5-7038c432aabf',NULL),(384485,4697,5090,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69e6ceb-1691-11df-97a5-7038c432aabf',NULL),(384486,4697,5087,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69e851d-1691-11df-97a5-7038c432aabf',NULL),(384487,4697,5242,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69e87b0-1691-11df-97a5-7038c432aabf',NULL),(384488,4697,5088,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69e8a13-1691-11df-97a5-7038c432aabf',NULL),(384489,4697,5089,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69e8c77-1691-11df-97a5-7038c432aabf',NULL),(384490,4697,1125,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69e9da8-1691-11df-97a5-7038c432aabf',NULL),(384491,4697,1124,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69ea1fc-1691-11df-97a5-7038c432aabf',NULL),(384492,4697,1123,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69ea482-1691-11df-97a5-7038c432aabf',NULL),(384493,4697,1122,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69eb8be-1691-11df-97a5-7038c432aabf',NULL),(384494,4697,1128,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69ebb26-1691-11df-97a5-7038c432aabf',NULL),(384495,4697,1129,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69ecc82-1691-11df-97a5-7038c432aabf',NULL),(384496,4697,1209,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69eddda-1691-11df-97a5-7038c432aabf',NULL),(384497,4697,1224,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69f0242-1691-11df-97a5-7038c432aabf',NULL),(384498,4697,12,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69f03e1-1691-11df-97a5-7038c432aabf',NULL),(384499,4697,5096,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69f0577-1691-11df-97a5-7038c432aabf',NULL),(384500,4697,985,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69f0716-1691-11df-97a5-7038c432aabf',NULL),(384501,4697,6042,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69f08b0-1691-11df-97a5-7038c432aabf',NULL),(384502,4697,1088,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69f0a54-1691-11df-97a5-7038c432aabf',NULL),(384503,4697,1088,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69f0bea-1691-11df-97a5-7038c432aabf',NULL),(384504,4697,1088,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69f0d89-1691-11df-97a5-7038c432aabf',NULL),(384505,4697,1109,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69f0f24-1691-11df-97a5-7038c432aabf',NULL),(384506,4697,1111,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69f10ba-1691-11df-97a5-7038c432aabf',NULL),(384507,4697,1112,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69f124c-1691-11df-97a5-7038c432aabf',NULL),(384508,4697,1255,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69f13e7-1691-11df-97a5-7038c432aabf',NULL),(384509,4697,1250,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69f1581-1691-11df-97a5-7038c432aabf',NULL),(384510,4697,1250,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69f1718-1691-11df-97a5-7038c432aabf',NULL),(384511,4697,1250,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69f18b6-1691-11df-97a5-7038c432aabf',NULL),(384512,4697,1252,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69f1a4d-1691-11df-97a5-7038c432aabf',NULL),(384513,4697,1261,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69f1be3-1691-11df-97a5-7038c432aabf',NULL),(384514,4697,1265,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69f1d75-1691-11df-97a5-7038c432aabf',NULL),(384515,4697,1268,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69f1f0b-1691-11df-97a5-7038c432aabf',NULL),(384516,4697,984,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69f20a6-1691-11df-97a5-7038c432aabf',NULL),(384517,4697,1271,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69f2238-1691-11df-97a5-7038c432aabf',NULL),(384518,4697,1271,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69f23cf-1691-11df-97a5-7038c432aabf',NULL),(384519,4697,1272,38005,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:36:28',0,1,NULL,NULL,NULL,'d69f2561-1691-11df-97a5-7038c432aabf',NULL),(384520,4660,5356,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-31 15:41:41',0,1,NULL,NULL,NULL,'d69f26fb-1691-11df-97a5-7038c432aabf',NULL),(384521,4660,1248,31665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-31 15:42:00',0,1,NULL,NULL,NULL,'d69f289a-1691-11df-97a5-7038c432aabf',NULL),(384522,8284,1246,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f2a2c-1691-11df-97a5-7038c432aabf',NULL),(384523,8284,5282,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f2bc7-1691-11df-97a5-7038c432aabf',NULL),(384524,8284,6096,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f2d61-1691-11df-97a5-7038c432aabf',NULL),(384525,8284,5272,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f2f00-1691-11df-97a5-7038c432aabf',NULL),(384526,8284,1146,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f309b-1691-11df-97a5-7038c432aabf',NULL),(384527,8284,1154,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f3236-1691-11df-97a5-7038c432aabf',NULL),(384528,8284,1192,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f33d0-1691-11df-97a5-7038c432aabf',NULL),(384529,8284,1155,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f3567-1691-11df-97a5-7038c432aabf',NULL),(384530,8284,1164,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f36fd-1691-11df-97a5-7038c432aabf',NULL),(384531,8284,1156,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f3897-1691-11df-97a5-7038c432aabf',NULL),(384532,8284,5092,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f3a2e-1691-11df-97a5-7038c432aabf',NULL),(384533,8284,5086,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f3bc8-1691-11df-97a5-7038c432aabf',NULL),(384534,8284,5087,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f3d5b-1691-11df-97a5-7038c432aabf',NULL),(384535,8284,5085,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f3ef5-1691-11df-97a5-7038c432aabf',NULL),(384536,8284,5088,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f4090-1691-11df-97a5-7038c432aabf',NULL),(384537,8284,5089,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f4222-1691-11df-97a5-7038c432aabf',NULL),(384538,8284,952,38012,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1150,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f43b4-1691-11df-97a5-7038c432aabf',NULL),(384539,8284,5497,38012,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,309,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f4546-1691-11df-97a5-7038c432aabf',NULL),(384540,8284,730,38012,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f46e1-1691-11df-97a5-7038c432aabf',NULL),(384541,8284,853,38012,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,397,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f4877-1691-11df-97a5-7038c432aabf',NULL),(384542,8284,21,38012,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f4b4a-1691-11df-97a5-7038c432aabf',NULL),(384543,8284,851,38012,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f4ce9-1691-11df-97a5-7038c432aabf',NULL),(384544,8284,729,38012,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142000,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f4e7f-1691-11df-97a5-7038c432aabf',NULL),(384545,8284,654,38012,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f5015-1691-11df-97a5-7038c432aabf',NULL),(384546,8284,678,38012,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21400,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f51ac-1691-11df-97a5-7038c432aabf',NULL),(384547,8284,5096,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f5346-1691-11df-97a5-7038c432aabf',NULL),(384548,8284,6042,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f54e1-1691-11df-97a5-7038c432aabf',NULL),(384549,8284,1088,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f567c-1691-11df-97a5-7038c432aabf',NULL),(384550,8284,1088,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f5879-1691-11df-97a5-7038c432aabf',NULL),(384551,8284,1088,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f5a20-1691-11df-97a5-7038c432aabf',NULL),(384552,8284,1112,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f5bb2-1691-11df-97a5-7038c432aabf',NULL),(384553,8284,1109,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f5d80-1691-11df-97a5-7038c432aabf',NULL),(384554,8284,1110,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f5ef8-1691-11df-97a5-7038c432aabf',NULL),(384555,8284,1111,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f6079-1691-11df-97a5-7038c432aabf',NULL),(384556,8284,1255,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f61fa-1691-11df-97a5-7038c432aabf',NULL),(384557,8284,1277,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f6380-1691-11df-97a5-7038c432aabf',NULL),(384558,8284,1261,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f6501-1691-11df-97a5-7038c432aabf',NULL),(384559,8284,1265,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f667d-1691-11df-97a5-7038c432aabf',NULL),(384560,8284,1268,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f6802-1691-11df-97a5-7038c432aabf',NULL),(384561,8284,1272,38012,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:39:52',0,1,NULL,NULL,NULL,'d69f697f-1691-11df-97a5-7038c432aabf',NULL),(384562,5652,5589,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69f6b00-1691-11df-97a5-7038c432aabf',NULL),(384563,5652,5588,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69f6c7d-1691-11df-97a5-7038c432aabf',NULL),(384564,5652,1246,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69f794d-1691-11df-97a5-7038c432aabf',NULL),(384565,5652,5282,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69f7ace-1691-11df-97a5-7038c432aabf',NULL),(384566,5652,969,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69f7c42-1691-11df-97a5-7038c432aabf',NULL),(384567,5652,1151,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69f7dc3-1691-11df-97a5-7038c432aabf',NULL),(384568,5652,1198,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69f7f9a-1691-11df-97a5-7038c432aabf',NULL),(384569,5652,1198,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69f8139-1691-11df-97a5-7038c432aabf',NULL),(384570,5652,1198,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69f82d3-1691-11df-97a5-7038c432aabf',NULL),(384571,5652,1198,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69f846a-1691-11df-97a5-7038c432aabf',NULL),(384572,5652,1198,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69f8611-1691-11df-97a5-7038c432aabf',NULL),(384573,5652,5303,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69f88e0-1691-11df-97a5-7038c432aabf',NULL),(384574,5652,976,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69f8b5d-1691-11df-97a5-7038c432aabf',NULL),(384575,5652,1192,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69f8dda-1691-11df-97a5-7038c432aabf',NULL),(384576,5652,979,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69f916a-1691-11df-97a5-7038c432aabf',NULL),(384577,5652,1156,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69f9405-1691-11df-97a5-7038c432aabf',NULL),(384578,5652,6065,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69f969c-1691-11df-97a5-7038c432aabf',NULL),(384579,5652,1154,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69f9933-1691-11df-97a5-7038c432aabf',NULL),(384580,5652,5092,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69f9bc1-1691-11df-97a5-7038c432aabf',NULL),(384581,5652,5314,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69f9e4b-1691-11df-97a5-7038c432aabf',NULL),(384582,5652,5090,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69fa0de-1691-11df-97a5-7038c432aabf',NULL),(384583,5652,5087,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69fa368-1691-11df-97a5-7038c432aabf',NULL),(384584,5652,5242,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69fa5ee-1691-11df-97a5-7038c432aabf',NULL),(384585,5652,5088,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69fa905-1691-11df-97a5-7038c432aabf',NULL),(384586,5652,5089,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69fabba-1691-11df-97a5-7038c432aabf',NULL),(384587,5652,1125,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69fae9e-1691-11df-97a5-7038c432aabf',NULL),(384588,5652,1124,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69fb124-1691-11df-97a5-7038c432aabf',NULL),(384589,5652,1123,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69fb3b3-1691-11df-97a5-7038c432aabf',NULL),(384590,5652,1122,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69fb63d-1691-11df-97a5-7038c432aabf',NULL),(384591,5652,1128,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69fb7c2-1691-11df-97a5-7038c432aabf',NULL),(384592,5652,1129,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69fb93f-1691-11df-97a5-7038c432aabf',NULL),(384593,5652,1209,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69fbac0-1691-11df-97a5-7038c432aabf',NULL),(384594,5652,1224,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69fbc49-1691-11df-97a5-7038c432aabf',NULL),(384595,5652,5096,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69fbdca-1691-11df-97a5-7038c432aabf',NULL),(384596,5652,1109,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69fbf4f-1691-11df-97a5-7038c432aabf',NULL),(384597,5652,1111,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69fc0d0-1691-11df-97a5-7038c432aabf',NULL),(384598,5652,1112,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69fc251-1691-11df-97a5-7038c432aabf',NULL),(384599,5652,1255,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69fc3ce-1691-11df-97a5-7038c432aabf',NULL),(384600,5652,1261,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69fc54f-1691-11df-97a5-7038c432aabf',NULL),(384601,5652,1265,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69fc6d0-1691-11df-97a5-7038c432aabf',NULL),(384602,5652,1268,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69fc84c-1691-11df-97a5-7038c432aabf',NULL),(384603,5652,984,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69fc9cd-1691-11df-97a5-7038c432aabf',NULL),(384604,5652,1272,38018,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:44:32',0,1,NULL,NULL,NULL,'d69fcb4e-1691-11df-97a5-7038c432aabf',NULL),(384605,8587,1246,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69fcccb-1691-11df-97a5-7038c432aabf',NULL),(384606,8587,5282,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69fceb7-1691-11df-97a5-7038c432aabf',NULL),(384607,8587,6096,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69fd2d3-1691-11df-97a5-7038c432aabf',NULL),(384608,8587,5272,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69fd476-1691-11df-97a5-7038c432aabf',NULL),(384609,8587,1146,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69fd60d-1691-11df-97a5-7038c432aabf',NULL),(384610,8587,1154,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69fd7ac-1691-11df-97a5-7038c432aabf',NULL),(384611,8587,1192,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69fd93e-1691-11df-97a5-7038c432aabf',NULL),(384612,8587,1155,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69fdadd-1691-11df-97a5-7038c432aabf',NULL),(384613,8587,1164,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69fdc77-1691-11df-97a5-7038c432aabf',NULL),(384614,8587,1247,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69fde0d-1691-11df-97a5-7038c432aabf',NULL),(384615,8587,1156,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69fdfac-1691-11df-97a5-7038c432aabf',NULL),(384616,8587,6065,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69fe13e-1691-11df-97a5-7038c432aabf',NULL),(384617,8587,5092,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69fe2e2-1691-11df-97a5-7038c432aabf',NULL),(384618,8587,5086,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69fe481-1691-11df-97a5-7038c432aabf',NULL),(384619,8587,5087,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69fe617-1691-11df-97a5-7038c432aabf',NULL),(384620,8587,5085,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69fe7b6-1691-11df-97a5-7038c432aabf',NULL),(384621,8587,5088,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69fe944-1691-11df-97a5-7038c432aabf',NULL),(384622,8587,5089,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69feade-1691-11df-97a5-7038c432aabf',NULL),(384623,8587,5356,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69fec9b-1691-11df-97a5-7038c432aabf',NULL),(384624,8587,1248,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69fee20-1691-11df-97a5-7038c432aabf',NULL),(384625,8587,1276,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69fefa5-1691-11df-97a5-7038c432aabf',NULL),(384626,8587,5096,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69ff122-1691-11df-97a5-7038c432aabf',NULL),(384627,8587,1088,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69ff2a7-1691-11df-97a5-7038c432aabf',NULL),(384628,8587,1088,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69ff428-1691-11df-97a5-7038c432aabf',NULL),(384629,8587,1088,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69ff614-1691-11df-97a5-7038c432aabf',NULL),(384630,8587,1112,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69ff7b7-1691-11df-97a5-7038c432aabf',NULL),(384631,8587,1109,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69ff94e-1691-11df-97a5-7038c432aabf',NULL),(384632,8587,1110,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69ffae0-1691-11df-97a5-7038c432aabf',NULL),(384633,8587,1111,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69ffc69-1691-11df-97a5-7038c432aabf',NULL),(384634,8587,1255,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69ffe2a-1691-11df-97a5-7038c432aabf',NULL),(384635,8587,1277,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d69fffab-1691-11df-97a5-7038c432aabf',NULL),(384636,8587,1261,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d6a0012c-1691-11df-97a5-7038c432aabf',NULL),(384637,8587,1265,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d6a002b2-1691-11df-97a5-7038c432aabf',NULL),(384638,8587,1268,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d6a0042e-1691-11df-97a5-7038c432aabf',NULL),(384639,8587,1272,38021,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:31',0,1,NULL,NULL,NULL,'d6a005ab-1691-11df-97a5-7038c432aabf',NULL),(384640,7528,1246,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a00728-1691-11df-97a5-7038c432aabf',NULL),(384641,7528,5282,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a008ad-1691-11df-97a5-7038c432aabf',NULL),(384642,7528,6096,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a00a2e-1691-11df-97a5-7038c432aabf',NULL),(384643,7528,5272,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a00bb3-1691-11df-97a5-7038c432aabf',NULL),(384644,7528,1146,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a00d41-1691-11df-97a5-7038c432aabf',NULL),(384645,7528,1154,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a00ec2-1691-11df-97a5-7038c432aabf',NULL),(384646,7528,1192,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a0104b-1691-11df-97a5-7038c432aabf',NULL),(384647,7528,1155,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a011cc-1691-11df-97a5-7038c432aabf',NULL),(384648,7528,1164,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a0134d-1691-11df-97a5-7038c432aabf',NULL),(384649,7528,1156,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a014d2-1691-11df-97a5-7038c432aabf',NULL),(384650,7528,5092,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a0219b-1691-11df-97a5-7038c432aabf',NULL),(384651,7528,5086,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a02335-1691-11df-97a5-7038c432aabf',NULL),(384652,7528,5087,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a024e5-1691-11df-97a5-7038c432aabf',NULL),(384653,7528,5085,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a0266f-1691-11df-97a5-7038c432aabf',NULL),(384654,7528,5088,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a027f4-1691-11df-97a5-7038c432aabf',NULL),(384655,7528,5089,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.6,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a02975-1691-11df-97a5-7038c432aabf',NULL),(384656,7528,5356,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a02afe-1691-11df-97a5-7038c432aabf',NULL),(384657,7528,1248,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a02c7f-1691-11df-97a5-7038c432aabf',NULL),(384658,7528,1276,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a02e05-1691-11df-97a5-7038c432aabf',NULL),(384659,7528,5096,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a02f86-1691-11df-97a5-7038c432aabf',NULL),(384660,7528,1088,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a0310f-1691-11df-97a5-7038c432aabf',NULL),(384661,7528,1088,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a03294-1691-11df-97a5-7038c432aabf',NULL),(384662,7528,1088,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a0341a-1691-11df-97a5-7038c432aabf',NULL),(384663,7528,1112,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a035a3-1691-11df-97a5-7038c432aabf',NULL),(384664,7528,1109,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a0377a-1691-11df-97a5-7038c432aabf',NULL),(384665,7528,1110,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a03918-1691-11df-97a5-7038c432aabf',NULL),(384666,7528,1111,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a03ab7-1691-11df-97a5-7038c432aabf',NULL),(384667,7528,1255,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a03c52-1691-11df-97a5-7038c432aabf',NULL),(384668,7528,1277,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a03ded-1691-11df-97a5-7038c432aabf',NULL),(384669,7528,1261,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a03fb2-1691-11df-97a5-7038c432aabf',NULL),(384670,7528,1265,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a04137-1691-11df-97a5-7038c432aabf',NULL),(384671,7528,1268,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a04316-1691-11df-97a5-7038c432aabf',NULL),(384672,7528,1272,38024,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:48:23',0,1,NULL,NULL,NULL,'d6a044b5-1691-11df-97a5-7038c432aabf',NULL),(384673,5542,5589,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a04658-1691-11df-97a5-7038c432aabf',NULL),(384674,5542,5588,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a047f3-1691-11df-97a5-7038c432aabf',NULL),(384675,5542,1246,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a049a7-1691-11df-97a5-7038c432aabf',NULL),(384676,5542,1151,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a04b6d-1691-11df-97a5-7038c432aabf',NULL),(384677,5542,1198,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a04cdc-1691-11df-97a5-7038c432aabf',NULL),(384678,5542,1198,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a04e48-1691-11df-97a5-7038c432aabf',NULL),(384679,5542,1198,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a04fb4-1691-11df-97a5-7038c432aabf',NULL),(384680,5542,1198,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a0511f-1691-11df-97a5-7038c432aabf',NULL),(384681,5542,1198,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a0528b-1691-11df-97a5-7038c432aabf',NULL),(384682,5542,1198,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a053fb-1691-11df-97a5-7038c432aabf',NULL),(384683,5542,5303,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a05562-1691-11df-97a5-7038c432aabf',NULL),(384684,5542,976,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a056cd-1691-11df-97a5-7038c432aabf',NULL),(384685,5542,1192,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a06646-1691-11df-97a5-7038c432aabf',NULL),(384686,5542,1156,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a067b2-1691-11df-97a5-7038c432aabf',NULL),(384687,5542,1164,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a06922-1691-11df-97a5-7038c432aabf',NULL),(384688,5542,6065,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a06f4c-1691-11df-97a5-7038c432aabf',NULL),(384689,5542,6077,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a070da-1691-11df-97a5-7038c432aabf',NULL),(384690,5542,1154,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a0728e-1691-11df-97a5-7038c432aabf',NULL),(384691,5542,5092,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a0740f-1691-11df-97a5-7038c432aabf',NULL),(384692,5542,980,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a08627-1691-11df-97a5-7038c432aabf',NULL),(384693,5542,5314,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a0879b-1691-11df-97a5-7038c432aabf',NULL),(384694,5542,5090,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a089fb-1691-11df-97a5-7038c432aabf',NULL),(384695,5542,5087,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a08c38-1691-11df-97a5-7038c432aabf',NULL),(384696,5542,5242,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a09d2d-1691-11df-97a5-7038c432aabf',NULL),(384697,5542,5088,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a0a130-1691-11df-97a5-7038c432aabf',NULL),(384698,5542,5089,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a0a37e-1691-11df-97a5-7038c432aabf',NULL),(384699,5542,1125,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a0b63d-1691-11df-97a5-7038c432aabf',NULL),(384700,5542,1124,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a0b8e1-1691-11df-97a5-7038c432aabf',NULL),(384701,5542,1123,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a0c98a-1691-11df-97a5-7038c432aabf',NULL),(384702,5542,1122,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a0d99c-1691-11df-97a5-7038c432aabf',NULL),(384703,5542,1128,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a0ebb9-1691-11df-97a5-7038c432aabf',NULL),(384704,5542,1129,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a112b8-1691-11df-97a5-7038c432aabf',NULL),(384705,5542,1209,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a11431-1691-11df-97a5-7038c432aabf',NULL),(384706,5542,1224,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a115a0-1691-11df-97a5-7038c432aabf',NULL),(384707,5542,5497,38025,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,381,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a11708-1691-11df-97a5-7038c432aabf',NULL),(384708,5542,730,38025,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a11878-1691-11df-97a5-7038c432aabf',NULL),(384709,5542,21,38025,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a119e3-1691-11df-97a5-7038c432aabf',NULL),(384710,5542,851,38025,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a11c3a-1691-11df-97a5-7038c432aabf',NULL),(384711,5542,729,38025,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296000,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a11db7-1691-11df-97a5-7038c432aabf',NULL),(384712,5542,790,38025,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a11f26-1691-11df-97a5-7038c432aabf',NULL),(384713,5542,654,38025,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a120b0-1691-11df-97a5-7038c432aabf',NULL),(384714,5542,678,38025,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a12231-1691-11df-97a5-7038c432aabf',NULL),(384715,5542,5096,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a123b2-1691-11df-97a5-7038c432aabf',NULL),(384716,5542,6042,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a12537-1691-11df-97a5-7038c432aabf',NULL),(384717,5542,6042,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a126b8-1691-11df-97a5-7038c432aabf',NULL),(384718,5542,1088,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a1283d-1691-11df-97a5-7038c432aabf',NULL),(384719,5542,1088,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a129c3-1691-11df-97a5-7038c432aabf',NULL),(384720,5542,1088,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a12b43-1691-11df-97a5-7038c432aabf',NULL),(384721,5542,1109,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a12d16-1691-11df-97a5-7038c432aabf',NULL),(384722,5542,1111,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a12eb5-1691-11df-97a5-7038c432aabf',NULL),(384723,5542,1112,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a1304f-1691-11df-97a5-7038c432aabf',NULL),(384724,5542,1255,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a131e1-1691-11df-97a5-7038c432aabf',NULL),(384725,5542,1250,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a13378-1691-11df-97a5-7038c432aabf',NULL),(384726,5542,1250,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a1354a-1691-11df-97a5-7038c432aabf',NULL),(384727,5542,1250,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a136c7-1691-11df-97a5-7038c432aabf',NULL),(384728,5542,1252,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a13843-1691-11df-97a5-7038c432aabf',NULL),(384729,5542,1266,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a139c4-1691-11df-97a5-7038c432aabf',NULL),(384730,5542,1265,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a13b49-1691-11df-97a5-7038c432aabf',NULL),(384731,5542,1268,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a13cc6-1691-11df-97a5-7038c432aabf',NULL),(384732,5542,984,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a13e47-1691-11df-97a5-7038c432aabf',NULL),(384733,5542,1272,38025,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:46:52',0,1,NULL,NULL,NULL,'d6a13fcc-1691-11df-97a5-7038c432aabf',NULL),(384734,8445,1246,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a1414d-1691-11df-97a5-7038c432aabf',NULL),(384735,8445,5282,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a142d2-1691-11df-97a5-7038c432aabf',NULL),(384736,8445,6096,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a1444f-1691-11df-97a5-7038c432aabf',NULL),(384737,8445,5272,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a145d4-1691-11df-97a5-7038c432aabf',NULL),(384738,8445,1146,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a14755-1691-11df-97a5-7038c432aabf',NULL),(384739,8445,1154,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a148d6-1691-11df-97a5-7038c432aabf',NULL),(384740,8445,1192,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a14a57-1691-11df-97a5-7038c432aabf',NULL),(384741,8445,1155,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a14bd8-1691-11df-97a5-7038c432aabf',NULL),(384742,8445,1164,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a14d59-1691-11df-97a5-7038c432aabf',NULL),(384743,8445,1156,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a14eda-1691-11df-97a5-7038c432aabf',NULL),(384744,8445,6065,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a1505b-1691-11df-97a5-7038c432aabf',NULL),(384745,8445,5092,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a151e0-1691-11df-97a5-7038c432aabf',NULL),(384746,8445,5086,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a1535d-1691-11df-97a5-7038c432aabf',NULL),(384747,8445,5087,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a1555a-1691-11df-97a5-7038c432aabf',NULL),(384748,8445,5085,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a156ec-1691-11df-97a5-7038c432aabf',NULL),(384749,8445,5088,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a15882-1691-11df-97a5-7038c432aabf',NULL),(384750,8445,5089,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.2,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a15a1d-1691-11df-97a5-7038c432aabf',NULL),(384751,8445,5356,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a15baf-1691-11df-97a5-7038c432aabf',NULL),(384752,8445,1248,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a15d6c-1691-11df-97a5-7038c432aabf',NULL),(384753,8445,1276,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a15ee9-1691-11df-97a5-7038c432aabf',NULL),(384754,8445,5096,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a1606e-1691-11df-97a5-7038c432aabf',NULL),(384755,8445,1088,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a161f3-1691-11df-97a5-7038c432aabf',NULL),(384756,8445,1088,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a16374-1691-11df-97a5-7038c432aabf',NULL),(384757,8445,1088,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a164f5-1691-11df-97a5-7038c432aabf',NULL),(384758,8445,1112,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a16672-1691-11df-97a5-7038c432aabf',NULL),(384759,8445,1109,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a167f3-1691-11df-97a5-7038c432aabf',NULL),(384760,8445,1110,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a1696f-1691-11df-97a5-7038c432aabf',NULL),(384761,8445,1111,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a16af4-1691-11df-97a5-7038c432aabf',NULL),(384762,8445,1255,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a16c75-1691-11df-97a5-7038c432aabf',NULL),(384763,8445,1277,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a16df6-1691-11df-97a5-7038c432aabf',NULL),(384764,8445,1261,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a16f77-1691-11df-97a5-7038c432aabf',NULL),(384765,8445,1265,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a170f8-1691-11df-97a5-7038c432aabf',NULL),(384766,8445,1268,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a17279-1691-11df-97a5-7038c432aabf',NULL),(384767,8445,1272,38033,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:53:12',0,1,NULL,NULL,NULL,'d6a173f6-1691-11df-97a5-7038c432aabf',NULL),(384768,8968,1246,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a17577-1691-11df-97a5-7038c432aabf',NULL),(384769,8968,5282,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a17705-1691-11df-97a5-7038c432aabf',NULL),(384770,8968,6096,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a17881-1691-11df-97a5-7038c432aabf',NULL),(384771,8968,5272,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a17a07-1691-11df-97a5-7038c432aabf',NULL),(384772,8968,1146,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a17be6-1691-11df-97a5-7038c432aabf',NULL),(384773,8968,1154,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a187f6-1691-11df-97a5-7038c432aabf',NULL),(384774,8968,1192,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a18973-1691-11df-97a5-7038c432aabf',NULL),(384775,8968,1164,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a18aeb-1691-11df-97a5-7038c432aabf',NULL),(384776,8968,1156,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a18c70-1691-11df-97a5-7038c432aabf',NULL),(384777,8968,5092,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a18dfe-1691-11df-97a5-7038c432aabf',NULL),(384778,8968,5086,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1908c-1691-11df-97a5-7038c432aabf',NULL),(384779,8968,5087,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a19305-1691-11df-97a5-7038c432aabf',NULL),(384780,8968,5085,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a19576-1691-11df-97a5-7038c432aabf',NULL),(384781,8968,5088,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a19905-1691-11df-97a5-7038c432aabf',NULL),(384782,8968,5089,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a19b93-1691-11df-97a5-7038c432aabf',NULL),(384783,8968,5356,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a19e26-1691-11df-97a5-7038c432aabf',NULL),(384784,8968,1248,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1a0bd-1691-11df-97a5-7038c432aabf',NULL),(384785,8968,952,38038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1680,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1a3f2-1691-11df-97a5-7038c432aabf',NULL),(384786,8968,5497,38038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1a6ac-1691-11df-97a5-7038c432aabf',NULL),(384787,8968,730,38038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1a95c-1691-11df-97a5-7038c432aabf',NULL),(384788,8968,853,38038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1ac0d-1691-11df-97a5-7038c432aabf',NULL),(384789,8968,21,38038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1aeed-1691-11df-97a5-7038c432aabf',NULL),(384790,8968,851,38038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1b177-1691-11df-97a5-7038c432aabf',NULL),(384791,8968,729,38038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,341000,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1b405-1691-11df-97a5-7038c432aabf',NULL),(384792,8968,654,38038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3070,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1b582-1691-11df-97a5-7038c432aabf',NULL),(384793,8968,678,38038,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1b703-1691-11df-97a5-7038c432aabf',NULL),(384794,8968,1276,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1b87f-1691-11df-97a5-7038c432aabf',NULL),(384795,8968,5096,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1ba00-1691-11df-97a5-7038c432aabf',NULL),(384796,8968,1088,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1bb86-1691-11df-97a5-7038c432aabf',NULL),(384797,8968,1088,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1bd02-1691-11df-97a5-7038c432aabf',NULL),(384798,8968,1088,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1be88-1691-11df-97a5-7038c432aabf',NULL),(384799,8968,1112,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1c008-1691-11df-97a5-7038c432aabf',NULL),(384800,8968,1109,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1c189-1691-11df-97a5-7038c432aabf',NULL),(384801,8968,1110,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1c306-1691-11df-97a5-7038c432aabf',NULL),(384802,8968,1111,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1c487-1691-11df-97a5-7038c432aabf',NULL),(384803,8968,1255,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1c60c-1691-11df-97a5-7038c432aabf',NULL),(384804,8968,1277,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1c789-1691-11df-97a5-7038c432aabf',NULL),(384805,8968,1261,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1c957-1691-11df-97a5-7038c432aabf',NULL),(384806,8968,1265,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1caf6-1691-11df-97a5-7038c432aabf',NULL),(384807,8968,1268,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1cc8c-1691-11df-97a5-7038c432aabf',NULL),(384808,8968,1272,38038,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:54:37',0,1,NULL,NULL,NULL,'d6a1ce1e-1691-11df-97a5-7038c432aabf',NULL),(384809,8506,1246,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1cfb5-1691-11df-97a5-7038c432aabf',NULL),(384810,8506,5282,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1d17e-1691-11df-97a5-7038c432aabf',NULL),(384811,8506,6096,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1d2ff-1691-11df-97a5-7038c432aabf',NULL),(384812,8506,5272,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1d484-1691-11df-97a5-7038c432aabf',NULL),(384813,8506,1146,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1d601-1691-11df-97a5-7038c432aabf',NULL),(384814,8506,1154,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1d782-1691-11df-97a5-7038c432aabf',NULL),(384815,8506,1192,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1d907-1691-11df-97a5-7038c432aabf',NULL),(384816,8506,1164,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1da84-1691-11df-97a5-7038c432aabf',NULL),(384817,8506,1156,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1dc09-1691-11df-97a5-7038c432aabf',NULL),(384818,8506,6065,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1dd86-1691-11df-97a5-7038c432aabf',NULL),(384819,8506,1165,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1df0b-1691-11df-97a5-7038c432aabf',NULL),(384820,8506,5092,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1e088-1691-11df-97a5-7038c432aabf',NULL),(384821,8506,5086,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1e20d-1691-11df-97a5-7038c432aabf',NULL),(384822,8506,5087,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1e392-1691-11df-97a5-7038c432aabf',NULL),(384823,8506,5085,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1e50f-1691-11df-97a5-7038c432aabf',NULL),(384824,8506,5088,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1e694-1691-11df-97a5-7038c432aabf',NULL),(384825,8506,5089,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.7,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1e811-1691-11df-97a5-7038c432aabf',NULL),(384826,8506,5356,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1e98e-1691-11df-97a5-7038c432aabf',NULL),(384827,8506,1248,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1eb13-1691-11df-97a5-7038c432aabf',NULL),(384828,8506,1276,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1ec8f-1691-11df-97a5-7038c432aabf',NULL),(384829,8506,5096,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1ee10-1691-11df-97a5-7038c432aabf',NULL),(384830,8506,1088,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1ef8d-1691-11df-97a5-7038c432aabf',NULL),(384831,8506,1088,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1f179-1691-11df-97a5-7038c432aabf',NULL),(384832,8506,1088,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1f30b-1691-11df-97a5-7038c432aabf',NULL),(384833,8506,1112,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1f4a1-1691-11df-97a5-7038c432aabf',NULL),(384834,8506,1109,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1f638-1691-11df-97a5-7038c432aabf',NULL),(384835,8506,1110,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1f7ce-1691-11df-97a5-7038c432aabf',NULL),(384836,8506,1111,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1f9dc-1691-11df-97a5-7038c432aabf',NULL),(384837,8506,1255,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1fb6e-1691-11df-97a5-7038c432aabf',NULL),(384838,8506,1277,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1fd09-1691-11df-97a5-7038c432aabf',NULL),(384839,8506,1261,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a1fe9f-1691-11df-97a5-7038c432aabf',NULL),(384840,8506,1265,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a2023f-1691-11df-97a5-7038c432aabf',NULL),(384841,8506,1268,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a2040d-1691-11df-97a5-7038c432aabf',NULL),(384842,8506,1272,38040,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:57:12',0,1,NULL,NULL,NULL,'d6a205b0-1691-11df-97a5-7038c432aabf',NULL),(384843,1692,1246,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a20754-1691-11df-97a5-7038c432aabf',NULL),(384844,1692,5282,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a208f3-1691-11df-97a5-7038c432aabf',NULL),(384845,1692,6096,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a20a96-1691-11df-97a5-7038c432aabf',NULL),(384846,1692,5272,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a20c3d-1691-11df-97a5-7038c432aabf',NULL),(384847,1692,1146,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a20ddc-1691-11df-97a5-7038c432aabf',NULL),(384848,1692,1154,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a20f7b-1691-11df-97a5-7038c432aabf',NULL),(384849,1692,1192,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a21116-1691-11df-97a5-7038c432aabf',NULL),(384850,1692,1155,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a212c1-1691-11df-97a5-7038c432aabf',NULL),(384851,1692,1164,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a2145c-1691-11df-97a5-7038c432aabf',NULL),(384852,1692,1156,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a21603-1691-11df-97a5-7038c432aabf',NULL),(384853,1692,5092,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a2185e-1691-11df-97a5-7038c432aabf',NULL),(384854,1692,5086,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a2248d-1691-11df-97a5-7038c432aabf',NULL),(384855,1692,5087,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a22612-1691-11df-97a5-7038c432aabf',NULL),(384856,1692,5085,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a2278a-1691-11df-97a5-7038c432aabf',NULL),(384857,1692,5088,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a22910-1691-11df-97a5-7038c432aabf',NULL),(384858,1692,5089,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a22a95-1691-11df-97a5-7038c432aabf',NULL),(384859,1692,5356,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a22c16-1691-11df-97a5-7038c432aabf',NULL),(384860,1692,1248,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a22d9f-1691-11df-97a5-7038c432aabf',NULL),(384861,1692,5096,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a22f1c-1691-11df-97a5-7038c432aabf',NULL),(384862,1692,1088,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a230a5-1691-11df-97a5-7038c432aabf',NULL),(384863,1692,1088,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a2322f-1691-11df-97a5-7038c432aabf',NULL),(384864,1692,1088,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a233b0-1691-11df-97a5-7038c432aabf',NULL),(384865,1692,1112,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a23535-1691-11df-97a5-7038c432aabf',NULL),(384866,1692,1109,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a236b2-1691-11df-97a5-7038c432aabf',NULL),(384867,1692,1110,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a23837-1691-11df-97a5-7038c432aabf',NULL),(384868,1692,1111,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a239c1-1691-11df-97a5-7038c432aabf',NULL),(384869,1692,1255,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a23b41-1691-11df-97a5-7038c432aabf',NULL),(384870,1692,1277,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a23cc7-1691-11df-97a5-7038c432aabf',NULL),(384871,1692,1261,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a23e90-1691-11df-97a5-7038c432aabf',NULL),(384872,1692,1265,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a2402f-1691-11df-97a5-7038c432aabf',NULL),(384873,1692,1268,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a241c6-1691-11df-97a5-7038c432aabf',NULL),(384874,1692,1272,38042,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-05-31 15:59:40',0,1,NULL,NULL,NULL,'d6a24360-1691-11df-97a5-7038c432aabf',NULL),(384875,2543,5356,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-31 16:05:05',0,1,NULL,NULL,NULL,'d6a244fb-1691-11df-97a5-7038c432aabf',NULL),(384876,2543,1248,36047,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-31 16:05:33',0,1,NULL,NULL,NULL,'d6a246d1-1691-11df-97a5-7038c432aabf',NULL),(384877,692,5356,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-31 16:06:59',0,1,NULL,NULL,NULL,'d6a2485b-1691-11df-97a5-7038c432aabf',NULL),(384878,692,1248,36266,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-31 16:08:10',0,1,NULL,NULL,NULL,'d6a249e9-1691-11df-97a5-7038c432aabf',NULL),(384879,3249,1088,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-31 16:17:52',0,1,NULL,NULL,NULL,'d6a24b7f-1691-11df-97a5-7038c432aabf',NULL),(384880,3249,1088,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-31 16:18:25',0,1,NULL,NULL,NULL,'d6a24d04-1691-11df-97a5-7038c432aabf',NULL),(384881,3249,1088,20273,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-05-31 16:19:47',0,1,NULL,NULL,NULL,'d6a24e74-1691-11df-97a5-7038c432aabf',NULL),(384882,8808,5589,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a24fdb-1691-11df-97a5-7038c432aabf',NULL),(384883,8808,5588,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a25143-1691-11df-97a5-7038c432aabf',NULL),(384884,8808,1246,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a252ae-1691-11df-97a5-7038c432aabf',NULL),(384885,8808,5282,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a25411-1691-11df-97a5-7038c432aabf',NULL),(384886,8808,969,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a2557d-1691-11df-97a5-7038c432aabf',NULL),(384887,8808,1151,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a256dc-1691-11df-97a5-7038c432aabf',NULL),(384888,8808,1198,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a26694-1691-11df-97a5-7038c432aabf',NULL),(384889,8808,1198,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a26815-1691-11df-97a5-7038c432aabf',NULL),(384890,8808,1198,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a2698e-1691-11df-97a5-7038c432aabf',NULL),(384891,8808,1198,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a26b0b-1691-11df-97a5-7038c432aabf',NULL),(384892,8808,1198,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a27102-1691-11df-97a5-7038c432aabf',NULL),(384893,8808,1198,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a27271-1691-11df-97a5-7038c432aabf',NULL),(384894,8808,5303,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a273e5-1691-11df-97a5-7038c432aabf',NULL),(384895,8808,976,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a28647-1691-11df-97a5-7038c432aabf',NULL),(384896,8808,1192,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a287b6-1691-11df-97a5-7038c432aabf',NULL),(384897,8808,979,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a28a05-1691-11df-97a5-7038c432aabf',NULL),(384898,8808,1156,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a28c3d-1691-11df-97a5-7038c432aabf',NULL),(384899,8808,6065,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a28efb-1691-11df-97a5-7038c432aabf',NULL),(384900,8808,1154,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a29fdb-1691-11df-97a5-7038c432aabf',NULL),(384901,8808,5092,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a2a3de-1691-11df-97a5-7038c432aabf',NULL),(384902,8808,5314,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a2a628-1691-11df-97a5-7038c432aabf',NULL),(384903,8808,5090,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a2b9e7-1691-11df-97a5-7038c432aabf',NULL),(384904,8808,5087,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a2bc69-1691-11df-97a5-7038c432aabf',NULL),(384905,8808,5242,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a2ce27-1691-11df-97a5-7038c432aabf',NULL),(384906,8808,5088,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a2df7f-1691-11df-97a5-7038c432aabf',NULL),(384907,8808,5089,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a30660-1691-11df-97a5-7038c432aabf',NULL),(384908,8808,1125,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a3092f-1691-11df-97a5-7038c432aabf',NULL),(384909,8808,1124,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a30b4e-1691-11df-97a5-7038c432aabf',NULL),(384910,8808,1123,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a30ce9-1691-11df-97a5-7038c432aabf',NULL),(384911,8808,1122,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a30e7f-1691-11df-97a5-7038c432aabf',NULL),(384912,8808,1128,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a31011-1691-11df-97a5-7038c432aabf',NULL),(384913,8808,1129,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a311d2-1691-11df-97a5-7038c432aabf',NULL),(384914,8808,1209,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a31353-1691-11df-97a5-7038c432aabf',NULL),(384915,8808,1224,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a314c8-1691-11df-97a5-7038c432aabf',NULL),(384916,8808,5096,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a31644-1691-11df-97a5-7038c432aabf',NULL),(384917,8808,985,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a317c1-1691-11df-97a5-7038c432aabf',NULL),(384918,8808,1109,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a3193e-1691-11df-97a5-7038c432aabf',NULL),(384919,8808,1110,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a31ab6-1691-11df-97a5-7038c432aabf',NULL),(384920,8808,1111,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a31c33-1691-11df-97a5-7038c432aabf',NULL),(384921,8808,1112,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a31db4-1691-11df-97a5-7038c432aabf',NULL),(384922,8808,1255,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a31f2c-1691-11df-97a5-7038c432aabf',NULL),(384923,8808,1261,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a320a9-1691-11df-97a5-7038c432aabf',NULL),(384924,8808,1265,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a3221d-1691-11df-97a5-7038c432aabf',NULL),(384925,8808,1268,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a32399-1691-11df-97a5-7038c432aabf',NULL),(384926,8808,984,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a32516-1691-11df-97a5-7038c432aabf',NULL),(384927,8808,1271,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a32697-1691-11df-97a5-7038c432aabf',NULL),(384928,8808,1271,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a3280f-1691-11df-97a5-7038c432aabf',NULL),(384929,8808,1271,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a329ea-1691-11df-97a5-7038c432aabf',NULL),(384930,8808,1272,38054,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:01:41',0,1,NULL,NULL,NULL,'d6a32b81-1691-11df-97a5-7038c432aabf',NULL),(384931,6736,1246,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a32d0e-1691-11df-97a5-7038c432aabf',NULL),(384932,6736,5282,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a32e9c-1691-11df-97a5-7038c432aabf',NULL),(384933,6736,6096,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a3302e-1691-11df-97a5-7038c432aabf',NULL),(384934,6736,1154,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a331e7-1691-11df-97a5-7038c432aabf',NULL),(384935,6736,1192,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a33364-1691-11df-97a5-7038c432aabf',NULL),(384936,6736,1155,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a334d8-1691-11df-97a5-7038c432aabf',NULL),(384937,6736,1164,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a33654-1691-11df-97a5-7038c432aabf',NULL),(384938,6736,1156,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a337d1-1691-11df-97a5-7038c432aabf',NULL),(384939,6736,1165,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a33945-1691-11df-97a5-7038c432aabf',NULL),(384940,6736,5092,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a33ac2-1691-11df-97a5-7038c432aabf',NULL),(384941,6736,5086,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a33c3a-1691-11df-97a5-7038c432aabf',NULL),(384942,6736,5087,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a33db3-1691-11df-97a5-7038c432aabf',NULL),(384943,6736,5085,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a33f27-1691-11df-97a5-7038c432aabf',NULL),(384944,6736,5088,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a3409f-1691-11df-97a5-7038c432aabf',NULL),(384945,6736,5089,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a3421c-1691-11df-97a5-7038c432aabf',NULL),(384946,6736,5356,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a34390-1691-11df-97a5-7038c432aabf',NULL),(384947,6736,1248,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a3450d-1691-11df-97a5-7038c432aabf',NULL),(384948,6736,1276,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a34685-1691-11df-97a5-7038c432aabf',NULL),(384949,6736,5096,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a34802-1691-11df-97a5-7038c432aabf',NULL),(384950,6736,1088,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a3497a-1691-11df-97a5-7038c432aabf',NULL),(384951,6736,1088,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a34af2-1691-11df-97a5-7038c432aabf',NULL),(384952,6736,1088,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a34c6b-1691-11df-97a5-7038c432aabf',NULL),(384953,6736,1112,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a34ddf-1691-11df-97a5-7038c432aabf',NULL),(384954,6736,1109,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a34f57-1691-11df-97a5-7038c432aabf',NULL),(384955,6736,1110,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a3512e-1691-11df-97a5-7038c432aabf',NULL),(384956,6736,1111,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a352b7-1691-11df-97a5-7038c432aabf',NULL),(384957,6736,1255,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a35445-1691-11df-97a5-7038c432aabf',NULL),(384958,6736,1277,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a355d3-1691-11df-97a5-7038c432aabf',NULL),(384959,6736,1261,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a3575d-1691-11df-97a5-7038c432aabf',NULL),(384960,6736,1265,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a3590d-1691-11df-97a5-7038c432aabf',NULL),(384961,6736,1268,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a35a8d-1691-11df-97a5-7038c432aabf',NULL),(384962,6736,1272,38055,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:12',0,1,NULL,NULL,NULL,'d6a35c06-1691-11df-97a5-7038c432aabf',NULL),(384963,5018,5589,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a35d83-1691-11df-97a5-7038c432aabf',NULL),(384964,5018,5588,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a35eff-1691-11df-97a5-7038c432aabf',NULL),(384965,5018,1246,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a36073-1691-11df-97a5-7038c432aabf',NULL),(384966,5018,5282,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a361f0-1691-11df-97a5-7038c432aabf',NULL),(384967,5018,969,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a36364-1691-11df-97a5-7038c432aabf',NULL),(384968,5018,1151,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a364e1-1691-11df-97a5-7038c432aabf',NULL),(384969,5018,1198,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3665e-1691-11df-97a5-7038c432aabf',NULL),(384970,5018,1198,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a367d2-1691-11df-97a5-7038c432aabf',NULL),(384971,5018,1198,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3694a-1691-11df-97a5-7038c432aabf',NULL),(384972,5018,1198,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a36ac2-1691-11df-97a5-7038c432aabf',NULL),(384973,5018,1198,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a36c3b-1691-11df-97a5-7038c432aabf',NULL),(384974,5018,1198,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a36daf-1691-11df-97a5-7038c432aabf',NULL),(384975,5018,5303,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a379b2-1691-11df-97a5-7038c432aabf',NULL),(384976,5018,976,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a37b40-1691-11df-97a5-7038c432aabf',NULL),(384977,5018,1192,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a37cc5-1691-11df-97a5-7038c432aabf',NULL),(384978,5018,979,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a37e57-1691-11df-97a5-7038c432aabf',NULL),(384979,5018,1156,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a38014-1691-11df-97a5-7038c432aabf',NULL),(384980,5018,1164,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a38191-1691-11df-97a5-7038c432aabf',NULL),(384981,5018,6065,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3830e-1691-11df-97a5-7038c432aabf',NULL),(384982,5018,1154,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a38493-1691-11df-97a5-7038c432aabf',NULL),(384983,5018,5092,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a38714-1691-11df-97a5-7038c432aabf',NULL),(384984,5018,5314,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3897c-1691-11df-97a5-7038c432aabf',NULL),(384985,5018,5090,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a38be4-1691-11df-97a5-7038c432aabf',NULL),(384986,5018,5087,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a38feb-1691-11df-97a5-7038c432aabf',NULL),(384987,5018,5242,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3926d-1691-11df-97a5-7038c432aabf',NULL),(384988,5018,5088,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a394f3-1691-11df-97a5-7038c432aabf',NULL),(384989,5018,5089,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a39774-1691-11df-97a5-7038c432aabf',NULL),(384990,5018,1125,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a399f6-1691-11df-97a5-7038c432aabf',NULL),(384991,5018,1124,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a39c77-1691-11df-97a5-7038c432aabf',NULL),(384992,5018,1123,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a39f5b-1691-11df-97a5-7038c432aabf',NULL),(384993,5018,1122,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3a1fb-1691-11df-97a5-7038c432aabf',NULL),(384994,5018,1128,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3a642-1691-11df-97a5-7038c432aabf',NULL),(384995,5018,1129,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3a8c8-1691-11df-97a5-7038c432aabf',NULL),(384996,5018,1209,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3ab49-1691-11df-97a5-7038c432aabf',NULL),(384997,5018,1224,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3adc2-1691-11df-97a5-7038c432aabf',NULL),(384998,5018,5096,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3b03b-1691-11df-97a5-7038c432aabf',NULL),(384999,5018,985,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3b2b9-1691-11df-97a5-7038c432aabf',NULL),(385000,5018,1088,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3b53a-1691-11df-97a5-7038c432aabf',NULL),(385001,5018,1088,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3b6bb-1691-11df-97a5-7038c432aabf',NULL),(385002,5018,1088,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3b834-1691-11df-97a5-7038c432aabf',NULL),(385003,5018,1109,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3b9b0-1691-11df-97a5-7038c432aabf',NULL),(385004,5018,1110,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3bb29-1691-11df-97a5-7038c432aabf',NULL),(385005,5018,1111,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3bca5-1691-11df-97a5-7038c432aabf',NULL),(385006,5018,1112,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3be1e-1691-11df-97a5-7038c432aabf',NULL),(385007,5018,1255,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3bf9b-1691-11df-97a5-7038c432aabf',NULL),(385008,5018,1261,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3c113-1691-11df-97a5-7038c432aabf',NULL),(385009,5018,1265,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3c290-1691-11df-97a5-7038c432aabf',NULL),(385010,5018,1268,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3c408-1691-11df-97a5-7038c432aabf',NULL),(385011,5018,984,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3c5fc-1691-11df-97a5-7038c432aabf',NULL),(385012,5018,1271,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3c793-1691-11df-97a5-7038c432aabf',NULL),(385013,5018,1271,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3c921-1691-11df-97a5-7038c432aabf',NULL),(385014,5018,1271,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3cab3-1691-11df-97a5-7038c432aabf',NULL),(385015,5018,1272,38056,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:04:32',0,1,NULL,NULL,NULL,'d6a3cc40-1691-11df-97a5-7038c432aabf',NULL),(385016,6687,1246,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3cdfd-1691-11df-97a5-7038c432aabf',NULL),(385017,6687,5282,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3cf7a-1691-11df-97a5-7038c432aabf',NULL),(385018,6687,6096,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3d0f2-1691-11df-97a5-7038c432aabf',NULL),(385019,6687,1154,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3d278-1691-11df-97a5-7038c432aabf',NULL),(385020,6687,1192,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3d3f4-1691-11df-97a5-7038c432aabf',NULL),(385021,6687,1156,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3d571-1691-11df-97a5-7038c432aabf',NULL),(385022,6687,6065,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3d6ee-1691-11df-97a5-7038c432aabf',NULL),(385023,6687,1165,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3d866-1691-11df-97a5-7038c432aabf',NULL),(385024,6687,5092,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3d9e3-1691-11df-97a5-7038c432aabf',NULL),(385025,6687,5086,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3db5b-1691-11df-97a5-7038c432aabf',NULL),(385026,6687,5087,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3dcd8-1691-11df-97a5-7038c432aabf',NULL),(385027,6687,5085,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3de54-1691-11df-97a5-7038c432aabf',NULL),(385028,6687,5088,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3dfcd-1691-11df-97a5-7038c432aabf',NULL),(385029,6687,5089,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3e145-1691-11df-97a5-7038c432aabf',NULL),(385030,6687,1276,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3e2be-1691-11df-97a5-7038c432aabf',NULL),(385031,6687,5096,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3e436-1691-11df-97a5-7038c432aabf',NULL),(385032,6687,1112,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3e5ae-1691-11df-97a5-7038c432aabf',NULL),(385033,6687,1109,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3e72f-1691-11df-97a5-7038c432aabf',NULL),(385034,6687,1110,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3e8ac-1691-11df-97a5-7038c432aabf',NULL),(385035,6687,1111,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3ea24-1691-11df-97a5-7038c432aabf',NULL),(385036,6687,1255,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3eba1-1691-11df-97a5-7038c432aabf',NULL),(385037,6687,1277,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3ef46-1691-11df-97a5-7038c432aabf',NULL),(385038,6687,1261,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3f0e9-1691-11df-97a5-7038c432aabf',NULL),(385039,6687,1265,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3f27f-1691-11df-97a5-7038c432aabf',NULL),(385040,6687,1268,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3f41a-1691-11df-97a5-7038c432aabf',NULL),(385041,6687,1271,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3f5b0-1691-11df-97a5-7038c432aabf',NULL),(385042,6687,1271,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3f742-1691-11df-97a5-7038c432aabf',NULL),(385043,6687,1272,38057,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:06:00',0,1,NULL,NULL,NULL,'d6a3f8d9-1691-11df-97a5-7038c432aabf',NULL),(385044,7525,1246,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a3fa6b-1691-11df-97a5-7038c432aabf',NULL),(385045,7525,5282,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a3fbfd-1691-11df-97a5-7038c432aabf',NULL),(385046,7525,6096,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a3fd93-1691-11df-97a5-7038c432aabf',NULL),(385047,7525,5272,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a3ff21-1691-11df-97a5-7038c432aabf',NULL),(385048,7525,1146,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a400b3-1691-11df-97a5-7038c432aabf',NULL),(385049,7525,1154,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a40245-1691-11df-97a5-7038c432aabf',NULL),(385050,7525,1192,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a403d7-1691-11df-97a5-7038c432aabf',NULL),(385051,7525,1155,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a40565-1691-11df-97a5-7038c432aabf',NULL),(385052,7525,1164,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a406f7-1691-11df-97a5-7038c432aabf',NULL),(385053,7525,1156,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a40889-1691-11df-97a5-7038c432aabf',NULL),(385054,7525,6065,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a40a41-1691-11df-97a5-7038c432aabf',NULL),(385055,7525,5092,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a40bcb-1691-11df-97a5-7038c432aabf',NULL),(385056,7525,5086,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a40d48-1691-11df-97a5-7038c432aabf',NULL),(385057,7525,5087,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a40ec4-1691-11df-97a5-7038c432aabf',NULL),(385058,7525,5085,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a4103d-1691-11df-97a5-7038c432aabf',NULL),(385059,7525,5088,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a411be-1691-11df-97a5-7038c432aabf',NULL),(385060,7525,5089,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a41ecf-1691-11df-97a5-7038c432aabf',NULL),(385061,7525,5356,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a4204b-1691-11df-97a5-7038c432aabf',NULL),(385062,7525,1248,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a421bf-1691-11df-97a5-7038c432aabf',NULL),(385063,7525,1276,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a42345-1691-11df-97a5-7038c432aabf',NULL),(385064,7525,5096,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a424c1-1691-11df-97a5-7038c432aabf',NULL),(385065,7525,6042,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a42642-1691-11df-97a5-7038c432aabf',NULL),(385066,7525,1088,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a427bf-1691-11df-97a5-7038c432aabf',NULL),(385067,7525,1088,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a4293c-1691-11df-97a5-7038c432aabf',NULL),(385068,7525,1088,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a42ab8-1691-11df-97a5-7038c432aabf',NULL),(385069,7525,1112,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a42c39-1691-11df-97a5-7038c432aabf',NULL),(385070,7525,1109,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a42dbe-1691-11df-97a5-7038c432aabf',NULL),(385071,7525,1110,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a42f37-1691-11df-97a5-7038c432aabf',NULL),(385072,7525,1111,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a430bc-1691-11df-97a5-7038c432aabf',NULL),(385073,7525,1255,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a43239-1691-11df-97a5-7038c432aabf',NULL),(385074,7525,1277,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a433ba-1691-11df-97a5-7038c432aabf',NULL),(385075,7525,1261,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a43532-1691-11df-97a5-7038c432aabf',NULL),(385076,7525,1265,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a436af-1691-11df-97a5-7038c432aabf',NULL),(385077,7525,1268,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a43830-1691-11df-97a5-7038c432aabf',NULL),(385078,7525,1272,38059,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:08:52',0,1,NULL,NULL,NULL,'d6a439a8-1691-11df-97a5-7038c432aabf',NULL),(385079,5809,1246,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a43b90-1691-11df-97a5-7038c432aabf',NULL),(385080,5809,5282,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a43d1e-1691-11df-97a5-7038c432aabf',NULL),(385081,5809,6096,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a43eb4-1691-11df-97a5-7038c432aabf',NULL),(385082,5809,5272,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a4404a-1691-11df-97a5-7038c432aabf',NULL),(385083,5809,1146,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a441e1-1691-11df-97a5-7038c432aabf',NULL),(385084,5809,1154,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a4439d-1691-11df-97a5-7038c432aabf',NULL),(385085,5809,1192,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a4452b-1691-11df-97a5-7038c432aabf',NULL),(385086,5809,1156,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a446b5-1691-11df-97a5-7038c432aabf',NULL),(385087,5809,1165,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a44825-1691-11df-97a5-7038c432aabf',NULL),(385088,5809,5092,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a4498c-1691-11df-97a5-7038c432aabf',NULL),(385089,5809,5086,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a44afc-1691-11df-97a5-7038c432aabf',NULL),(385090,5809,5087,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a44c63-1691-11df-97a5-7038c432aabf',NULL),(385091,5809,5085,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a44dd3-1691-11df-97a5-7038c432aabf',NULL),(385092,5809,5088,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a44f3e-1691-11df-97a5-7038c432aabf',NULL),(385093,5809,5089,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a450aa-1691-11df-97a5-7038c432aabf',NULL),(385094,5809,5356,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a45211-1691-11df-97a5-7038c432aabf',NULL),(385095,5809,1248,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a461a4-1691-11df-97a5-7038c432aabf',NULL),(385096,5809,5497,38065,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,286,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a46329-1691-11df-97a5-7038c432aabf',NULL),(385097,5809,730,38065,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a464aa-1691-11df-97a5-7038c432aabf',NULL),(385098,5809,853,38065,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,472,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a46b03-1691-11df-97a5-7038c432aabf',NULL),(385099,5809,1276,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a46c84-1691-11df-97a5-7038c432aabf',NULL),(385100,5809,5096,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a46df4-1691-11df-97a5-7038c432aabf',NULL),(385101,5809,1112,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a46f7e-1691-11df-97a5-7038c432aabf',NULL),(385102,5809,1109,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a481bc-1691-11df-97a5-7038c432aabf',NULL),(385103,5809,1110,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a48417-1691-11df-97a5-7038c432aabf',NULL),(385104,5809,1111,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a48655-1691-11df-97a5-7038c432aabf',NULL),(385105,5809,1255,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a488e3-1691-11df-97a5-7038c432aabf',NULL),(385106,5809,1277,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a499a1-1691-11df-97a5-7038c432aabf',NULL),(385107,5809,1261,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a49dc1-1691-11df-97a5-7038c432aabf',NULL),(385108,5809,1266,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a4a018-1691-11df-97a5-7038c432aabf',NULL),(385109,5809,1265,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a4b3a5-1691-11df-97a5-7038c432aabf',NULL),(385110,5809,1268,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a4b5fb-1691-11df-97a5-7038c432aabf',NULL),(385111,5809,1272,38065,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:15:10',0,1,NULL,NULL,NULL,'d6a4c65f-1691-11df-97a5-7038c432aabf',NULL),(385112,5128,1246,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a4d6ea-1691-11df-97a5-7038c432aabf',NULL),(385113,5128,5282,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a4f900-1691-11df-97a5-7038c432aabf',NULL),(385114,5128,6096,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a4fa85-1691-11df-97a5-7038c432aabf',NULL),(385115,5128,5272,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a4fbfd-1691-11df-97a5-7038c432aabf',NULL),(385116,5128,1146,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a4fddc-1691-11df-97a5-7038c432aabf',NULL),(385117,5128,1154,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a4ff73-1691-11df-97a5-7038c432aabf',NULL),(385118,5128,1192,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a50105-1691-11df-97a5-7038c432aabf',NULL),(385119,5128,1155,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a5029b-1691-11df-97a5-7038c432aabf',NULL),(385120,5128,1164,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a5042d-1691-11df-97a5-7038c432aabf',NULL),(385121,5128,1156,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a505f3-1691-11df-97a5-7038c432aabf',NULL),(385122,5128,6065,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a50774-1691-11df-97a5-7038c432aabf',NULL),(385123,5128,1165,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a508e8-1691-11df-97a5-7038c432aabf',NULL),(385124,5128,5092,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a50a69-1691-11df-97a5-7038c432aabf',NULL),(385125,5128,5086,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a50be5-1691-11df-97a5-7038c432aabf',NULL),(385126,5128,5087,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a50d66-1691-11df-97a5-7038c432aabf',NULL),(385127,5128,5085,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a50ee3-1691-11df-97a5-7038c432aabf',NULL),(385128,5128,5088,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a51060-1691-11df-97a5-7038c432aabf',NULL),(385129,5128,5089,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a511dc-1691-11df-97a5-7038c432aabf',NULL),(385130,5128,5356,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a51359-1691-11df-97a5-7038c432aabf',NULL),(385131,5128,1248,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a514da-1691-11df-97a5-7038c432aabf',NULL),(385132,5128,1276,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a51657-1691-11df-97a5-7038c432aabf',NULL),(385133,5128,5096,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a517d8-1691-11df-97a5-7038c432aabf',NULL),(385134,5128,1088,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a51958-1691-11df-97a5-7038c432aabf',NULL),(385135,5128,1088,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a51ad5-1691-11df-97a5-7038c432aabf',NULL),(385136,5128,1088,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a51c52-1691-11df-97a5-7038c432aabf',NULL),(385137,5128,1112,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a51dca-1691-11df-97a5-7038c432aabf',NULL),(385138,5128,1109,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a51f4b-1691-11df-97a5-7038c432aabf',NULL),(385139,5128,1110,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a520c8-1691-11df-97a5-7038c432aabf',NULL),(385140,5128,1111,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a52245-1691-11df-97a5-7038c432aabf',NULL),(385141,5128,1255,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a523c6-1691-11df-97a5-7038c432aabf',NULL),(385142,5128,1277,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a5259c-1691-11df-97a5-7038c432aabf',NULL),(385143,5128,1261,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a5272e-1691-11df-97a5-7038c432aabf',NULL),(385144,5128,1266,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a528bc-1691-11df-97a5-7038c432aabf',NULL),(385145,5128,1265,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a52a52-1691-11df-97a5-7038c432aabf',NULL),(385146,5128,1268,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a52be4-1691-11df-97a5-7038c432aabf',NULL),(385147,5128,1272,38067,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:18:20',0,1,NULL,NULL,NULL,'d6a52da1-1691-11df-97a5-7038c432aabf',NULL),(385148,7077,1246,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a52f1e-1691-11df-97a5-7038c432aabf',NULL),(385149,7077,5282,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a5309a-1691-11df-97a5-7038c432aabf',NULL),(385150,7077,6096,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a53217-1691-11df-97a5-7038c432aabf',NULL),(385151,7077,5272,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a53394-1691-11df-97a5-7038c432aabf',NULL),(385152,7077,1146,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a53515-1691-11df-97a5-7038c432aabf',NULL),(385153,7077,1154,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a53696-1691-11df-97a5-7038c432aabf',NULL),(385154,7077,1192,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a53812-1691-11df-97a5-7038c432aabf',NULL),(385155,7077,1155,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a53998-1691-11df-97a5-7038c432aabf',NULL),(385156,7077,1164,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a53b10-1691-11df-97a5-7038c432aabf',NULL),(385157,7077,1156,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a53c95-1691-11df-97a5-7038c432aabf',NULL),(385158,7077,6065,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a53e12-1691-11df-97a5-7038c432aabf',NULL),(385159,7077,1165,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a53f8f-1691-11df-97a5-7038c432aabf',NULL),(385160,7077,5092,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a5410b-1691-11df-97a5-7038c432aabf',NULL),(385161,7077,5086,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a54288-1691-11df-97a5-7038c432aabf',NULL),(385162,7077,5087,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a54409-1691-11df-97a5-7038c432aabf',NULL),(385163,7077,5085,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a5458e-1691-11df-97a5-7038c432aabf',NULL),(385164,7077,5088,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a5470b-1691-11df-97a5-7038c432aabf',NULL),(385165,7077,5089,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a54888-1691-11df-97a5-7038c432aabf',NULL),(385166,7077,5356,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a54a04-1691-11df-97a5-7038c432aabf',NULL),(385167,7077,1248,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a54b85-1691-11df-97a5-7038c432aabf',NULL),(385168,7077,5096,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a54d64-1691-11df-97a5-7038c432aabf',NULL),(385169,7077,1088,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a54efb-1691-11df-97a5-7038c432aabf',NULL),(385170,7077,1088,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a55091-1691-11df-97a5-7038c432aabf',NULL),(385171,7077,1088,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a5532c-1691-11df-97a5-7038c432aabf',NULL),(385172,7077,1112,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a55543-1691-11df-97a5-7038c432aabf',NULL),(385173,7077,1109,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a556d9-1691-11df-97a5-7038c432aabf',NULL),(385174,7077,1110,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a55870-1691-11df-97a5-7038c432aabf',NULL),(385175,7077,1111,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a55a06-1691-11df-97a5-7038c432aabf',NULL),(385176,7077,1255,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a55b94-1691-11df-97a5-7038c432aabf',NULL),(385177,7077,1277,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a55d55-1691-11df-97a5-7038c432aabf',NULL),(385178,7077,1261,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a55ecd-1691-11df-97a5-7038c432aabf',NULL),(385179,7077,1265,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a5604e-1691-11df-97a5-7038c432aabf',NULL),(385180,7077,1268,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a56c11-1691-11df-97a5-7038c432aabf',NULL),(385181,7077,1272,38076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:25:42',0,1,NULL,NULL,NULL,'d6a56d85-1691-11df-97a5-7038c432aabf',NULL),(385182,4580,5356,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 08:29:26',0,1,NULL,NULL,NULL,'d6a56efa-1691-11df-97a5-7038c432aabf',NULL),(385183,4580,1209,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 08:29:46',0,1,NULL,NULL,NULL,'d6a5707b-1691-11df-97a5-7038c432aabf',NULL),(385184,4580,1248,35290,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 08:30:14',0,1,NULL,NULL,NULL,'d6a57204-1691-11df-97a5-7038c432aabf',NULL),(385185,4918,1246,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a573f0-1691-11df-97a5-7038c432aabf',NULL),(385186,4918,5282,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a57582-1691-11df-97a5-7038c432aabf',NULL),(385187,4918,6096,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a57721-1691-11df-97a5-7038c432aabf',NULL),(385188,4918,1154,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a578c8-1691-11df-97a5-7038c432aabf',NULL),(385189,4918,1192,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a57b9b-1691-11df-97a5-7038c432aabf',NULL),(385190,4918,1155,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a57e0c-1691-11df-97a5-7038c432aabf',NULL),(385191,4918,1164,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a58078-1691-11df-97a5-7038c432aabf',NULL),(385192,4918,1156,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a58410-1691-11df-97a5-7038c432aabf',NULL),(385193,4918,5092,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a586a2-1691-11df-97a5-7038c432aabf',NULL),(385194,4918,5086,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a58931-1691-11df-97a5-7038c432aabf',NULL),(385195,4918,5087,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a58bbb-1691-11df-97a5-7038c432aabf',NULL),(385196,4918,5085,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a58e3c-1691-11df-97a5-7038c432aabf',NULL),(385197,4918,5088,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a590c7-1691-11df-97a5-7038c432aabf',NULL),(385198,4918,5089,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a59348-1691-11df-97a5-7038c432aabf',NULL),(385199,4918,5356,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a595ce-1691-11df-97a5-7038c432aabf',NULL),(385200,4918,1248,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a59850-1691-11df-97a5-7038c432aabf',NULL),(385201,4918,1276,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a59b38-1691-11df-97a5-7038c432aabf',NULL),(385202,4918,1088,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a59de4-1691-11df-97a5-7038c432aabf',NULL),(385203,4918,1088,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a5a08c-1691-11df-97a5-7038c432aabf',NULL),(385204,4918,1112,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a5a357-1691-11df-97a5-7038c432aabf',NULL),(385205,4918,1109,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a5a5dc-1691-11df-97a5-7038c432aabf',NULL),(385206,4918,1110,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a5a85e-1691-11df-97a5-7038c432aabf',NULL),(385207,4918,1111,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a5aae4-1691-11df-97a5-7038c432aabf',NULL),(385208,4918,1255,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a5ac5c-1691-11df-97a5-7038c432aabf',NULL),(385209,4918,1277,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a5addd-1691-11df-97a5-7038c432aabf',NULL),(385210,4918,1261,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a5af5a-1691-11df-97a5-7038c432aabf',NULL),(385211,4918,1265,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a5b0d7-1691-11df-97a5-7038c432aabf',NULL),(385212,4918,1268,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a5b253-1691-11df-97a5-7038c432aabf',NULL),(385213,4918,1271,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a5b3cc-1691-11df-97a5-7038c432aabf',NULL),(385214,4918,1271,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a5b54d-1691-11df-97a5-7038c432aabf',NULL),(385215,4918,1271,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a5b6c9-1691-11df-97a5-7038c432aabf',NULL),(385216,4918,1272,38084,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:26:30',0,1,NULL,NULL,NULL,'d6a5b846-1691-11df-97a5-7038c432aabf',NULL),(385217,5547,1246,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5b9be-1691-11df-97a5-7038c432aabf',NULL),(385218,5547,5282,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5bb3f-1691-11df-97a5-7038c432aabf',NULL),(385219,5547,6096,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5bcc0-1691-11df-97a5-7038c432aabf',NULL),(385220,5547,5272,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5be3d-1691-11df-97a5-7038c432aabf',NULL),(385221,5547,1146,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5bfba-1691-11df-97a5-7038c432aabf',NULL),(385222,5547,1154,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5c190-1691-11df-97a5-7038c432aabf',NULL),(385223,5547,1192,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5c327-1691-11df-97a5-7038c432aabf',NULL),(385224,5547,1155,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5c4bd-1691-11df-97a5-7038c432aabf',NULL),(385225,5547,1164,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5c64b-1691-11df-97a5-7038c432aabf',NULL),(385226,5547,1156,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5c7e1-1691-11df-97a5-7038c432aabf',NULL),(385227,5547,6065,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5c99e-1691-11df-97a5-7038c432aabf',NULL),(385228,5547,1165,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5cb1b-1691-11df-97a5-7038c432aabf',NULL),(385229,5547,5092,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5cc97-1691-11df-97a5-7038c432aabf',NULL),(385230,5547,5086,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5ce14-1691-11df-97a5-7038c432aabf',NULL),(385231,5547,5087,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5cf91-1691-11df-97a5-7038c432aabf',NULL),(385232,5547,5085,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5d109-1691-11df-97a5-7038c432aabf',NULL),(385233,5547,5088,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5d28a-1691-11df-97a5-7038c432aabf',NULL),(385234,5547,5089,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5d407-1691-11df-97a5-7038c432aabf',NULL),(385235,5547,5356,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5d583-1691-11df-97a5-7038c432aabf',NULL),(385236,5547,1248,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5d704-1691-11df-97a5-7038c432aabf',NULL),(385237,5547,1276,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5d881-1691-11df-97a5-7038c432aabf',NULL),(385238,5547,5096,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5da02-1691-11df-97a5-7038c432aabf',NULL),(385239,5547,6042,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5db7a-1691-11df-97a5-7038c432aabf',NULL),(385240,5547,1088,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5dcfb-1691-11df-97a5-7038c432aabf',NULL),(385241,5547,1088,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5de74-1691-11df-97a5-7038c432aabf',NULL),(385242,5547,1088,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5dff9-1691-11df-97a5-7038c432aabf',NULL),(385243,5547,1112,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5e17a-1691-11df-97a5-7038c432aabf',NULL),(385244,5547,1109,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5e2f7-1691-11df-97a5-7038c432aabf',NULL),(385245,5547,1110,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5e473-1691-11df-97a5-7038c432aabf',NULL),(385246,5547,1111,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5e5ec-1691-11df-97a5-7038c432aabf',NULL),(385247,5547,1255,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5e768-1691-11df-97a5-7038c432aabf',NULL),(385248,5547,1277,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5e947-1691-11df-97a5-7038c432aabf',NULL),(385249,5547,1261,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5eade-1691-11df-97a5-7038c432aabf',NULL),(385250,5547,1266,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5ec74-1691-11df-97a5-7038c432aabf',NULL),(385251,5547,1265,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5ee02-1691-11df-97a5-7038c432aabf',NULL),(385252,5547,1268,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5ef94-1691-11df-97a5-7038c432aabf',NULL),(385253,5547,1272,38092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:32:56',0,1,NULL,NULL,NULL,'d6a5f148-1691-11df-97a5-7038c432aabf',NULL),(385254,4367,1246,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a5f2c9-1691-11df-97a5-7038c432aabf',NULL),(385255,4367,5282,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a5f442-1691-11df-97a5-7038c432aabf',NULL),(385256,4367,6096,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a5f5c2-1691-11df-97a5-7038c432aabf',NULL),(385257,4367,1154,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a5f743-1691-11df-97a5-7038c432aabf',NULL),(385258,4367,1192,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a5f8c0-1691-11df-97a5-7038c432aabf',NULL),(385259,4367,1156,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a5fa41-1691-11df-97a5-7038c432aabf',NULL),(385260,4367,5092,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a5fbb9-1691-11df-97a5-7038c432aabf',NULL),(385261,4367,5086,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a5fd43-1691-11df-97a5-7038c432aabf',NULL),(385262,4367,5087,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a5fec4-1691-11df-97a5-7038c432aabf',NULL),(385263,4367,5085,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a60041-1691-11df-97a5-7038c432aabf',NULL),(385264,4367,5088,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a601c6-1691-11df-97a5-7038c432aabf',NULL),(385265,4367,5089,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a60343-1691-11df-97a5-7038c432aabf',NULL),(385266,4367,5356,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a604c8-1691-11df-97a5-7038c432aabf',NULL),(385267,4367,1248,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a61114-1691-11df-97a5-7038c432aabf',NULL),(385268,4367,5497,38100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,674,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a612b3-1691-11df-97a5-7038c432aabf',NULL),(385269,4367,730,38100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a614a7-1691-11df-97a5-7038c432aabf',NULL),(385270,4367,853,38100,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1010,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a61664-1691-11df-97a5-7038c432aabf',NULL),(385271,4367,5096,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a61803-1691-11df-97a5-7038c432aabf',NULL),(385272,4367,1112,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a6199e-1691-11df-97a5-7038c432aabf',NULL),(385273,4367,1109,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a61b5a-1691-11df-97a5-7038c432aabf',NULL),(385274,4367,1110,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a61ce4-1691-11df-97a5-7038c432aabf',NULL),(385275,4367,1111,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a61e65-1691-11df-97a5-7038c432aabf',NULL),(385276,4367,1255,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a61fea-1691-11df-97a5-7038c432aabf',NULL),(385277,4367,1277,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a62167-1691-11df-97a5-7038c432aabf',NULL),(385278,4367,1261,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a622ec-1691-11df-97a5-7038c432aabf',NULL),(385279,4367,1265,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a62471-1691-11df-97a5-7038c432aabf',NULL),(385280,4367,1268,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a625ee-1691-11df-97a5-7038c432aabf',NULL),(385281,4367,1272,38100,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:38:01',0,1,NULL,NULL,NULL,'d6a62773-1691-11df-97a5-7038c432aabf',NULL),(385282,8151,1246,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a628f0-1691-11df-97a5-7038c432aabf',NULL),(385283,8151,5282,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a62a75-1691-11df-97a5-7038c432aabf',NULL),(385284,8151,6096,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a62bf6-1691-11df-97a5-7038c432aabf',NULL),(385285,8151,1154,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a62d77-1691-11df-97a5-7038c432aabf',NULL),(385286,8151,1164,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a62efc-1691-11df-97a5-7038c432aabf',NULL),(385287,8151,1156,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a63079-1691-11df-97a5-7038c432aabf',NULL),(385288,8151,6065,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a631fe-1691-11df-97a5-7038c432aabf',NULL),(385289,8151,5092,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a6337f-1691-11df-97a5-7038c432aabf',NULL),(385290,8151,5086,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a63515-1691-11df-97a5-7038c432aabf',NULL),(385291,8151,5087,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a638c2-1691-11df-97a5-7038c432aabf',NULL),(385292,8151,5085,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a63a4c-1691-11df-97a5-7038c432aabf',NULL),(385293,8151,5088,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a63bd5-1691-11df-97a5-7038c432aabf',NULL),(385294,8151,5089,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a63d52-1691-11df-97a5-7038c432aabf',NULL),(385295,8151,5356,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a63ed7-1691-11df-97a5-7038c432aabf',NULL),(385296,8151,1248,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a64061-1691-11df-97a5-7038c432aabf',NULL),(385297,8151,5497,38105,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a641e2-1691-11df-97a5-7038c432aabf',NULL),(385298,8151,730,38105,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a64363-1691-11df-97a5-7038c432aabf',NULL),(385299,8151,853,38105,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,704,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a644db-1691-11df-97a5-7038c432aabf',NULL),(385300,8151,790,38105,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.1,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a65577-1691-11df-97a5-7038c432aabf',NULL),(385301,8151,654,38105,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a656f8-1691-11df-97a5-7038c432aabf',NULL),(385302,8151,5096,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a65874-1691-11df-97a5-7038c432aabf',NULL),(385303,8151,1088,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a65ed2-1691-11df-97a5-7038c432aabf',NULL),(385304,8151,1088,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a66060-1691-11df-97a5-7038c432aabf',NULL),(385305,8151,1088,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a661ee-1691-11df-97a5-7038c432aabf',NULL),(385306,8151,1112,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a66388-1691-11df-97a5-7038c432aabf',NULL),(385307,8151,1109,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a67636-1691-11df-97a5-7038c432aabf',NULL),(385308,8151,1110,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a678ab-1691-11df-97a5-7038c432aabf',NULL),(385309,8151,1111,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a67ae4-1691-11df-97a5-7038c432aabf',NULL),(385310,8151,1255,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a67d25-1691-11df-97a5-7038c432aabf',NULL),(385311,8151,1277,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a68e75-1691-11df-97a5-7038c432aabf',NULL),(385312,8151,1261,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a69273-1691-11df-97a5-7038c432aabf',NULL),(385313,8151,1265,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a694ca-1691-11df-97a5-7038c432aabf',NULL),(385314,8151,1268,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a6a7fc-1691-11df-97a5-7038c432aabf',NULL),(385315,8151,1272,38105,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:39:07',0,1,NULL,NULL,NULL,'d6a6aa31-1691-11df-97a5-7038c432aabf',NULL),(385316,6928,1246,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a6c188-1691-11df-97a5-7038c432aabf',NULL),(385317,6928,5282,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a6d2be-1691-11df-97a5-7038c432aabf',NULL),(385318,6928,6096,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a6e5db-1691-11df-97a5-7038c432aabf',NULL),(385319,6928,5272,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a70bc4-1691-11df-97a5-7038c432aabf',NULL),(385320,6928,1146,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a70d45-1691-11df-97a5-7038c432aabf',NULL),(385321,6928,1154,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a70ead-1691-11df-97a5-7038c432aabf',NULL),(385322,6928,1192,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a7101c-1691-11df-97a5-7038c432aabf',NULL),(385323,6928,1155,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a71184-1691-11df-97a5-7038c432aabf',NULL),(385324,6928,1164,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a713f0-1691-11df-97a5-7038c432aabf',NULL),(385325,6928,1156,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a7156d-1691-11df-97a5-7038c432aabf',NULL),(385326,6928,6065,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a716e1-1691-11df-97a5-7038c432aabf',NULL),(385327,6928,5092,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a71866-1691-11df-97a5-7038c432aabf',NULL),(385328,6928,5086,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a719e3-1691-11df-97a5-7038c432aabf',NULL),(385329,6928,5087,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a71b68-1691-11df-97a5-7038c432aabf',NULL),(385330,6928,5085,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a71ce5-1691-11df-97a5-7038c432aabf',NULL),(385331,6928,5088,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a71e65-1691-11df-97a5-7038c432aabf',NULL),(385332,6928,5089,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a71fe6-1691-11df-97a5-7038c432aabf',NULL),(385333,6928,5356,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a721ca-1691-11df-97a5-7038c432aabf',NULL),(385334,6928,1248,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a72364-1691-11df-97a5-7038c432aabf',NULL),(385335,6928,5096,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a724f6-1691-11df-97a5-7038c432aabf',NULL),(385336,6928,1088,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a72691-1691-11df-97a5-7038c432aabf',NULL),(385337,6928,1088,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a7282c-1691-11df-97a5-7038c432aabf',NULL),(385338,6928,1088,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a729e4-1691-11df-97a5-7038c432aabf',NULL),(385339,6928,1112,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a72b61-1691-11df-97a5-7038c432aabf',NULL),(385340,6928,1109,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a72cde-1691-11df-97a5-7038c432aabf',NULL),(385341,6928,1110,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a72f01-1691-11df-97a5-7038c432aabf',NULL),(385342,6928,1111,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a73082-1691-11df-97a5-7038c432aabf',NULL),(385343,6928,1255,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a73207-1691-11df-97a5-7038c432aabf',NULL),(385344,6928,1277,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a7338d-1691-11df-97a5-7038c432aabf',NULL),(385345,6928,1261,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a73509-1691-11df-97a5-7038c432aabf',NULL),(385346,6928,1265,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a7368a-1691-11df-97a5-7038c432aabf',NULL),(385347,6928,1268,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a73807-1691-11df-97a5-7038c432aabf',NULL),(385348,6928,1271,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a7398c-1691-11df-97a5-7038c432aabf',NULL),(385349,6928,1271,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a73b11-1691-11df-97a5-7038c432aabf',NULL),(385350,6928,1271,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a73c8e-1691-11df-97a5-7038c432aabf',NULL),(385351,6928,1271,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a73e0b-1691-11df-97a5-7038c432aabf',NULL),(385352,6928,1272,38109,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:42:12',0,1,NULL,NULL,NULL,'d6a73f83-1691-11df-97a5-7038c432aabf',NULL),(385353,6430,1246,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a74108-1691-11df-97a5-7038c432aabf',NULL),(385354,6430,5282,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a74285-1691-11df-97a5-7038c432aabf',NULL),(385355,6430,6096,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a74406-1691-11df-97a5-7038c432aabf',NULL),(385356,6430,1154,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a74587-1691-11df-97a5-7038c432aabf',NULL),(385357,6430,1192,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a74708-1691-11df-97a5-7038c432aabf',NULL),(385358,6430,1156,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a748eb-1691-11df-97a5-7038c432aabf',NULL),(385359,6430,5092,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a74a79-1691-11df-97a5-7038c432aabf',NULL),(385360,6430,5086,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a74c0f-1691-11df-97a5-7038c432aabf',NULL),(385361,6430,5087,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a74daa-1691-11df-97a5-7038c432aabf',NULL),(385362,6430,5085,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a74f3c-1691-11df-97a5-7038c432aabf',NULL),(385363,6430,5088,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a750f5-1691-11df-97a5-7038c432aabf',NULL),(385364,6430,5089,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a75271-1691-11df-97a5-7038c432aabf',NULL),(385365,6430,5356,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a753f2-1691-11df-97a5-7038c432aabf',NULL),(385366,6430,1248,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a75573-1691-11df-97a5-7038c432aabf',NULL),(385367,6430,5096,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a756f4-1691-11df-97a5-7038c432aabf',NULL),(385368,6430,1112,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a75875-1691-11df-97a5-7038c432aabf',NULL),(385369,6430,1109,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a759f2-1691-11df-97a5-7038c432aabf',NULL),(385370,6430,1110,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a75b73-1691-11df-97a5-7038c432aabf',NULL),(385371,6430,1111,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a75cef-1691-11df-97a5-7038c432aabf',NULL),(385372,6430,1255,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a75e75-1691-11df-97a5-7038c432aabf',NULL),(385373,6430,1277,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a75ff6-1691-11df-97a5-7038c432aabf',NULL),(385374,6430,1261,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a7616e-1691-11df-97a5-7038c432aabf',NULL),(385375,6430,1265,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a762ef-1691-11df-97a5-7038c432aabf',NULL),(385376,6430,1268,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a7646c-1691-11df-97a5-7038c432aabf',NULL),(385377,6430,1272,38112,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:44:04',0,1,NULL,NULL,NULL,'d6a765ed-1691-11df-97a5-7038c432aabf',NULL),(385378,6029,1246,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a7676e-1691-11df-97a5-7038c432aabf',NULL),(385379,6029,5282,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a768ea-1691-11df-97a5-7038c432aabf',NULL),(385380,6029,6096,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a76a6b-1691-11df-97a5-7038c432aabf',NULL),(385381,6029,5272,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a76be8-1691-11df-97a5-7038c432aabf',NULL),(385382,6029,1146,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a76d69-1691-11df-97a5-7038c432aabf',NULL),(385383,6029,1154,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a76f3f-1691-11df-97a5-7038c432aabf',NULL),(385384,6029,1192,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a770d1-1691-11df-97a5-7038c432aabf',NULL),(385385,6029,1155,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a77268-1691-11df-97a5-7038c432aabf',NULL),(385386,6029,1164,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a773f5-1691-11df-97a5-7038c432aabf',NULL),(385387,6029,1156,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a77fdb-1691-11df-97a5-7038c432aabf',NULL),(385388,6029,6065,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a7815c-1691-11df-97a5-7038c432aabf',NULL),(385389,6029,1165,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a782d0-1691-11df-97a5-7038c432aabf',NULL),(385390,6029,5092,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a78451-1691-11df-97a5-7038c432aabf',NULL),(385391,6029,5086,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a785ce-1691-11df-97a5-7038c432aabf',NULL),(385392,6029,5087,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a78753-1691-11df-97a5-7038c432aabf',NULL),(385393,6029,5085,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a788e1-1691-11df-97a5-7038c432aabf',NULL),(385394,6029,5088,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a78b78-1691-11df-97a5-7038c432aabf',NULL),(385395,6029,5089,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a78df1-1691-11df-97a5-7038c432aabf',NULL),(385396,6029,5356,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a79065-1691-11df-97a5-7038c432aabf',NULL),(385397,6029,1248,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a793df-1691-11df-97a5-7038c432aabf',NULL),(385398,6029,1276,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a796d8-1691-11df-97a5-7038c432aabf',NULL),(385399,6029,5096,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a79996-1691-11df-97a5-7038c432aabf',NULL),(385400,6029,1088,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a79c4f-1691-11df-97a5-7038c432aabf',NULL),(385401,6029,1088,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a79f22-1691-11df-97a5-7038c432aabf',NULL),(385402,6029,1088,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a7a1ac-1691-11df-97a5-7038c432aabf',NULL),(385403,6029,1112,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a7a436-1691-11df-97a5-7038c432aabf',NULL),(385404,6029,1109,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a7a6c5-1691-11df-97a5-7038c432aabf',NULL),(385405,6029,1110,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a7a94b-1691-11df-97a5-7038c432aabf',NULL),(385406,6029,1111,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a7abd9-1691-11df-97a5-7038c432aabf',NULL),(385407,6029,1255,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a7ae63-1691-11df-97a5-7038c432aabf',NULL),(385408,6029,1277,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a7b0e9-1691-11df-97a5-7038c432aabf',NULL),(385409,6029,1261,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a7b373-1691-11df-97a5-7038c432aabf',NULL),(385410,6029,1265,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a7b4f0-1691-11df-97a5-7038c432aabf',NULL),(385411,6029,1268,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a7b671-1691-11df-97a5-7038c432aabf',NULL),(385412,6029,1272,38117,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:45:35',0,1,NULL,NULL,NULL,'d6a7b7f2-1691-11df-97a5-7038c432aabf',NULL),(385413,4969,1246,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7b96e-1691-11df-97a5-7038c432aabf',NULL),(385414,4969,5282,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7baf8-1691-11df-97a5-7038c432aabf',NULL),(385415,4969,6096,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7bc75-1691-11df-97a5-7038c432aabf',NULL),(385416,4969,5272,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7be61-1691-11df-97a5-7038c432aabf',NULL),(385417,4969,1146,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7bff7-1691-11df-97a5-7038c432aabf',NULL),(385418,4969,1154,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7c18d-1691-11df-97a5-7038c432aabf',NULL),(385419,4969,1192,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7c324-1691-11df-97a5-7038c432aabf',NULL),(385420,4969,1164,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7c4ed-1691-11df-97a5-7038c432aabf',NULL),(385421,4969,1156,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7c66e-1691-11df-97a5-7038c432aabf',NULL),(385422,4969,5092,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7c7eb-1691-11df-97a5-7038c432aabf',NULL),(385423,4969,5086,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7c96c-1691-11df-97a5-7038c432aabf',NULL),(385424,4969,5087,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7cae9-1691-11df-97a5-7038c432aabf',NULL),(385425,4969,5085,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7cc65-1691-11df-97a5-7038c432aabf',NULL),(385426,4969,5088,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7cde2-1691-11df-97a5-7038c432aabf',NULL),(385427,4969,5089,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7cf5f-1691-11df-97a5-7038c432aabf',NULL),(385428,4969,5356,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7d0df-1691-11df-97a5-7038c432aabf',NULL),(385429,4969,1248,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7d258-1691-11df-97a5-7038c432aabf',NULL),(385430,4969,654,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-02 08:57:17',1,1,'2006-06-09 09:42:42','Test Date was missing . (new obsId: 1616660)',NULL,'d6a7d3d9-1691-11df-97a5-7038c432aabf',NULL),(385431,4969,5096,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7d567-1691-11df-97a5-7038c432aabf',NULL),(385432,4969,1088,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7d6df-1691-11df-97a5-7038c432aabf',NULL),(385433,4969,1088,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7d864-1691-11df-97a5-7038c432aabf',NULL),(385434,4969,1088,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7d9e5-1691-11df-97a5-7038c432aabf',NULL),(385435,4969,1112,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7db62-1691-11df-97a5-7038c432aabf',NULL),(385436,4969,1109,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7dce3-1691-11df-97a5-7038c432aabf',NULL),(385437,4969,1110,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7de5b-1691-11df-97a5-7038c432aabf',NULL),(385438,4969,1111,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7dfd8-1691-11df-97a5-7038c432aabf',NULL),(385439,4969,1255,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7e1b3-1691-11df-97a5-7038c432aabf',NULL),(385440,4969,1277,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7e352-1691-11df-97a5-7038c432aabf',NULL),(385441,4969,1261,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7e4ec-1691-11df-97a5-7038c432aabf',NULL),(385442,4969,1265,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7e67e-1691-11df-97a5-7038c432aabf',NULL),(385443,4969,1268,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7e819-1691-11df-97a5-7038c432aabf',NULL),(385444,4969,1272,38143,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 08:57:17',0,1,NULL,NULL,NULL,'d6a7e9af-1691-11df-97a5-7038c432aabf',NULL),(385445,6463,1246,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a7eb4e-1691-11df-97a5-7038c432aabf',NULL),(385446,6463,5282,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a7eeae-1691-11df-97a5-7038c432aabf',NULL),(385447,6463,6096,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a7f04d-1691-11df-97a5-7038c432aabf',NULL),(385448,6463,5272,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a7f1ec-1691-11df-97a5-7038c432aabf',NULL),(385449,6463,1146,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a7f387-1691-11df-97a5-7038c432aabf',NULL),(385450,6463,1154,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a7f52a-1691-11df-97a5-7038c432aabf',NULL),(385451,6463,1192,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a7f6c4-1691-11df-97a5-7038c432aabf',NULL),(385452,6463,1155,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a7f85b-1691-11df-97a5-7038c432aabf',NULL),(385453,6463,1164,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a7f9f5-1691-11df-97a5-7038c432aabf',NULL),(385454,6463,1156,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a7fb8c-1691-11df-97a5-7038c432aabf',NULL),(385455,6463,1165,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a7fd2b-1691-11df-97a5-7038c432aabf',NULL),(385456,6463,5092,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a7fec1-1691-11df-97a5-7038c432aabf',NULL),(385457,6463,5086,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a8005c-1691-11df-97a5-7038c432aabf',NULL),(385458,6463,5087,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a801fa-1691-11df-97a5-7038c432aabf',NULL),(385459,6463,5085,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a8038d-1691-11df-97a5-7038c432aabf',NULL),(385460,6463,5088,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a8052b-1691-11df-97a5-7038c432aabf',NULL),(385461,6463,5089,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a806b9-1691-11df-97a5-7038c432aabf',NULL),(385462,6463,5356,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a80854-1691-11df-97a5-7038c432aabf',NULL),(385463,6463,1248,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a809f3-1691-11df-97a5-7038c432aabf',NULL),(385464,6463,1276,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a80b8d-1691-11df-97a5-7038c432aabf',NULL),(385465,6463,5096,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a80d2c-1691-11df-97a5-7038c432aabf',NULL),(385466,6463,1088,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a80ecb-1691-11df-97a5-7038c432aabf',NULL),(385467,6463,1088,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a8106a-1691-11df-97a5-7038c432aabf',NULL),(385468,6463,1088,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a81205-1691-11df-97a5-7038c432aabf',NULL),(385469,6463,1112,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a813ac-1691-11df-97a5-7038c432aabf',NULL),(385470,6463,1109,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a82287-1691-11df-97a5-7038c432aabf',NULL),(385471,6463,1110,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a82419-1691-11df-97a5-7038c432aabf',NULL),(385472,6463,1111,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a82595-1691-11df-97a5-7038c432aabf',NULL),(385473,6463,1255,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a8271b-1691-11df-97a5-7038c432aabf',NULL),(385474,6463,1277,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a828a0-1691-11df-97a5-7038c432aabf',NULL),(385475,6463,1261,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a82a29-1691-11df-97a5-7038c432aabf',NULL),(385476,6463,1265,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a82baa-1691-11df-97a5-7038c432aabf',NULL),(385477,6463,1268,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a82d30-1691-11df-97a5-7038c432aabf',NULL),(385478,6463,1272,38153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:01:49',0,1,NULL,NULL,NULL,'d6a82eb0-1691-11df-97a5-7038c432aabf',NULL),(385479,6647,1246,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a83036-1691-11df-97a5-7038c432aabf',NULL),(385480,6647,5282,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a831bb-1691-11df-97a5-7038c432aabf',NULL),(385481,6647,6096,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a833a3-1691-11df-97a5-7038c432aabf',NULL),(385482,6647,5272,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a83539-1691-11df-97a5-7038c432aabf',NULL),(385483,6647,1146,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a836cf-1691-11df-97a5-7038c432aabf',NULL),(385484,6647,1154,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a8386a-1691-11df-97a5-7038c432aabf',NULL),(385485,6647,1192,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a83a34-1691-11df-97a5-7038c432aabf',NULL),(385486,6647,1155,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a83bb9-1691-11df-97a5-7038c432aabf',NULL),(385487,6647,1164,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a83d3e-1691-11df-97a5-7038c432aabf',NULL),(385488,6647,1156,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a83ebf-1691-11df-97a5-7038c432aabf',NULL),(385489,6647,5092,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a84044-1691-11df-97a5-7038c432aabf',NULL),(385490,6647,5086,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a841c5-1691-11df-97a5-7038c432aabf',NULL),(385491,6647,5087,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a8434f-1691-11df-97a5-7038c432aabf',NULL),(385492,6647,5085,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a844d4-1691-11df-97a5-7038c432aabf',NULL),(385493,6647,5088,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a84655-1691-11df-97a5-7038c432aabf',NULL),(385494,6647,5089,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a847de-1691-11df-97a5-7038c432aabf',NULL),(385495,6647,5356,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a84964-1691-11df-97a5-7038c432aabf',NULL),(385496,6647,1248,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a84afe-1691-11df-97a5-7038c432aabf',NULL),(385497,6647,952,38155,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a84c83-1691-11df-97a5-7038c432aabf',NULL),(385498,6647,5497,38155,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,576,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a84df8-1691-11df-97a5-7038c432aabf',NULL),(385499,6647,730,38155,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a84f63-1691-11df-97a5-7038c432aabf',NULL),(385500,6647,853,38155,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1633,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a850ca-1691-11df-97a5-7038c432aabf',NULL),(385501,6647,21,38155,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a8523a-1691-11df-97a5-7038c432aabf',NULL),(385502,6647,851,38155,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a853a6-1691-11df-97a5-7038c432aabf',NULL),(385503,6647,729,38155,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,280000,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a85516-1691-11df-97a5-7038c432aabf',NULL),(385504,6647,790,38155,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.3,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a85681-1691-11df-97a5-7038c432aabf',NULL),(385505,6647,654,38155,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a857e9-1691-11df-97a5-7038c432aabf',NULL),(385506,6647,678,38155,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8300,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a8688d-1691-11df-97a5-7038c432aabf',NULL),(385507,6647,1276,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a869f8-1691-11df-97a5-7038c432aabf',NULL),(385508,6647,5096,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a86b68-1691-11df-97a5-7038c432aabf',NULL),(385509,6647,1088,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a87139-1691-11df-97a5-7038c432aabf',NULL),(385510,6647,1088,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a872b5-1691-11df-97a5-7038c432aabf',NULL),(385511,6647,1088,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a8742e-1691-11df-97a5-7038c432aabf',NULL),(385512,6647,1112,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a875aa-1691-11df-97a5-7038c432aabf',NULL),(385513,6647,1109,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a888dd-1691-11df-97a5-7038c432aabf',NULL),(385514,6647,1110,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a88b49-1691-11df-97a5-7038c432aabf',NULL),(385515,6647,1111,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a88d86-1691-11df-97a5-7038c432aabf',NULL),(385516,6647,1255,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a88fc4-1691-11df-97a5-7038c432aabf',NULL),(385517,6647,1277,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a89fdf-1691-11df-97a5-7038c432aabf',NULL),(385518,6647,1261,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a8a3dd-1691-11df-97a5-7038c432aabf',NULL),(385519,6647,1265,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a8a638-1691-11df-97a5-7038c432aabf',NULL),(385520,6647,1268,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a8be36-1691-11df-97a5-7038c432aabf',NULL),(385521,6647,1272,38155,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:04:25',0,1,NULL,NULL,NULL,'d6a8c0b8-1691-11df-97a5-7038c432aabf',NULL),(385522,3278,1246,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a8d24c-1691-11df-97a5-7038c432aabf',NULL),(385523,3278,5282,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a8e2bd-1691-11df-97a5-7038c432aabf',NULL),(385524,3278,6096,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a906fe-1691-11df-97a5-7038c432aabf',NULL),(385525,3278,5272,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a9088c-1691-11df-97a5-7038c432aabf',NULL),(385526,3278,1146,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a90a04-1691-11df-97a5-7038c432aabf',NULL),(385527,3278,1154,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a90b8e-1691-11df-97a5-7038c432aabf',NULL),(385528,3278,1192,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a90d0f-1691-11df-97a5-7038c432aabf',NULL),(385529,3278,1155,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a90e98-1691-11df-97a5-7038c432aabf',NULL),(385530,3278,1164,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a9101e-1691-11df-97a5-7038c432aabf',NULL),(385531,3278,1156,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a9119f-1691-11df-97a5-7038c432aabf',NULL),(385532,3278,5092,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a91320-1691-11df-97a5-7038c432aabf',NULL),(385533,3278,5086,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a914a1-1691-11df-97a5-7038c432aabf',NULL),(385534,3278,5087,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a91622-1691-11df-97a5-7038c432aabf',NULL),(385535,3278,5085,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a917a2-1691-11df-97a5-7038c432aabf',NULL),(385536,3278,5088,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a91923-1691-11df-97a5-7038c432aabf',NULL),(385537,3278,5089,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a91aa9-1691-11df-97a5-7038c432aabf',NULL),(385538,3278,5356,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a91c77-1691-11df-97a5-7038c432aabf',NULL),(385539,3278,1248,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a91e22-1691-11df-97a5-7038c432aabf',NULL),(385540,3278,5096,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a91fb9-1691-11df-97a5-7038c432aabf',NULL),(385541,3278,1088,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a92158-1691-11df-97a5-7038c432aabf',NULL),(385542,3278,1088,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a922ee-1691-11df-97a5-7038c432aabf',NULL),(385543,3278,1088,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a924b3-1691-11df-97a5-7038c432aabf',NULL),(385544,3278,1112,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a9263d-1691-11df-97a5-7038c432aabf',NULL),(385545,3278,1109,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a927b9-1691-11df-97a5-7038c432aabf',NULL),(385546,3278,1110,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a9293a-1691-11df-97a5-7038c432aabf',NULL),(385547,3278,1111,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a92abb-1691-11df-97a5-7038c432aabf',NULL),(385548,3278,1255,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a92c38-1691-11df-97a5-7038c432aabf',NULL),(385549,3278,1277,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a92dbd-1691-11df-97a5-7038c432aabf',NULL),(385550,3278,1261,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a92f3e-1691-11df-97a5-7038c432aabf',NULL),(385551,3278,1265,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a930bf-1691-11df-97a5-7038c432aabf',NULL),(385552,3278,1268,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a9323c-1691-11df-97a5-7038c432aabf',NULL),(385553,3278,1272,38157,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:07:24',0,1,NULL,NULL,NULL,'d6a933c1-1691-11df-97a5-7038c432aabf',NULL),(385554,5230,1246,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a9354b-1691-11df-97a5-7038c432aabf',NULL),(385555,5230,5282,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a936c7-1691-11df-97a5-7038c432aabf',NULL),(385556,5230,6096,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a9384d-1691-11df-97a5-7038c432aabf',NULL),(385557,5230,5272,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a939c9-1691-11df-97a5-7038c432aabf',NULL),(385558,5230,1146,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a93b4e-1691-11df-97a5-7038c432aabf',NULL),(385559,5230,1154,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a93cd4-1691-11df-97a5-7038c432aabf',NULL),(385560,5230,1192,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a93e50-1691-11df-97a5-7038c432aabf',NULL),(385561,5230,1155,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a93fd1-1691-11df-97a5-7038c432aabf',NULL),(385562,5230,1164,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a9414e-1691-11df-97a5-7038c432aabf',NULL),(385563,5230,1156,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a942d3-1691-11df-97a5-7038c432aabf',NULL),(385564,5230,6065,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a944bb-1691-11df-97a5-7038c432aabf',NULL),(385565,5230,5092,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a94655-1691-11df-97a5-7038c432aabf',NULL),(385566,5230,5086,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a947f0-1691-11df-97a5-7038c432aabf',NULL),(385567,5230,5087,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a94982-1691-11df-97a5-7038c432aabf',NULL),(385568,5230,5085,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a94b1d-1691-11df-97a5-7038c432aabf',NULL),(385569,5230,5088,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a94cd1-1691-11df-97a5-7038c432aabf',NULL),(385570,5230,5089,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a94e56-1691-11df-97a5-7038c432aabf',NULL),(385571,5230,5356,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a94fdc-1691-11df-97a5-7038c432aabf',NULL),(385572,5230,1248,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a95158-1691-11df-97a5-7038c432aabf',NULL),(385573,5230,1276,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a952dd-1691-11df-97a5-7038c432aabf',NULL),(385574,5230,5096,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a9545a-1691-11df-97a5-7038c432aabf',NULL),(385575,5230,1088,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a955e4-1691-11df-97a5-7038c432aabf',NULL),(385576,5230,1088,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a95765-1691-11df-97a5-7038c432aabf',NULL),(385577,5230,1088,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a958e1-1691-11df-97a5-7038c432aabf',NULL),(385578,5230,1112,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a95a67-1691-11df-97a5-7038c432aabf',NULL),(385579,5230,1109,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a95be7-1691-11df-97a5-7038c432aabf',NULL),(385580,5230,1110,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a95d68-1691-11df-97a5-7038c432aabf',NULL),(385581,5230,1111,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a95ee5-1691-11df-97a5-7038c432aabf',NULL),(385582,5230,1255,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a9606a-1691-11df-97a5-7038c432aabf',NULL),(385583,5230,1277,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a961f0-1691-11df-97a5-7038c432aabf',NULL),(385584,5230,1261,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a96371-1691-11df-97a5-7038c432aabf',NULL),(385585,5230,1265,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a964f1-1691-11df-97a5-7038c432aabf',NULL),(385586,5230,1268,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a9666a-1691-11df-97a5-7038c432aabf',NULL),(385587,5230,1271,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a967ef-1691-11df-97a5-7038c432aabf',NULL),(385588,5230,1271,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a96970-1691-11df-97a5-7038c432aabf',NULL),(385589,5230,1271,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a96b4f-1691-11df-97a5-7038c432aabf',NULL),(385590,5230,1272,38159,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:05:55',0,1,NULL,NULL,NULL,'d6a96cea-1691-11df-97a5-7038c432aabf',NULL),(385591,9332,1246,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a96e80-1691-11df-97a5-7038c432aabf',NULL),(385592,9332,5282,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a97a77-1691-11df-97a5-7038c432aabf',NULL),(385593,9332,6096,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a97bfc-1691-11df-97a5-7038c432aabf',NULL),(385594,9332,5272,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a97d70-1691-11df-97a5-7038c432aabf',NULL),(385595,9332,1146,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a97ef5-1691-11df-97a5-7038c432aabf',NULL),(385596,9332,1154,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a98072-1691-11df-97a5-7038c432aabf',NULL),(385597,9332,1192,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a981f7-1691-11df-97a5-7038c432aabf',NULL),(385598,9332,1155,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a9837c-1691-11df-97a5-7038c432aabf',NULL),(385599,9332,1164,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a98513-1691-11df-97a5-7038c432aabf',NULL),(385600,9332,1156,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a987a5-1691-11df-97a5-7038c432aabf',NULL),(385601,9332,5092,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a98a23-1691-11df-97a5-7038c432aabf',NULL),(385602,9332,5086,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a98ca0-1691-11df-97a5-7038c432aabf',NULL),(385603,9332,5087,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a99089-1691-11df-97a5-7038c432aabf',NULL),(385604,9332,5085,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a9938f-1691-11df-97a5-7038c432aabf',NULL),(385605,9332,5088,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a99648-1691-11df-97a5-7038c432aabf',NULL),(385606,9332,5089,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a998fd-1691-11df-97a5-7038c432aabf',NULL),(385607,9332,5356,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a99bc3-1691-11df-97a5-7038c432aabf',NULL),(385608,9332,1248,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a99e52-1691-11df-97a5-7038c432aabf',NULL),(385609,9332,5096,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a9a0e4-1691-11df-97a5-7038c432aabf',NULL),(385610,9332,6042,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a9a377-1691-11df-97a5-7038c432aabf',NULL),(385611,9332,1088,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a9a5fd-1691-11df-97a5-7038c432aabf',NULL),(385612,9332,1088,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a9a890-1691-11df-97a5-7038c432aabf',NULL),(385613,9332,1088,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a9ab1e-1691-11df-97a5-7038c432aabf',NULL),(385614,9332,1112,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a9adb1-1691-11df-97a5-7038c432aabf',NULL),(385615,9332,1109,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a9b03b-1691-11df-97a5-7038c432aabf',NULL),(385616,9332,1110,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a9b1c0-1691-11df-97a5-7038c432aabf',NULL),(385617,9332,1111,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a9b34a-1691-11df-97a5-7038c432aabf',NULL),(385618,9332,1255,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a9b4c6-1691-11df-97a5-7038c432aabf',NULL),(385619,9332,1277,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a9b643-1691-11df-97a5-7038c432aabf',NULL),(385620,9332,1261,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a9b7c0-1691-11df-97a5-7038c432aabf',NULL),(385621,9332,1265,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a9b9a7-1691-11df-97a5-7038c432aabf',NULL),(385622,9332,1268,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a9bb3e-1691-11df-97a5-7038c432aabf',NULL),(385623,9332,1272,38160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:09:15',0,1,NULL,NULL,NULL,'d6a9bcd4-1691-11df-97a5-7038c432aabf',NULL),(385624,4225,1246,31913,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 09:12:06',0,1,NULL,NULL,NULL,'d6a9be73-1691-11df-97a5-7038c432aabf',NULL),(385625,3119,5282,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9c00e-1691-11df-97a5-7038c432aabf',NULL),(385626,3119,6096,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9c1cf-1691-11df-97a5-7038c432aabf',NULL),(385627,3119,1154,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9c34b-1691-11df-97a5-7038c432aabf',NULL),(385628,3119,1192,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9c4cc-1691-11df-97a5-7038c432aabf',NULL),(385629,3119,1155,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9c64d-1691-11df-97a5-7038c432aabf',NULL),(385630,3119,1164,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9c7ca-1691-11df-97a5-7038c432aabf',NULL),(385631,3119,1156,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9c94b-1691-11df-97a5-7038c432aabf',NULL),(385632,3119,5092,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9cac8-1691-11df-97a5-7038c432aabf',NULL),(385633,3119,5086,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9cc4d-1691-11df-97a5-7038c432aabf',NULL),(385634,3119,5087,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9cdce-1691-11df-97a5-7038c432aabf',NULL),(385635,3119,5085,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9cf4a-1691-11df-97a5-7038c432aabf',NULL),(385636,3119,5088,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9d0cb-1691-11df-97a5-7038c432aabf',NULL),(385637,3119,5089,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9d248-1691-11df-97a5-7038c432aabf',NULL),(385638,3119,5356,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9d3c9-1691-11df-97a5-7038c432aabf',NULL),(385639,3119,1248,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9d546-1691-11df-97a5-7038c432aabf',NULL),(385640,3119,5096,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9d6c7-1691-11df-97a5-7038c432aabf',NULL),(385641,3119,6042,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9d84c-1691-11df-97a5-7038c432aabf',NULL),(385642,3119,1088,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9d9c9-1691-11df-97a5-7038c432aabf',NULL),(385643,3119,1088,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9db4a-1691-11df-97a5-7038c432aabf',NULL),(385644,3119,1088,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9dcc6-1691-11df-97a5-7038c432aabf',NULL),(385645,3119,1112,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9de47-1691-11df-97a5-7038c432aabf',NULL),(385646,3119,1109,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9e026-1691-11df-97a5-7038c432aabf',NULL),(385647,3119,1110,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9e1b8-1691-11df-97a5-7038c432aabf',NULL),(385648,3119,1111,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9e34f-1691-11df-97a5-7038c432aabf',NULL),(385649,3119,1255,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9e4e1-1691-11df-97a5-7038c432aabf',NULL),(385650,3119,1277,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9e677-1691-11df-97a5-7038c432aabf',NULL),(385651,3119,1261,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9e834-1691-11df-97a5-7038c432aabf',NULL),(385652,3119,1265,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9e9b5-1691-11df-97a5-7038c432aabf',NULL),(385653,3119,1268,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9eb36-1691-11df-97a5-7038c432aabf',NULL),(385654,3119,1272,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:12:12',0,1,NULL,NULL,NULL,'d6a9ecb2-1691-11df-97a5-7038c432aabf',NULL),(385655,3861,1246,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6a9ee2f-1691-11df-97a5-7038c432aabf',NULL),(385656,3861,5282,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6a9efac-1691-11df-97a5-7038c432aabf',NULL),(385657,3861,6096,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6a9f131-1691-11df-97a5-7038c432aabf',NULL),(385658,3861,5272,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6a9f2ae-1691-11df-97a5-7038c432aabf',NULL),(385659,3861,1146,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6a9f42f-1691-11df-97a5-7038c432aabf',NULL),(385660,3861,1154,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6a9f5b0-1691-11df-97a5-7038c432aabf',NULL),(385661,3861,1192,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6a9f72c-1691-11df-97a5-7038c432aabf',NULL),(385662,3861,5092,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6a9f8b2-1691-11df-97a5-7038c432aabf',NULL),(385663,3861,5086,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6a9fa2a-1691-11df-97a5-7038c432aabf',NULL),(385664,3861,5087,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6a9fbab-1691-11df-97a5-7038c432aabf',NULL),(385665,3861,5085,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6a9fd23-1691-11df-97a5-7038c432aabf',NULL),(385666,3861,5088,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6a9fea4-1691-11df-97a5-7038c432aabf',NULL),(385667,3861,5089,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6aa0025-1691-11df-97a5-7038c432aabf',NULL),(385668,3861,5356,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6aa01a2-1691-11df-97a5-7038c432aabf',NULL),(385669,3861,1248,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6aa0327-1691-11df-97a5-7038c432aabf',NULL),(385670,3861,5497,38178,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1004,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6aa04a4-1691-11df-97a5-7038c432aabf',NULL),(385671,3861,730,38178,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6aa062d-1691-11df-97a5-7038c432aabf',NULL),(385672,3861,853,38178,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,924,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6aa0819-1691-11df-97a5-7038c432aabf',NULL),(385673,3861,1276,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6aa09e3-1691-11df-97a5-7038c432aabf',NULL),(385674,3861,5096,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6aa0b82-1691-11df-97a5-7038c432aabf',NULL),(385675,3861,1112,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6aa0d1c-1691-11df-97a5-7038c432aabf',NULL),(385676,3861,1109,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6aa19b1-1691-11df-97a5-7038c432aabf',NULL),(385677,3861,1110,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6aa1b54-1691-11df-97a5-7038c432aabf',NULL),(385678,3861,1111,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6aa1ce2-1691-11df-97a5-7038c432aabf',NULL),(385679,3861,1255,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6aa1e85-1691-11df-97a5-7038c432aabf',NULL),(385680,3861,1277,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6aa2024-1691-11df-97a5-7038c432aabf',NULL),(385681,3861,1261,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6aa21bf-1691-11df-97a5-7038c432aabf',NULL),(385682,3861,1265,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6aa235e-1691-11df-97a5-7038c432aabf',NULL),(385683,3861,1268,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6aa2501-1691-11df-97a5-7038c432aabf',NULL),(385684,3861,1272,38178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:11',0,1,NULL,NULL,NULL,'d6aa26a0-1691-11df-97a5-7038c432aabf',NULL),(385685,6537,1246,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa2836-1691-11df-97a5-7038c432aabf',NULL),(385686,6537,5282,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa29d9-1691-11df-97a5-7038c432aabf',NULL),(385687,6537,6096,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa2b74-1691-11df-97a5-7038c432aabf',NULL),(385688,6537,5272,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa2d0f-1691-11df-97a5-7038c432aabf',NULL),(385689,6537,1146,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa2eba-1691-11df-97a5-7038c432aabf',NULL),(385690,6537,1154,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa3059-1691-11df-97a5-7038c432aabf',NULL),(385691,6537,1192,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa31fc-1691-11df-97a5-7038c432aabf',NULL),(385692,6537,1156,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa3393-1691-11df-97a5-7038c432aabf',NULL),(385693,6537,1165,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa3532-1691-11df-97a5-7038c432aabf',NULL),(385694,6537,5092,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa36d1-1691-11df-97a5-7038c432aabf',NULL),(385695,6537,5086,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa386f-1691-11df-97a5-7038c432aabf',NULL),(385696,6537,5087,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa3a0e-1691-11df-97a5-7038c432aabf',NULL),(385697,6537,5085,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa3ba5-1691-11df-97a5-7038c432aabf',NULL),(385698,6537,5088,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa3d3f-1691-11df-97a5-7038c432aabf',NULL),(385699,6537,5089,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa3f09-1691-11df-97a5-7038c432aabf',NULL),(385700,6537,5356,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa4097-1691-11df-97a5-7038c432aabf',NULL),(385701,6537,1248,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa4220-1691-11df-97a5-7038c432aabf',NULL),(385702,6537,1276,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa43bb-1691-11df-97a5-7038c432aabf',NULL),(385703,6537,5096,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa4538-1691-11df-97a5-7038c432aabf',NULL),(385704,6537,1112,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa469f-1691-11df-97a5-7038c432aabf',NULL),(385705,6537,1109,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa480a-1691-11df-97a5-7038c432aabf',NULL),(385706,6537,1110,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa4972-1691-11df-97a5-7038c432aabf',NULL),(385707,6537,1111,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa4ad9-1691-11df-97a5-7038c432aabf',NULL),(385708,6537,1255,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa4c49-1691-11df-97a5-7038c432aabf',NULL),(385709,6537,1277,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa4db0-1691-11df-97a5-7038c432aabf',NULL),(385710,6537,1261,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa4f17-1691-11df-97a5-7038c432aabf',NULL),(385711,6537,1265,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa5076-1691-11df-97a5-7038c432aabf',NULL),(385712,6537,1268,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa6138-1691-11df-97a5-7038c432aabf',NULL),(385713,6537,1272,38182,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:16:13',0,1,NULL,NULL,NULL,'d6aa62a8-1691-11df-97a5-7038c432aabf',NULL),(385714,5569,1246,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6aa6407-1691-11df-97a5-7038c432aabf',NULL),(385715,5569,5282,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6aa69ed-1691-11df-97a5-7038c432aabf',NULL),(385716,5569,6096,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6aa6b65-1691-11df-97a5-7038c432aabf',NULL),(385717,5569,5272,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6aa6cd5-1691-11df-97a5-7038c432aabf',NULL),(385718,5569,1146,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6aa821e-1691-11df-97a5-7038c432aabf',NULL),(385719,5569,1154,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6aa84dc-1691-11df-97a5-7038c432aabf',NULL),(385720,5569,1192,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6aa8715-1691-11df-97a5-7038c432aabf',NULL),(385721,5569,1155,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6aa8949-1691-11df-97a5-7038c432aabf',NULL),(385722,5569,1164,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6aa99a0-1691-11df-97a5-7038c432aabf',NULL),(385723,5569,1156,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6aa9d89-1691-11df-97a5-7038c432aabf',NULL),(385724,5569,5092,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6aa9fcb-1691-11df-97a5-7038c432aabf',NULL),(385725,5569,5086,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6aab3cb-1691-11df-97a5-7038c432aabf',NULL),(385726,5569,5087,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6aab608-1691-11df-97a5-7038c432aabf',NULL),(385727,5569,5085,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6aac65f-1691-11df-97a5-7038c432aabf',NULL),(385728,5569,5088,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6aad83b-1691-11df-97a5-7038c432aabf',NULL),(385729,5569,5089,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6ab068c-1691-11df-97a5-7038c432aabf',NULL),(385730,5569,5356,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6ab088d-1691-11df-97a5-7038c432aabf',NULL),(385731,5569,1248,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6ab0a24-1691-11df-97a5-7038c432aabf',NULL),(385732,5569,5096,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6ab0d0c-1691-11df-97a5-7038c432aabf',NULL),(385733,5569,1088,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6ab0ed1-1691-11df-97a5-7038c432aabf',NULL),(385734,5569,1088,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6ab1070-1691-11df-97a5-7038c432aabf',NULL),(385735,5569,1088,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6ab1207-1691-11df-97a5-7038c432aabf',NULL),(385736,5569,1112,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6ab13a1-1691-11df-97a5-7038c432aabf',NULL),(385737,5569,1109,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6ab1538-1691-11df-97a5-7038c432aabf',NULL),(385738,5569,1110,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6ab16ce-1691-11df-97a5-7038c432aabf',NULL),(385739,5569,1111,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6ab2356-1691-11df-97a5-7038c432aabf',NULL),(385740,5569,1255,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6ab2524-1691-11df-97a5-7038c432aabf',NULL),(385741,5569,1277,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6ab26cb-1691-11df-97a5-7038c432aabf',NULL),(385742,5569,1261,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6ab2862-1691-11df-97a5-7038c432aabf',NULL),(385743,5569,1265,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6ab2a00-1691-11df-97a5-7038c432aabf',NULL),(385744,5569,1268,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6ab2b97-1691-11df-97a5-7038c432aabf',NULL),(385745,5569,1272,38185,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:18:19',0,1,NULL,NULL,NULL,'d6ab2d3a-1691-11df-97a5-7038c432aabf',NULL),(385746,2207,1255,33604,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 09:20:45',0,1,NULL,NULL,NULL,'d6ab2ed9-1691-11df-97a5-7038c432aabf',NULL),(385747,3922,1246,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab3074-1691-11df-97a5-7038c432aabf',NULL),(385748,3922,5282,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab32b5-1691-11df-97a5-7038c432aabf',NULL),(385749,3922,6096,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab3461-1691-11df-97a5-7038c432aabf',NULL),(385750,3922,5272,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab35fb-1691-11df-97a5-7038c432aabf',NULL),(385751,3922,1146,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab3792-1691-11df-97a5-7038c432aabf',NULL),(385752,3922,1154,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab395b-1691-11df-97a5-7038c432aabf',NULL),(385753,3922,1192,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab3adc-1691-11df-97a5-7038c432aabf',NULL),(385754,3922,1155,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab3c55-1691-11df-97a5-7038c432aabf',NULL),(385755,3922,1164,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab3dda-1691-11df-97a5-7038c432aabf',NULL),(385756,3922,1156,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab3fb9-1691-11df-97a5-7038c432aabf',NULL),(385757,3922,5092,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab414b-1691-11df-97a5-7038c432aabf',NULL),(385758,3922,5086,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab42e6-1691-11df-97a5-7038c432aabf',NULL),(385759,3922,5087,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab447c-1691-11df-97a5-7038c432aabf',NULL),(385760,3922,5085,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab461b-1691-11df-97a5-7038c432aabf',NULL),(385761,3922,5088,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab47b5-1691-11df-97a5-7038c432aabf',NULL),(385762,3922,5089,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab4948-1691-11df-97a5-7038c432aabf',NULL),(385763,3922,5356,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab4b04-1691-11df-97a5-7038c432aabf',NULL),(385764,3922,1248,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab4c7d-1691-11df-97a5-7038c432aabf',NULL),(385765,3922,1276,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab4dfe-1691-11df-97a5-7038c432aabf',NULL),(385766,3922,5096,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab4f83-1691-11df-97a5-7038c432aabf',NULL),(385767,3922,1088,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab5100-1691-11df-97a5-7038c432aabf',NULL),(385768,3922,1088,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab527c-1691-11df-97a5-7038c432aabf',NULL),(385769,3922,1088,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab53f5-1691-11df-97a5-7038c432aabf',NULL),(385770,3922,1112,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab5576-1691-11df-97a5-7038c432aabf',NULL),(385771,3922,1109,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab56f7-1691-11df-97a5-7038c432aabf',NULL),(385772,3922,1110,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab5878-1691-11df-97a5-7038c432aabf',NULL),(385773,3922,1111,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab59f4-1691-11df-97a5-7038c432aabf',NULL),(385774,3922,1255,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab5b71-1691-11df-97a5-7038c432aabf',NULL),(385775,3922,1277,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab5cee-1691-11df-97a5-7038c432aabf',NULL),(385776,3922,1261,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab5e66-1691-11df-97a5-7038c432aabf',NULL),(385777,3922,1265,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab5fe3-1691-11df-97a5-7038c432aabf',NULL),(385778,3922,1268,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab615b-1691-11df-97a5-7038c432aabf',NULL),(385779,3922,1272,38191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5483,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:20:27',0,1,NULL,NULL,NULL,'d6ab62dc-1691-11df-97a5-7038c432aabf',NULL),(385780,7665,1246,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab6459-1691-11df-97a5-7038c432aabf',NULL),(385781,7665,5282,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab65d1-1691-11df-97a5-7038c432aabf',NULL),(385782,7665,6096,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab67b9-1691-11df-97a5-7038c432aabf',NULL),(385783,7665,5272,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab694f-1691-11df-97a5-7038c432aabf',NULL),(385784,7665,1146,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab6aea-1691-11df-97a5-7038c432aabf',NULL),(385785,7665,1154,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab6c80-1691-11df-97a5-7038c432aabf',NULL),(385786,7665,1192,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab6e12-1691-11df-97a5-7038c432aabf',NULL),(385787,7665,5092,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab6fcf-1691-11df-97a5-7038c432aabf',NULL),(385788,7665,5086,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab714c-1691-11df-97a5-7038c432aabf',NULL),(385789,7665,5087,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab72cd-1691-11df-97a5-7038c432aabf',NULL),(385790,7665,5085,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab7449-1691-11df-97a5-7038c432aabf',NULL),(385791,7665,5088,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab75c2-1691-11df-97a5-7038c432aabf',NULL),(385792,7665,5089,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab7747-1691-11df-97a5-7038c432aabf',NULL),(385793,7665,5356,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab78c4-1691-11df-97a5-7038c432aabf',NULL),(385794,7665,1248,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab7a40-1691-11df-97a5-7038c432aabf',NULL),(385795,7665,5497,38200,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,544,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab7bbd-1691-11df-97a5-7038c432aabf',NULL),(385796,7665,730,38200,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab8809-1691-11df-97a5-7038c432aabf',NULL),(385797,7665,853,38200,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,759,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab8986-1691-11df-97a5-7038c432aabf',NULL),(385798,7665,1276,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab8af1-1691-11df-97a5-7038c432aabf',NULL),(385799,7665,5096,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab8c72-1691-11df-97a5-7038c432aabf',NULL),(385800,7665,1112,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab8e62-1691-11df-97a5-7038c432aabf',NULL),(385801,7665,1109,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab8ff4-1691-11df-97a5-7038c432aabf',NULL),(385802,7665,1110,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab9182-1691-11df-97a5-7038c432aabf',NULL),(385803,7665,1111,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab930c-1691-11df-97a5-7038c432aabf',NULL),(385804,7665,1255,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab949e-1691-11df-97a5-7038c432aabf',NULL),(385805,7665,1277,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab9656-1691-11df-97a5-7038c432aabf',NULL),(385806,7665,1261,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab97f5-1691-11df-97a5-7038c432aabf',NULL),(385807,7665,1265,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab9a99-1691-11df-97a5-7038c432aabf',NULL),(385808,7665,1268,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab9cfd-1691-11df-97a5-7038c432aabf',NULL),(385809,7665,1272,38200,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:22:16',0,1,NULL,NULL,NULL,'d6ab9f69-1691-11df-97a5-7038c432aabf',NULL),(385810,5439,1246,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6aba412-1691-11df-97a5-7038c432aabf',NULL),(385811,5439,5282,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6aba69c-1691-11df-97a5-7038c432aabf',NULL),(385812,5439,6096,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6aba927-1691-11df-97a5-7038c432aabf',NULL),(385813,5439,5272,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6ababad-1691-11df-97a5-7038c432aabf',NULL),(385814,5439,1146,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6abae2e-1691-11df-97a5-7038c432aabf',NULL),(385815,5439,1154,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6abb0ab-1691-11df-97a5-7038c432aabf',NULL),(385816,5439,1192,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6abb331-1691-11df-97a5-7038c432aabf',NULL),(385817,5439,1156,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6abb61a-1691-11df-97a5-7038c432aabf',NULL),(385818,5439,5092,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6abb8c2-1691-11df-97a5-7038c432aabf',NULL),(385819,5439,5086,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6abbb65-1691-11df-97a5-7038c432aabf',NULL),(385820,5439,5087,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6abbe27-1691-11df-97a5-7038c432aabf',NULL),(385821,5439,5085,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6abc0ad-1691-11df-97a5-7038c432aabf',NULL),(385822,5439,5088,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6abc322-1691-11df-97a5-7038c432aabf',NULL),(385823,5439,5089,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6abc59f-1691-11df-97a5-7038c432aabf',NULL),(385824,5439,5356,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6abc821-1691-11df-97a5-7038c432aabf',NULL),(385825,5439,1248,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6abc99d-1691-11df-97a5-7038c432aabf',NULL),(385826,5439,5096,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6abcb1a-1691-11df-97a5-7038c432aabf',NULL),(385827,5439,6042,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6abcc97-1691-11df-97a5-7038c432aabf',NULL),(385828,5439,1112,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6abce18-1691-11df-97a5-7038c432aabf',NULL),(385829,5439,1109,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6abcf99-1691-11df-97a5-7038c432aabf',NULL),(385830,5439,1110,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6abd10d-1691-11df-97a5-7038c432aabf',NULL),(385831,5439,1111,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6abd28e-1691-11df-97a5-7038c432aabf',NULL),(385832,5439,1255,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6abd406-1691-11df-97a5-7038c432aabf',NULL),(385833,5439,1277,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6abd583-1691-11df-97a5-7038c432aabf',NULL),(385834,5439,1261,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6abd6fb-1691-11df-97a5-7038c432aabf',NULL),(385835,5439,1265,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6abd878-1691-11df-97a5-7038c432aabf',NULL),(385836,5439,1268,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6abd9ec-1691-11df-97a5-7038c432aabf',NULL),(385837,5439,1272,38210,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:27:42',0,1,NULL,NULL,NULL,'d6abdbba-1691-11df-97a5-7038c432aabf',NULL),(385838,6397,1246,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6abdd4c-1691-11df-97a5-7038c432aabf',NULL),(385839,6397,5282,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6abdeda-1691-11df-97a5-7038c432aabf',NULL),(385840,6397,6096,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6abe06c-1691-11df-97a5-7038c432aabf',NULL),(385841,6397,5272,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6abe1fa-1691-11df-97a5-7038c432aabf',NULL),(385842,6397,1146,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6abe3bf-1691-11df-97a5-7038c432aabf',NULL),(385843,6397,1154,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6abe540-1691-11df-97a5-7038c432aabf',NULL),(385844,6397,1192,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6abe6b8-1691-11df-97a5-7038c432aabf',NULL),(385845,6397,1164,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6abe835-1691-11df-97a5-7038c432aabf',NULL),(385846,6397,1156,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6abe9a9-1691-11df-97a5-7038c432aabf',NULL),(385847,6397,6065,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6abeb26-1691-11df-97a5-7038c432aabf',NULL),(385848,6397,5092,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6abec9e-1691-11df-97a5-7038c432aabf',NULL),(385849,6397,5086,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6abee1b-1691-11df-97a5-7038c432aabf',NULL),(385850,6397,5087,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6abef9c-1691-11df-97a5-7038c432aabf',NULL),(385851,6397,5085,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6abf114-1691-11df-97a5-7038c432aabf',NULL),(385852,6397,5088,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6abf291-1691-11df-97a5-7038c432aabf',NULL),(385853,6397,5089,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6abf409-1691-11df-97a5-7038c432aabf',NULL),(385854,6397,5356,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6abf582-1691-11df-97a5-7038c432aabf',NULL),(385855,6397,1248,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6abf703-1691-11df-97a5-7038c432aabf',NULL),(385856,6397,5096,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6abf87b-1691-11df-97a5-7038c432aabf',NULL),(385857,6397,1088,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6abf9f8-1691-11df-97a5-7038c432aabf',NULL),(385858,6397,1088,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6abfb6c-1691-11df-97a5-7038c432aabf',NULL),(385859,6397,1088,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6abfce9-1691-11df-97a5-7038c432aabf',NULL),(385860,6397,1112,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6abfe61-1691-11df-97a5-7038c432aabf',NULL),(385861,6397,1109,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6abffda-1691-11df-97a5-7038c432aabf',NULL),(385862,6397,1110,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6ac0152-1691-11df-97a5-7038c432aabf',NULL),(385863,6397,1111,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6ac0324-1691-11df-97a5-7038c432aabf',NULL),(385864,6397,1255,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6ac04b2-1691-11df-97a5-7038c432aabf',NULL),(385865,6397,1277,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6ac0640-1691-11df-97a5-7038c432aabf',NULL),(385866,6397,1261,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6ac07cd-1691-11df-97a5-7038c432aabf',NULL),(385867,6397,1265,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6ac0960-1691-11df-97a5-7038c432aabf',NULL),(385868,6397,1268,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6ac0b1c-1691-11df-97a5-7038c432aabf',NULL),(385869,6397,1272,38219,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:31:22',0,1,NULL,NULL,NULL,'d6ac0c95-1691-11df-97a5-7038c432aabf',NULL),(385870,8721,1246,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac0e09-1691-11df-97a5-7038c432aabf',NULL),(385871,8721,5282,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac0f86-1691-11df-97a5-7038c432aabf',NULL),(385872,8721,6096,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac10fe-1691-11df-97a5-7038c432aabf',NULL),(385873,8721,5272,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac1276-1691-11df-97a5-7038c432aabf',NULL),(385874,8721,1146,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac13f3-1691-11df-97a5-7038c432aabf',NULL),(385875,8721,1154,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac156b-1691-11df-97a5-7038c432aabf',NULL),(385876,8721,1192,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac16e8-1691-11df-97a5-7038c432aabf',NULL),(385877,8721,1155,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac1861-1691-11df-97a5-7038c432aabf',NULL),(385878,8721,1164,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac19e6-1691-11df-97a5-7038c432aabf',NULL),(385879,8721,1156,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac1b6b-1691-11df-97a5-7038c432aabf',NULL),(385880,8721,1165,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac1ce8-1691-11df-97a5-7038c432aabf',NULL),(385881,8721,5092,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac1e69-1691-11df-97a5-7038c432aabf',NULL),(385882,8721,5086,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac1fe5-1691-11df-97a5-7038c432aabf',NULL),(385883,8721,5087,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac2166-1691-11df-97a5-7038c432aabf',NULL),(385884,8721,5085,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac2d7b-1691-11df-97a5-7038c432aabf',NULL),(385885,8721,5088,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac2f0d-1691-11df-97a5-7038c432aabf',NULL),(385886,8721,5089,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac3096-1691-11df-97a5-7038c432aabf',NULL),(385887,8721,5356,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac3228-1691-11df-97a5-7038c432aabf',NULL),(385888,8721,1248,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac33ea-1691-11df-97a5-7038c432aabf',NULL),(385889,8721,1276,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac3566-1691-11df-97a5-7038c432aabf',NULL),(385890,8721,5096,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac36e7-1691-11df-97a5-7038c432aabf',NULL),(385891,8721,1088,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac3868-1691-11df-97a5-7038c432aabf',NULL),(385892,8721,1088,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac39e5-1691-11df-97a5-7038c432aabf',NULL),(385893,8721,1088,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac3b6a-1691-11df-97a5-7038c432aabf',NULL),(385894,8721,1112,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac3ce7-1691-11df-97a5-7038c432aabf',NULL),(385895,8721,1109,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac3e68-1691-11df-97a5-7038c432aabf',NULL),(385896,8721,1110,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac3fe9-1691-11df-97a5-7038c432aabf',NULL),(385897,8721,1111,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac4165-1691-11df-97a5-7038c432aabf',NULL),(385898,8721,1255,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac45a4-1691-11df-97a5-7038c432aabf',NULL),(385899,8721,1277,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac4725-1691-11df-97a5-7038c432aabf',NULL),(385900,8721,1261,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac48aa-1691-11df-97a5-7038c432aabf',NULL),(385901,8721,1265,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac4a27-1691-11df-97a5-7038c432aabf',NULL),(385902,8721,1268,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac4b9f-1691-11df-97a5-7038c432aabf',NULL),(385903,8721,1271,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac4d20-1691-11df-97a5-7038c432aabf',NULL),(385904,8721,1271,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac4e9d-1691-11df-97a5-7038c432aabf',NULL),(385905,8721,1271,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac501e-1691-11df-97a5-7038c432aabf',NULL),(385906,8721,1271,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac5205-1691-11df-97a5-7038c432aabf',NULL),(385907,8721,1272,38227,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:35:42',0,1,NULL,NULL,NULL,'d6ac53a0-1691-11df-97a5-7038c432aabf',NULL),(385908,5901,1246,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ac553a-1691-11df-97a5-7038c432aabf',NULL),(385909,5901,5282,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ac56ea-1691-11df-97a5-7038c432aabf',NULL),(385910,5901,6096,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ac588e-1691-11df-97a5-7038c432aabf',NULL),(385911,5901,5272,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ac5a2d-1691-11df-97a5-7038c432aabf',NULL),(385912,5901,1146,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ac5b98-1691-11df-97a5-7038c432aabf',NULL),(385913,5901,1154,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ac5d04-1691-11df-97a5-7038c432aabf',NULL),(385914,5901,1192,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ac5e6f-1691-11df-97a5-7038c432aabf',NULL),(385915,5901,5092,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ac5fdf-1691-11df-97a5-7038c432aabf',NULL),(385916,5901,5086,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ac6146-1691-11df-97a5-7038c432aabf',NULL),(385917,5901,5087,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ac62ae-1691-11df-97a5-7038c432aabf',NULL),(385918,5901,5085,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ac6411-1691-11df-97a5-7038c432aabf',NULL),(385919,5901,5088,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ac7381-1691-11df-97a5-7038c432aabf',NULL),(385920,5901,5089,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ac74f1-1691-11df-97a5-7038c432aabf',NULL),(385921,5901,5356,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ac7658-1691-11df-97a5-7038c432aabf',NULL),(385922,5901,1248,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ac7d0b-1691-11df-97a5-7038c432aabf',NULL),(385923,5901,952,38237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1610,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ac7ea2-1691-11df-97a5-7038c432aabf',NULL),(385924,5901,21,38237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ac805a-1691-11df-97a5-7038c432aabf',NULL),(385925,5901,851,38237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ac81df-1691-11df-97a5-7038c432aabf',NULL),(385926,5901,729,38237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,486000,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ac94f0-1691-11df-97a5-7038c432aabf',NULL),(385927,5901,678,38237,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ac974f-1691-11df-97a5-7038c432aabf',NULL),(385928,5901,5096,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ac9991-1691-11df-97a5-7038c432aabf',NULL),(385929,5901,1112,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ac9bc5-1691-11df-97a5-7038c432aabf',NULL),(385930,5901,1109,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6acacc3-1691-11df-97a5-7038c432aabf',NULL),(385931,5901,1110,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6acb0ca-1691-11df-97a5-7038c432aabf',NULL),(385932,5901,1111,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6acb321-1691-11df-97a5-7038c432aabf',NULL),(385933,5901,1255,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6acc68b-1691-11df-97a5-7038c432aabf',NULL),(385934,5901,1277,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6acc8e2-1691-11df-97a5-7038c432aabf',NULL),(385935,5901,1261,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6acd9a8-1691-11df-97a5-7038c432aabf',NULL),(385936,5901,1265,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ace9f7-1691-11df-97a5-7038c432aabf',NULL),(385937,5901,1268,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ad47ae-1691-11df-97a5-7038c432aabf',NULL),(385938,5901,1272,38237,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:56',0,1,NULL,NULL,NULL,'d6ad49c5-1691-11df-97a5-7038c432aabf',NULL),(385939,5062,1246,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad4b5b-1691-11df-97a5-7038c432aabf',NULL),(385940,5062,5282,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad4d03-1691-11df-97a5-7038c432aabf',NULL),(385941,5062,6096,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad4ea6-1691-11df-97a5-7038c432aabf',NULL),(385942,5062,5272,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad5040-1691-11df-97a5-7038c432aabf',NULL),(385943,5062,1146,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad51d3-1691-11df-97a5-7038c432aabf',NULL),(385944,5062,1154,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad5376-1691-11df-97a5-7038c432aabf',NULL),(385945,5062,1192,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad550c-1691-11df-97a5-7038c432aabf',NULL),(385946,5062,1164,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad56a2-1691-11df-97a5-7038c432aabf',NULL),(385947,5062,1156,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad583d-1691-11df-97a5-7038c432aabf',NULL),(385948,5062,6065,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad59d3-1691-11df-97a5-7038c432aabf',NULL),(385949,5062,5092,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad5b6e-1691-11df-97a5-7038c432aabf',NULL),(385950,5062,5086,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad5d00-1691-11df-97a5-7038c432aabf',NULL),(385951,5062,5087,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad5e9f-1691-11df-97a5-7038c432aabf',NULL),(385952,5062,5085,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad6035-1691-11df-97a5-7038c432aabf',NULL),(385953,5062,5088,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad61dd-1691-11df-97a5-7038c432aabf',NULL),(385954,5062,5089,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad6538-1691-11df-97a5-7038c432aabf',NULL),(385955,5062,5356,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad66dc-1691-11df-97a5-7038c432aabf',NULL),(385956,5062,1248,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad6883-1691-11df-97a5-7038c432aabf',NULL),(385957,5062,5096,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad6a1e-1691-11df-97a5-7038c432aabf',NULL),(385958,5062,1088,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad6bbd-1691-11df-97a5-7038c432aabf',NULL),(385959,5062,1112,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad6d57-1691-11df-97a5-7038c432aabf',NULL),(385960,5062,1109,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad6eee-1691-11df-97a5-7038c432aabf',NULL),(385961,5062,1110,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad708c-1691-11df-97a5-7038c432aabf',NULL),(385962,5062,1111,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad721a-1691-11df-97a5-7038c432aabf',NULL),(385963,5062,1255,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad73b5-1691-11df-97a5-7038c432aabf',NULL),(385964,5062,1277,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad7547-1691-11df-97a5-7038c432aabf',NULL),(385965,5062,1261,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad76e2-1691-11df-97a5-7038c432aabf',NULL),(385966,5062,1265,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad7880-1691-11df-97a5-7038c432aabf',NULL),(385967,5062,1268,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad7a24-1691-11df-97a5-7038c432aabf',NULL),(385968,5062,1272,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:39:25',0,1,NULL,NULL,NULL,'d6ad7bcf-1691-11df-97a5-7038c432aabf',NULL),(385969,4296,1246,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ad7d73-1691-11df-97a5-7038c432aabf',NULL),(385970,4296,5282,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ad7f1e-1691-11df-97a5-7038c432aabf',NULL),(385971,4296,6096,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ad80d3-1691-11df-97a5-7038c432aabf',NULL),(385972,4296,1154,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ad827a-1691-11df-97a5-7038c432aabf',NULL),(385973,4296,1192,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ad842e-1691-11df-97a5-7038c432aabf',NULL),(385974,4296,1155,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ad85d1-1691-11df-97a5-7038c432aabf',NULL),(385975,4296,1164,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ad8781-1691-11df-97a5-7038c432aabf',NULL),(385976,4296,1156,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ad893e-1691-11df-97a5-7038c432aabf',NULL),(385977,4296,6065,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ad8ad9-1691-11df-97a5-7038c432aabf',NULL),(385978,4296,5092,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ad8c80-1691-11df-97a5-7038c432aabf',NULL),(385979,4296,5086,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ad8e28-1691-11df-97a5-7038c432aabf',NULL),(385980,4296,5087,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ad8fd4-1691-11df-97a5-7038c432aabf',NULL),(385981,4296,5085,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ad916e-1691-11df-97a5-7038c432aabf',NULL),(385982,4296,5088,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ad930d-1691-11df-97a5-7038c432aabf',NULL),(385983,4296,5089,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ad94ce-1691-11df-97a5-7038c432aabf',NULL),(385984,4296,5356,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ad967a-1691-11df-97a5-7038c432aabf',NULL),(385985,4296,1248,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ad9821-1691-11df-97a5-7038c432aabf',NULL),(385986,4296,5096,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ad99b8-1691-11df-97a5-7038c432aabf',NULL),(385987,4296,6042,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ad9b52-1691-11df-97a5-7038c432aabf',NULL),(385988,4296,6042,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ad9d07-1691-11df-97a5-7038c432aabf',NULL),(385989,4296,1088,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ad9e9d-1691-11df-97a5-7038c432aabf',NULL),(385990,4296,1088,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ada038-1691-11df-97a5-7038c432aabf',NULL),(385991,4296,1088,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ada1e3-1691-11df-97a5-7038c432aabf',NULL),(385992,4296,1112,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ada39c-1691-11df-97a5-7038c432aabf',NULL),(385993,4296,1109,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ada532-1691-11df-97a5-7038c432aabf',NULL),(385994,4296,1110,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ada6cd-1691-11df-97a5-7038c432aabf',NULL),(385995,4296,1111,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6ada874-1691-11df-97a5-7038c432aabf',NULL),(385996,4296,1255,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6adaa2d-1691-11df-97a5-7038c432aabf',NULL),(385997,4296,1277,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6adabcc-1691-11df-97a5-7038c432aabf',NULL),(385998,4296,1261,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6adad5e-1691-11df-97a5-7038c432aabf',NULL),(385999,4296,1265,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6adaefd-1691-11df-97a5-7038c432aabf',NULL),(386000,4296,1268,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6adb0a8-1691-11df-97a5-7038c432aabf',NULL),(386001,4296,1272,38241,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:41:11',0,1,NULL,NULL,NULL,'d6adb250-1691-11df-97a5-7038c432aabf',NULL),(386002,7699,1246,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6adb408-1691-11df-97a5-7038c432aabf',NULL),(386003,7699,5282,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6adb59a-1691-11df-97a5-7038c432aabf',NULL),(386004,7699,6096,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6adb735-1691-11df-97a5-7038c432aabf',NULL),(386005,7699,5272,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6adb8dd-1691-11df-97a5-7038c432aabf',NULL),(386006,7699,1146,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6adc71d-1691-11df-97a5-7038c432aabf',NULL),(386007,7699,1154,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6adc8eb-1691-11df-97a5-7038c432aabf',NULL),(386008,7699,1192,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6adca79-1691-11df-97a5-7038c432aabf',NULL),(386009,7699,1156,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6adcc18-1691-11df-97a5-7038c432aabf',NULL),(386010,7699,1165,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6adcdb7-1691-11df-97a5-7038c432aabf',NULL),(386011,7699,5092,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6adcf78-1691-11df-97a5-7038c432aabf',NULL),(386012,7699,5086,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6add25c-1691-11df-97a5-7038c432aabf',NULL),(386013,7699,5087,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6ae0771-1691-11df-97a5-7038c432aabf',NULL),(386014,7699,5085,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6ae0b15-1691-11df-97a5-7038c432aabf',NULL),(386015,7699,5088,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6ae1195-1691-11df-97a5-7038c432aabf',NULL),(386016,7699,5089,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6ae1468-1691-11df-97a5-7038c432aabf',NULL),(386017,7699,5356,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6ae172e-1691-11df-97a5-7038c432aabf',NULL),(386018,7699,1248,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6ae19f8-1691-11df-97a5-7038c432aabf',NULL),(386019,7699,5096,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6ae1cb6-1691-11df-97a5-7038c432aabf',NULL),(386020,7699,1112,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6ae1f6b-1691-11df-97a5-7038c432aabf',NULL),(386021,7699,1109,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6ae221f-1691-11df-97a5-7038c432aabf',NULL),(386022,7699,1110,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6ae24d4-1691-11df-97a5-7038c432aabf',NULL),(386023,7699,1111,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6ae28e0-1691-11df-97a5-7038c432aabf',NULL),(386024,7699,1255,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6ae2b94-1691-11df-97a5-7038c432aabf',NULL),(386025,7699,1277,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6ae2e49-1691-11df-97a5-7038c432aabf',NULL),(386026,7699,1261,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6ae2fe8-1691-11df-97a5-7038c432aabf',NULL),(386027,7699,1266,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6ae3187-1691-11df-97a5-7038c432aabf',NULL),(386028,7699,1265,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6ae3322-1691-11df-97a5-7038c432aabf',NULL),(386029,7699,1268,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6ae34c5-1691-11df-97a5-7038c432aabf',NULL),(386030,7699,1272,38248,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:43:41',0,1,NULL,NULL,NULL,'d6ae3657-1691-11df-97a5-7038c432aabf',NULL),(386031,7844,1246,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae37f2-1691-11df-97a5-7038c432aabf',NULL),(386032,7844,5282,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae398c-1691-11df-97a5-7038c432aabf',NULL),(386033,7844,6096,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae3b2b-1691-11df-97a5-7038c432aabf',NULL),(386034,7844,5272,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae3cc1-1691-11df-97a5-7038c432aabf',NULL),(386035,7844,1146,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae3e58-1691-11df-97a5-7038c432aabf',NULL),(386036,7844,1154,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae3ff7-1691-11df-97a5-7038c432aabf',NULL),(386037,7844,1192,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae418d-1691-11df-97a5-7038c432aabf',NULL),(386038,7844,1156,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae432c-1691-11df-97a5-7038c432aabf',NULL),(386039,7844,1165,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae44be-1691-11df-97a5-7038c432aabf',NULL),(386040,7844,5092,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae4659-1691-11df-97a5-7038c432aabf',NULL),(386041,7844,5086,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae47f3-1691-11df-97a5-7038c432aabf',NULL),(386042,7844,5087,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae498a-1691-11df-97a5-7038c432aabf',NULL),(386043,7844,5085,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae4b24-1691-11df-97a5-7038c432aabf',NULL),(386044,7844,5088,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae4d7f-1691-11df-97a5-7038c432aabf',NULL),(386045,7844,5089,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae4f23-1691-11df-97a5-7038c432aabf',NULL),(386046,7844,5356,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae50c1-1691-11df-97a5-7038c432aabf',NULL),(386047,7844,1248,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae5260-1691-11df-97a5-7038c432aabf',NULL),(386048,7844,1276,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae53fb-1691-11df-97a5-7038c432aabf',NULL),(386049,7844,5096,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae559a-1691-11df-97a5-7038c432aabf',NULL),(386050,7844,1112,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae5734-1691-11df-97a5-7038c432aabf',NULL),(386051,7844,1109,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae58cb-1691-11df-97a5-7038c432aabf',NULL),(386052,7844,1110,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae5a6a-1691-11df-97a5-7038c432aabf',NULL),(386053,7844,1111,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae5c04-1691-11df-97a5-7038c432aabf',NULL),(386054,7844,1255,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae5d96-1691-11df-97a5-7038c432aabf',NULL),(386055,7844,1277,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae5f31-1691-11df-97a5-7038c432aabf',NULL),(386056,7844,1261,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae60c7-1691-11df-97a5-7038c432aabf',NULL),(386057,7844,1265,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae626b-1691-11df-97a5-7038c432aabf',NULL),(386058,7844,1268,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae6405-1691-11df-97a5-7038c432aabf',NULL),(386059,7844,1272,38252,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:44:45',0,1,NULL,NULL,NULL,'d6ae65a0-1691-11df-97a5-7038c432aabf',NULL),(386060,3946,1246,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae6736-1691-11df-97a5-7038c432aabf',NULL),(386061,3946,5282,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae68d1-1691-11df-97a5-7038c432aabf',NULL),(386062,3946,6096,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae6a70-1691-11df-97a5-7038c432aabf',NULL),(386063,3946,5272,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae6c0a-1691-11df-97a5-7038c432aabf',NULL),(386064,3946,1146,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae6dad-1691-11df-97a5-7038c432aabf',NULL),(386065,3946,1154,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae6f4c-1691-11df-97a5-7038c432aabf',NULL),(386066,3946,1192,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae70e3-1691-11df-97a5-7038c432aabf',NULL),(386067,3946,1155,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae7282-1691-11df-97a5-7038c432aabf',NULL),(386068,3946,1164,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae7611-1691-11df-97a5-7038c432aabf',NULL),(386069,3946,1156,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae77bc-1691-11df-97a5-7038c432aabf',NULL),(386070,3946,5092,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae7953-1691-11df-97a5-7038c432aabf',NULL),(386071,3946,5086,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae7aed-1691-11df-97a5-7038c432aabf',NULL),(386072,3946,5087,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae7c90-1691-11df-97a5-7038c432aabf',NULL),(386073,3946,5085,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae7e23-1691-11df-97a5-7038c432aabf',NULL),(386074,3946,5088,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae7fc1-1691-11df-97a5-7038c432aabf',NULL),(386075,3946,5089,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae8158-1691-11df-97a5-7038c432aabf',NULL),(386076,3946,5356,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae82f2-1691-11df-97a5-7038c432aabf',NULL),(386077,3946,1248,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae84a7-1691-11df-97a5-7038c432aabf',NULL),(386078,3946,1276,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae8646-1691-11df-97a5-7038c432aabf',NULL),(386079,3946,5096,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae87e4-1691-11df-97a5-7038c432aabf',NULL),(386080,3946,1088,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae8983-1691-11df-97a5-7038c432aabf',NULL),(386081,3946,1088,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae8b2b-1691-11df-97a5-7038c432aabf',NULL),(386082,3946,1088,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae8cce-1691-11df-97a5-7038c432aabf',NULL),(386083,3946,1112,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae8e64-1691-11df-97a5-7038c432aabf',NULL),(386084,3946,1109,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae9008-1691-11df-97a5-7038c432aabf',NULL),(386085,3946,1110,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae91a6-1691-11df-97a5-7038c432aabf',NULL),(386086,3946,1111,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae9345-1691-11df-97a5-7038c432aabf',NULL),(386087,3946,1255,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6ae94dc-1691-11df-97a5-7038c432aabf',NULL),(386088,3946,1277,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6aea436-1691-11df-97a5-7038c432aabf',NULL),(386089,3946,1261,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6aea5da-1691-11df-97a5-7038c432aabf',NULL),(386090,3946,1265,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6aea767-1691-11df-97a5-7038c432aabf',NULL),(386091,3946,1268,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6aea90b-1691-11df-97a5-7038c432aabf',NULL),(386092,3946,1272,38253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:45:44',0,1,NULL,NULL,NULL,'d6aeaaa1-1691-11df-97a5-7038c432aabf',NULL),(386093,4933,5497,32927,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,617,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 09:50:26',1,1,'2006-06-02 09:52:10','Wrong test date (new obsId: 1438219)',NULL,'d6aeac44-1691-11df-97a5-7038c432aabf',NULL),(386094,4933,853,32927,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,580,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 09:50:58',0,1,NULL,NULL,NULL,'d6aeadec-1691-11df-97a5-7038c432aabf',NULL),(386095,4933,730,32927,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 09:51:34',0,1,NULL,NULL,NULL,'d6aeaf8a-1691-11df-97a5-7038c432aabf',NULL),(386096,4933,5497,32927,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,617,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 09:52:10',0,1,NULL,NULL,NULL,'d6aeb129-1691-11df-97a5-7038c432aabf',NULL),(386097,7153,1246,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aeb2c4-1691-11df-97a5-7038c432aabf',NULL),(386098,7153,5282,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aeb456-1691-11df-97a5-7038c432aabf',NULL),(386099,7153,6096,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aeb5f1-1691-11df-97a5-7038c432aabf',NULL),(386100,7153,5272,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aeb78b-1691-11df-97a5-7038c432aabf',NULL),(386101,7153,1146,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aeb922-1691-11df-97a5-7038c432aabf',NULL),(386102,7153,1154,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aebab8-1691-11df-97a5-7038c432aabf',NULL),(386103,7153,1192,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aebc4e-1691-11df-97a5-7038c432aabf',NULL),(386104,7153,1155,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aebde9-1691-11df-97a5-7038c432aabf',NULL),(386105,7153,1164,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aebf84-1691-11df-97a5-7038c432aabf',NULL),(386106,7153,1156,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aec11a-1691-11df-97a5-7038c432aabf',NULL),(386107,7153,6065,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aec33d-1691-11df-97a5-7038c432aabf',NULL),(386108,7153,5092,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aec4d4-1691-11df-97a5-7038c432aabf',NULL),(386109,7153,5086,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aec67b-1691-11df-97a5-7038c432aabf',NULL),(386110,7153,5087,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aec816-1691-11df-97a5-7038c432aabf',NULL),(386111,7153,5085,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aec9b5-1691-11df-97a5-7038c432aabf',NULL),(386112,7153,5088,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aecb69-1691-11df-97a5-7038c432aabf',NULL),(386113,7153,5089,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aecd0c-1691-11df-97a5-7038c432aabf',NULL),(386114,7153,5356,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aece8d-1691-11df-97a5-7038c432aabf',NULL),(386115,7153,1248,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aed00e-1691-11df-97a5-7038c432aabf',NULL),(386116,7153,1276,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aed18f-1691-11df-97a5-7038c432aabf',NULL),(386117,7153,5096,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aed314-1691-11df-97a5-7038c432aabf',NULL),(386118,7153,1088,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aed49a-1691-11df-97a5-7038c432aabf',NULL),(386119,7153,1088,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aed623-1691-11df-97a5-7038c432aabf',NULL),(386120,7153,1088,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aed7a0-1691-11df-97a5-7038c432aabf',NULL),(386121,7153,1112,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aed921-1691-11df-97a5-7038c432aabf',NULL),(386122,7153,1109,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aeedb6-1691-11df-97a5-7038c432aabf',NULL),(386123,7153,1110,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aeefa2-1691-11df-97a5-7038c432aabf',NULL),(386124,7153,1111,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aef141-1691-11df-97a5-7038c432aabf',NULL),(386125,7153,1255,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aef7bd-1691-11df-97a5-7038c432aabf',NULL),(386126,7153,1277,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aef93e-1691-11df-97a5-7038c432aabf',NULL),(386127,7153,1261,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aefabf-1691-11df-97a5-7038c432aabf',NULL),(386128,7153,1265,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6aefc44-1691-11df-97a5-7038c432aabf',NULL),(386129,7153,1268,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6af0e4b-1691-11df-97a5-7038c432aabf',NULL),(386130,7153,1272,38270,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:51:11',0,1,NULL,NULL,NULL,'d6af115e-1691-11df-97a5-7038c432aabf',NULL),(386131,6249,678,32971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53000,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 09:53:17',0,1,NULL,NULL,NULL,'d6af13c2-1691-11df-97a5-7038c432aabf',NULL),(386132,6249,21,32971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 09:54:14',0,1,NULL,NULL,NULL,'d6af1815-1691-11df-97a5-7038c432aabf',NULL),(386133,6249,851,32971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 09:54:36',0,1,NULL,NULL,NULL,'d6af2820-1691-11df-97a5-7038c432aabf',NULL),(386134,6249,729,32971,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269000,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 09:55:08',0,1,NULL,NULL,NULL,'d6af2c22-1691-11df-97a5-7038c432aabf',NULL),(386135,6249,790,32971,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.4,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 09:55:54',0,1,NULL,NULL,NULL,'d6af3fe2-1691-11df-97a5-7038c432aabf',NULL),(386136,4706,1246,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6af422c-1691-11df-97a5-7038c432aabf',NULL),(386137,4706,5282,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6af5221-1691-11df-97a5-7038c432aabf',NULL),(386138,4706,6096,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6af62f8-1691-11df-97a5-7038c432aabf',NULL),(386139,4706,5272,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6af7332-1691-11df-97a5-7038c432aabf',NULL),(386140,4706,1146,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6af98b0-1691-11df-97a5-7038c432aabf',NULL),(386141,4706,1154,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6af9a3e-1691-11df-97a5-7038c432aabf',NULL),(386142,4706,1192,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6af9bb6-1691-11df-97a5-7038c432aabf',NULL),(386143,4706,1155,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6af9d37-1691-11df-97a5-7038c432aabf',NULL),(386144,4706,1164,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6af9eb8-1691-11df-97a5-7038c432aabf',NULL),(386145,4706,1156,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afa03d-1691-11df-97a5-7038c432aabf',NULL),(386146,4706,6065,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afa1be-1691-11df-97a5-7038c432aabf',NULL),(386147,4706,5092,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afa33f-1691-11df-97a5-7038c432aabf',NULL),(386148,4706,5086,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afa4c0-1691-11df-97a5-7038c432aabf',NULL),(386149,4706,5087,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afa641-1691-11df-97a5-7038c432aabf',NULL),(386150,4706,5085,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afa7c2-1691-11df-97a5-7038c432aabf',NULL),(386151,4706,5088,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afa947-1691-11df-97a5-7038c432aabf',NULL),(386152,4706,5089,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afaac4-1691-11df-97a5-7038c432aabf',NULL),(386153,4706,5356,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afac9f-1691-11df-97a5-7038c432aabf',NULL),(386154,4706,1248,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afae3d-1691-11df-97a5-7038c432aabf',NULL),(386155,4706,1276,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afafd0-1691-11df-97a5-7038c432aabf',NULL),(386156,4706,5096,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afb16a-1691-11df-97a5-7038c432aabf',NULL),(386157,4706,1088,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afb305-1691-11df-97a5-7038c432aabf',NULL),(386158,4706,1088,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afb4c6-1691-11df-97a5-7038c432aabf',NULL),(386159,4706,1088,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afb64b-1691-11df-97a5-7038c432aabf',NULL),(386160,4706,1112,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afb7c8-1691-11df-97a5-7038c432aabf',NULL),(386161,4706,1109,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afb949-1691-11df-97a5-7038c432aabf',NULL),(386162,4706,1110,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afbac5-1691-11df-97a5-7038c432aabf',NULL),(386163,4706,1111,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afbc46-1691-11df-97a5-7038c432aabf',NULL),(386164,4706,1255,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afbdcc-1691-11df-97a5-7038c432aabf',NULL),(386165,4706,1277,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afbf44-1691-11df-97a5-7038c432aabf',NULL),(386166,4706,1261,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afc0c5-1691-11df-97a5-7038c432aabf',NULL),(386167,4706,1265,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afc242-1691-11df-97a5-7038c432aabf',NULL),(386168,4706,1268,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afc3c7-1691-11df-97a5-7038c432aabf',NULL),(386169,4706,1272,38276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:53:16',0,1,NULL,NULL,NULL,'d6afc544-1691-11df-97a5-7038c432aabf',NULL),(386170,5104,1246,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afc6c0-1691-11df-97a5-7038c432aabf',NULL),(386171,5104,5282,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afc845-1691-11df-97a5-7038c432aabf',NULL),(386172,5104,6096,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afc9c2-1691-11df-97a5-7038c432aabf',NULL),(386173,5104,5272,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afcb43-1691-11df-97a5-7038c432aabf',NULL),(386174,5104,1146,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afccc4-1691-11df-97a5-7038c432aabf',NULL),(386175,5104,1154,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afce45-1691-11df-97a5-7038c432aabf',NULL),(386176,5104,1192,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afcfc6-1691-11df-97a5-7038c432aabf',NULL),(386177,5104,1155,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afd13e-1691-11df-97a5-7038c432aabf',NULL),(386178,5104,1164,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afd2c4-1691-11df-97a5-7038c432aabf',NULL),(386179,5104,1156,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afd787-1691-11df-97a5-7038c432aabf',NULL),(386180,5104,5092,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afd932-1691-11df-97a5-7038c432aabf',NULL),(386181,5104,5086,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afdad1-1691-11df-97a5-7038c432aabf',NULL),(386182,5104,5087,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afdc6c-1691-11df-97a5-7038c432aabf',NULL),(386183,5104,5085,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afde0b-1691-11df-97a5-7038c432aabf',NULL),(386184,5104,5088,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afdfa5-1691-11df-97a5-7038c432aabf',NULL),(386185,5104,5089,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afe149-1691-11df-97a5-7038c432aabf',NULL),(386186,5104,5356,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afe2e3-1691-11df-97a5-7038c432aabf',NULL),(386187,5104,1248,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afe47e-1691-11df-97a5-7038c432aabf',NULL),(386188,5104,5096,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afe61d-1691-11df-97a5-7038c432aabf',NULL),(386189,5104,1088,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afe7b3-1691-11df-97a5-7038c432aabf',NULL),(386190,5104,1088,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afe952-1691-11df-97a5-7038c432aabf',NULL),(386191,5104,1088,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afeaed-1691-11df-97a5-7038c432aabf',NULL),(386192,5104,1112,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afec8b-1691-11df-97a5-7038c432aabf',NULL),(386193,5104,1109,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afee2f-1691-11df-97a5-7038c432aabf',NULL),(386194,5104,1110,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6afefce-1691-11df-97a5-7038c432aabf',NULL),(386195,5104,1111,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6aff171-1691-11df-97a5-7038c432aabf',NULL),(386196,5104,1255,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6aff307-1691-11df-97a5-7038c432aabf',NULL),(386197,5104,1277,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6aff4a6-1691-11df-97a5-7038c432aabf',NULL),(386198,5104,1261,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6aff641-1691-11df-97a5-7038c432aabf',NULL),(386199,5104,1265,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6aff7d7-1691-11df-97a5-7038c432aabf',NULL),(386200,5104,1268,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6aff9a9-1691-11df-97a5-7038c432aabf',NULL),(386201,5104,1272,38279,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:55:21',0,1,NULL,NULL,NULL,'d6b000b6-1691-11df-97a5-7038c432aabf',NULL),(386202,4694,1246,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b00262-1691-11df-97a5-7038c432aabf',NULL),(386203,4694,5282,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b00438-1691-11df-97a5-7038c432aabf',NULL),(386204,4694,6096,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b005be-1691-11df-97a5-7038c432aabf',NULL),(386205,4694,5272,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b00747-1691-11df-97a5-7038c432aabf',NULL),(386206,4694,1146,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b008c8-1691-11df-97a5-7038c432aabf',NULL),(386207,4694,1154,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b00a52-1691-11df-97a5-7038c432aabf',NULL),(386208,4694,1192,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b01684-1691-11df-97a5-7038c432aabf',NULL),(386209,4694,1155,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b017fc-1691-11df-97a5-7038c432aabf',NULL),(386210,4694,1164,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b01975-1691-11df-97a5-7038c432aabf',NULL),(386211,4694,1156,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b01af2-1691-11df-97a5-7038c432aabf',NULL),(386212,4694,5092,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b01c88-1691-11df-97a5-7038c432aabf',NULL),(386213,4694,5086,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b01f2c-1691-11df-97a5-7038c432aabf',NULL),(386214,4694,5087,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b0226e-1691-11df-97a5-7038c432aabf',NULL),(386215,4694,5085,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b02516-1691-11df-97a5-7038c432aabf',NULL),(386216,4694,5088,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b029cc-1691-11df-97a5-7038c432aabf',NULL),(386217,4694,5089,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b02c63-1691-11df-97a5-7038c432aabf',NULL),(386218,4694,5356,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b02ef6-1691-11df-97a5-7038c432aabf',NULL),(386219,4694,1248,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b0318d-1691-11df-97a5-7038c432aabf',NULL),(386220,4694,1276,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b0341b-1691-11df-97a5-7038c432aabf',NULL),(386221,4694,5096,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b036a5-1691-11df-97a5-7038c432aabf',NULL),(386222,4694,1088,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b03938-1691-11df-97a5-7038c432aabf',NULL),(386223,4694,1088,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b03bbe-1691-11df-97a5-7038c432aabf',NULL),(386224,4694,1088,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b03e48-1691-11df-97a5-7038c432aabf',NULL),(386225,4694,1112,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b040d2-1691-11df-97a5-7038c432aabf',NULL),(386226,4694,1109,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b04365-1691-11df-97a5-7038c432aabf',NULL),(386227,4694,1110,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b045f8-1691-11df-97a5-7038c432aabf',NULL),(386228,4694,1111,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b048e0-1691-11df-97a5-7038c432aabf',NULL),(386229,4694,1255,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b04a7f-1691-11df-97a5-7038c432aabf',NULL),(386230,4694,1277,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b04c15-1691-11df-97a5-7038c432aabf',NULL),(386231,4694,1261,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b04dab-1691-11df-97a5-7038c432aabf',NULL),(386232,4694,1265,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b04f39-1691-11df-97a5-7038c432aabf',NULL),(386233,4694,1268,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b050ff-1691-11df-97a5-7038c432aabf',NULL),(386234,4694,1272,38285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 09:58:45',0,1,NULL,NULL,NULL,'d6b05280-1691-11df-97a5-7038c432aabf',NULL),(386235,5046,1246,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b05400-1691-11df-97a5-7038c432aabf',NULL),(386236,5046,5282,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b05581-1691-11df-97a5-7038c432aabf',NULL),(386237,5046,6096,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b056fe-1691-11df-97a5-7038c432aabf',NULL),(386238,5046,5272,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b0587f-1691-11df-97a5-7038c432aabf',NULL),(386239,5046,1146,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b05a04-1691-11df-97a5-7038c432aabf',NULL),(386240,5046,1154,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b05b7d-1691-11df-97a5-7038c432aabf',NULL),(386241,5046,1192,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b05cfe-1691-11df-97a5-7038c432aabf',NULL),(386242,5046,1155,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b05e76-1691-11df-97a5-7038c432aabf',NULL),(386243,5046,1164,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b05ff7-1691-11df-97a5-7038c432aabf',NULL),(386244,5046,1156,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b06174-1691-11df-97a5-7038c432aabf',NULL),(386245,5046,5092,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b062f5-1691-11df-97a5-7038c432aabf',NULL),(386246,5046,5086,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b06476-1691-11df-97a5-7038c432aabf',NULL),(386247,5046,5087,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b065f2-1691-11df-97a5-7038c432aabf',NULL),(386248,5046,5085,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b06773-1691-11df-97a5-7038c432aabf',NULL),(386249,5046,5088,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b068f0-1691-11df-97a5-7038c432aabf',NULL),(386250,5046,5089,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b06a71-1691-11df-97a5-7038c432aabf',NULL),(386251,5046,5356,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b06bfa-1691-11df-97a5-7038c432aabf',NULL),(386252,5046,1248,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b06d73-1691-11df-97a5-7038c432aabf',NULL),(386253,5046,1276,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b06ef4-1691-11df-97a5-7038c432aabf',NULL),(386254,5046,5096,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b070d7-1691-11df-97a5-7038c432aabf',NULL),(386255,5046,1088,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b07272-1691-11df-97a5-7038c432aabf',NULL),(386256,5046,1088,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b0740c-1691-11df-97a5-7038c432aabf',NULL),(386257,5046,1088,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b075a3-1691-11df-97a5-7038c432aabf',NULL),(386258,5046,1112,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b07739-1691-11df-97a5-7038c432aabf',NULL),(386259,5046,1109,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b078fe-1691-11df-97a5-7038c432aabf',NULL),(386260,5046,1110,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b07a84-1691-11df-97a5-7038c432aabf',NULL),(386261,5046,1111,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b07c00-1691-11df-97a5-7038c432aabf',NULL),(386262,5046,1255,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b07d86-1691-11df-97a5-7038c432aabf',NULL),(386263,5046,1277,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b07f02-1691-11df-97a5-7038c432aabf',NULL),(386264,5046,1261,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b08083-1691-11df-97a5-7038c432aabf',NULL),(386265,5046,1265,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b08208-1691-11df-97a5-7038c432aabf',NULL),(386266,5046,1268,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b08381-1691-11df-97a5-7038c432aabf',NULL),(386267,5046,1272,38298,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:02:14',0,1,NULL,NULL,NULL,'d6b08506-1691-11df-97a5-7038c432aabf',NULL),(386268,2166,6042,30699,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:05:06',0,1,NULL,NULL,NULL,'d6b08683-1691-11df-97a5-7038c432aabf',NULL),(386269,3286,1246,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b0880c-1691-11df-97a5-7038c432aabf',NULL),(386270,3286,5282,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b08996-1691-11df-97a5-7038c432aabf',NULL),(386271,3286,6096,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b08b0e-1691-11df-97a5-7038c432aabf',NULL),(386272,3286,5272,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b08c9c-1691-11df-97a5-7038c432aabf',NULL),(386273,3286,1146,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b08f6b-1691-11df-97a5-7038c432aabf',NULL),(386274,3286,1154,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b09109-1691-11df-97a5-7038c432aabf',NULL),(386275,3286,1192,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b092a4-1691-11df-97a5-7038c432aabf',NULL),(386276,3286,1155,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b09432-1691-11df-97a5-7038c432aabf',NULL),(386277,3286,1164,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b095c8-1691-11df-97a5-7038c432aabf',NULL),(386278,3286,1156,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b097d2-1691-11df-97a5-7038c432aabf',NULL),(386279,3286,5092,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b0997e-1691-11df-97a5-7038c432aabf',NULL),(386280,3286,5086,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b09b21-1691-11df-97a5-7038c432aabf',NULL),(386281,3286,5090,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,174.5,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b09cbc-1691-11df-97a5-7038c432aabf',NULL),(386282,3286,5087,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b09e56-1691-11df-97a5-7038c432aabf',NULL),(386283,3286,5085,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b0a017-1691-11df-97a5-7038c432aabf',NULL),(386284,3286,5088,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b0a19c-1691-11df-97a5-7038c432aabf',NULL),(386285,3286,5089,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b0a31d-1691-11df-97a5-7038c432aabf',NULL),(386286,3286,5356,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b0a4a3-1691-11df-97a5-7038c432aabf',NULL),(386287,3286,1248,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b0a62c-1691-11df-97a5-7038c432aabf',NULL),(386288,3286,5497,38306,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,406,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b0a7a9-1691-11df-97a5-7038c432aabf',NULL),(386289,3286,5096,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b0b368-1691-11df-97a5-7038c432aabf',NULL),(386290,3286,1088,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b0b4ed-1691-11df-97a5-7038c432aabf',NULL),(386291,3286,1088,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b0b66a-1691-11df-97a5-7038c432aabf',NULL),(386292,3286,1088,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b0b7ef-1691-11df-97a5-7038c432aabf',NULL),(386293,3286,1112,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b0b970-1691-11df-97a5-7038c432aabf',NULL),(386294,3286,1109,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b0baf5-1691-11df-97a5-7038c432aabf',NULL),(386295,3286,1110,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b0bc76-1691-11df-97a5-7038c432aabf',NULL),(386296,3286,1111,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b0be59-1691-11df-97a5-7038c432aabf',NULL),(386297,3286,1255,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b0bff4-1691-11df-97a5-7038c432aabf',NULL),(386298,3286,1277,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b0c18a-1691-11df-97a5-7038c432aabf',NULL),(386299,3286,1261,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b0c325-1691-11df-97a5-7038c432aabf',NULL),(386300,3286,1265,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b0c4b7-1691-11df-97a5-7038c432aabf',NULL),(386301,3286,1268,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b0c67c-1691-11df-97a5-7038c432aabf',NULL),(386302,3286,1272,38306,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:03:18',0,1,NULL,NULL,NULL,'d6b0c7fd-1691-11df-97a5-7038c432aabf',NULL),(386303,3907,1209,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:10:04',0,1,NULL,NULL,NULL,'d6b0c987-1691-11df-97a5-7038c432aabf',NULL),(386304,3907,5356,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:10:21',0,1,NULL,NULL,NULL,'d6b0cb15-1691-11df-97a5-7038c432aabf',NULL),(386305,3907,976,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:10:59',0,1,NULL,NULL,NULL,'d6b0cc9e-1691-11df-97a5-7038c432aabf',NULL),(386306,3907,5303,26718,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:12:16',0,1,NULL,NULL,NULL,'d6b0ce30-1691-11df-97a5-7038c432aabf',NULL),(386307,3978,1246,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b0cfba-1691-11df-97a5-7038c432aabf',NULL),(386308,3978,5282,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b0d13f-1691-11df-97a5-7038c432aabf',NULL),(386309,3978,6096,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b0d2c4-1691-11df-97a5-7038c432aabf',NULL),(386310,3978,1154,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b0d44a-1691-11df-97a5-7038c432aabf',NULL),(386311,3978,1192,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b0d5cf-1691-11df-97a5-7038c432aabf',NULL),(386312,3978,1155,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b0d765-1691-11df-97a5-7038c432aabf',NULL),(386313,3978,1164,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b0d8ea-1691-11df-97a5-7038c432aabf',NULL),(386314,3978,1156,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b0da5a-1691-11df-97a5-7038c432aabf',NULL),(386315,3978,5092,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b0dbce-1691-11df-97a5-7038c432aabf',NULL),(386316,3978,5086,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b0dd3a-1691-11df-97a5-7038c432aabf',NULL),(386317,3978,5087,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b0deaa-1691-11df-97a5-7038c432aabf',NULL),(386318,3978,5085,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b0e015-1691-11df-97a5-7038c432aabf',NULL),(386319,3978,5088,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b0e185-1691-11df-97a5-7038c432aabf',NULL),(386320,3978,5089,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b0e2ec-1691-11df-97a5-7038c432aabf',NULL),(386321,3978,5356,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b0e458-1691-11df-97a5-7038c432aabf',NULL),(386322,3978,1248,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b0f4af-1691-11df-97a5-7038c432aabf',NULL),(386323,3978,1276,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b0f62c-1691-11df-97a5-7038c432aabf',NULL),(386324,3978,5096,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b0f797-1691-11df-97a5-7038c432aabf',NULL),(386325,3978,1088,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b0fd5f-1691-11df-97a5-7038c432aabf',NULL),(386326,3978,1088,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b0fed8-1691-11df-97a5-7038c432aabf',NULL),(386327,3978,1088,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b10050-1691-11df-97a5-7038c432aabf',NULL),(386328,3978,1112,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b112f6-1691-11df-97a5-7038c432aabf',NULL),(386329,3978,1109,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b115b3-1691-11df-97a5-7038c432aabf',NULL),(386330,3978,1110,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b117f0-1691-11df-97a5-7038c432aabf',NULL),(386331,3978,1111,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b11a29-1691-11df-97a5-7038c432aabf',NULL),(386332,3978,1255,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b12a40-1691-11df-97a5-7038c432aabf',NULL),(386333,3978,1277,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b12e36-1691-11df-97a5-7038c432aabf',NULL),(386334,3978,1261,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b13088-1691-11df-97a5-7038c432aabf',NULL),(386335,3978,1265,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b14455-1691-11df-97a5-7038c432aabf',NULL),(386336,3978,1268,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b14696-1691-11df-97a5-7038c432aabf',NULL),(386337,3978,1272,38309,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:09:19',0,1,NULL,NULL,NULL,'d6b156ad-1691-11df-97a5-7038c432aabf',NULL),(386338,6702,1246,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b167bd-1691-11df-97a5-7038c432aabf',NULL),(386339,6702,5282,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b18c4b-1691-11df-97a5-7038c432aabf',NULL),(386340,6702,6096,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b18dd9-1691-11df-97a5-7038c432aabf',NULL),(386341,6702,5272,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b18f4d-1691-11df-97a5-7038c432aabf',NULL),(386342,6702,1146,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b190d2-1691-11df-97a5-7038c432aabf',NULL),(386343,6702,1154,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b19258-1691-11df-97a5-7038c432aabf',NULL),(386344,6702,1192,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b193d9-1691-11df-97a5-7038c432aabf',NULL),(386345,6702,1155,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b19555-1691-11df-97a5-7038c432aabf',NULL),(386346,6702,1164,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b196d6-1691-11df-97a5-7038c432aabf',NULL),(386347,6702,1156,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b1985c-1691-11df-97a5-7038c432aabf',NULL),(386348,6702,5092,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b199d8-1691-11df-97a5-7038c432aabf',NULL),(386349,6702,5086,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b19b59-1691-11df-97a5-7038c432aabf',NULL),(386350,6702,5087,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b19e0a-1691-11df-97a5-7038c432aabf',NULL),(386351,6702,5085,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b19f86-1691-11df-97a5-7038c432aabf',NULL),(386352,6702,5088,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b1a10c-1691-11df-97a5-7038c432aabf',NULL),(386353,6702,5089,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b1a288-1691-11df-97a5-7038c432aabf',NULL),(386354,6702,5356,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b1a409-1691-11df-97a5-7038c432aabf',NULL),(386355,6702,1248,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b1a58f-1691-11df-97a5-7038c432aabf',NULL),(386356,6702,1276,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b1a70b-1691-11df-97a5-7038c432aabf',NULL),(386357,6702,5096,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b1a940-1691-11df-97a5-7038c432aabf',NULL),(386358,6702,1088,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b1aae3-1691-11df-97a5-7038c432aabf',NULL),(386359,6702,1088,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b1ac75-1691-11df-97a5-7038c432aabf',NULL),(386360,6702,1088,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b1ae10-1691-11df-97a5-7038c432aabf',NULL),(386361,6702,1112,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b1af9d-1691-11df-97a5-7038c432aabf',NULL),(386362,6702,1109,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b1b15a-1691-11df-97a5-7038c432aabf',NULL),(386363,6702,1110,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b1b2d7-1691-11df-97a5-7038c432aabf',NULL),(386364,6702,1111,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b1b458-1691-11df-97a5-7038c432aabf',NULL),(386365,6702,1255,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b1b5d9-1691-11df-97a5-7038c432aabf',NULL),(386366,6702,1277,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b1b756-1691-11df-97a5-7038c432aabf',NULL),(386367,6702,1261,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b1b8db-1691-11df-97a5-7038c432aabf',NULL),(386368,6702,1265,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b1ba58-1691-11df-97a5-7038c432aabf',NULL),(386369,6702,1268,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b1bbd4-1691-11df-97a5-7038c432aabf',NULL),(386370,6702,1272,38315,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:11:59',0,1,NULL,NULL,NULL,'d6b1bd55-1691-11df-97a5-7038c432aabf',NULL),(386371,6715,1246,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1bed2-1691-11df-97a5-7038c432aabf',NULL),(386372,6715,5282,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1c057-1691-11df-97a5-7038c432aabf',NULL),(386373,6715,6096,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1c1cf-1691-11df-97a5-7038c432aabf',NULL),(386374,6715,5272,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1c350-1691-11df-97a5-7038c432aabf',NULL),(386375,6715,1146,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1c4cd-1691-11df-97a5-7038c432aabf',NULL),(386376,6715,1154,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1c64e-1691-11df-97a5-7038c432aabf',NULL),(386377,6715,1192,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1c7cf-1691-11df-97a5-7038c432aabf',NULL),(386378,6715,5092,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1c94c-1691-11df-97a5-7038c432aabf',NULL),(386379,6715,5086,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1cacd-1691-11df-97a5-7038c432aabf',NULL),(386380,6715,5087,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1cc45-1691-11df-97a5-7038c432aabf',NULL),(386381,6715,5085,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1cdca-1691-11df-97a5-7038c432aabf',NULL),(386382,6715,5088,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1cfa9-1691-11df-97a5-7038c432aabf',NULL),(386383,6715,5089,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1d13b-1691-11df-97a5-7038c432aabf',NULL),(386384,6715,5356,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1d2d6-1691-11df-97a5-7038c432aabf',NULL),(386385,6715,1248,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1d468-1691-11df-97a5-7038c432aabf',NULL),(386386,6715,5497,38322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1d5fe-1691-11df-97a5-7038c432aabf',NULL),(386387,6715,730,38322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1d7c4-1691-11df-97a5-7038c432aabf',NULL),(386388,6715,853,38322,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,976,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1d940-1691-11df-97a5-7038c432aabf',NULL),(386389,6715,5096,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1dabd-1691-11df-97a5-7038c432aabf',NULL),(386390,6715,1112,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1dc3a-1691-11df-97a5-7038c432aabf',NULL),(386391,6715,1109,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1ddbf-1691-11df-97a5-7038c432aabf',NULL),(386392,6715,1110,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1df3c-1691-11df-97a5-7038c432aabf',NULL),(386393,6715,1111,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1e0bd-1691-11df-97a5-7038c432aabf',NULL),(386394,6715,1255,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1e23e-1691-11df-97a5-7038c432aabf',NULL),(386395,6715,1250,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1e3ba-1691-11df-97a5-7038c432aabf',NULL),(386396,6715,1250,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1e53b-1691-11df-97a5-7038c432aabf',NULL),(386397,6715,1250,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1e6b4-1691-11df-97a5-7038c432aabf',NULL),(386398,6715,1277,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1e835-1691-11df-97a5-7038c432aabf',NULL),(386399,6715,1261,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1e9b1-1691-11df-97a5-7038c432aabf',NULL),(386400,6715,1251,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1eb37-1691-11df-97a5-7038c432aabf',NULL),(386401,6715,1265,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1ecb3-1691-11df-97a5-7038c432aabf',NULL),(386402,6715,1268,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1ee30-1691-11df-97a5-7038c432aabf',NULL),(386403,6715,1272,38322,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:25',0,1,NULL,NULL,NULL,'d6b1efb5-1691-11df-97a5-7038c432aabf',NULL),(386404,5421,5096,32161,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:17:11',0,1,NULL,NULL,NULL,'d6b1f132-1691-11df-97a5-7038c432aabf',NULL),(386405,5421,5497,32161,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1699,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:18:13',0,1,NULL,NULL,NULL,'d6b1f2bb-1691-11df-97a5-7038c432aabf',NULL),(386406,7440,1246,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b20313-1691-11df-97a5-7038c432aabf',NULL),(386407,7440,5282,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b20498-1691-11df-97a5-7038c432aabf',NULL),(386408,7440,6096,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b2060c-1691-11df-97a5-7038c432aabf',NULL),(386409,7440,5272,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b20791-1691-11df-97a5-7038c432aabf',NULL),(386410,7440,1146,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b20912-1691-11df-97a5-7038c432aabf',NULL),(386411,7440,1154,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b20a97-1691-11df-97a5-7038c432aabf',NULL),(386412,7440,1192,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b20c18-1691-11df-97a5-7038c432aabf',NULL),(386413,7440,5092,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b20da2-1691-11df-97a5-7038c432aabf',NULL),(386414,7440,5086,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b20f2b-1691-11df-97a5-7038c432aabf',NULL),(386415,7440,5087,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b210bd-1691-11df-97a5-7038c432aabf',NULL),(386416,7440,5085,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b21348-1691-11df-97a5-7038c432aabf',NULL),(386417,7440,5088,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b215b8-1691-11df-97a5-7038c432aabf',NULL),(386418,7440,5089,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b21969-1691-11df-97a5-7038c432aabf',NULL),(386419,7440,5356,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b21d6c-1691-11df-97a5-7038c432aabf',NULL),(386420,7440,1248,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b2202e-1691-11df-97a5-7038c432aabf',NULL),(386421,7440,952,38325,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1710,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b222f8-1691-11df-97a5-7038c432aabf',NULL),(386422,7440,5497,38325,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,401,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b225b5-1691-11df-97a5-7038c432aabf',NULL),(386423,7440,730,38325,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b2286f-1691-11df-97a5-7038c432aabf',NULL),(386424,7440,853,38325,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,776,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b22b28-1691-11df-97a5-7038c432aabf',NULL),(386425,7440,21,38325,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b22de1-1691-11df-97a5-7038c432aabf',NULL),(386426,7440,851,38325,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b230a7-1691-11df-97a5-7038c432aabf',NULL),(386427,7440,729,38325,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136000,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b2335c-1691-11df-97a5-7038c432aabf',NULL),(386428,7440,790,38325,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.2,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b23611-1691-11df-97a5-7038c432aabf',NULL),(386429,7440,654,38325,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101.4,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b238ce-1691-11df-97a5-7038c432aabf',NULL),(386430,7440,678,38325,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b23b88-1691-11df-97a5-7038c432aabf',NULL),(386431,7440,5096,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b23e45-1691-11df-97a5-7038c432aabf',NULL),(386432,7440,1112,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b240fe-1691-11df-97a5-7038c432aabf',NULL),(386433,7440,1109,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b243c4-1691-11df-97a5-7038c432aabf',NULL),(386434,7440,1110,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b24563-1691-11df-97a5-7038c432aabf',NULL),(386435,7440,1111,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b24706-1691-11df-97a5-7038c432aabf',NULL),(386436,7440,1255,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b248a5-1691-11df-97a5-7038c432aabf',NULL),(386437,7440,1277,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b24a44-1691-11df-97a5-7038c432aabf',NULL),(386438,7440,1261,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b24be3-1691-11df-97a5-7038c432aabf',NULL),(386439,7440,1265,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b24d79-1691-11df-97a5-7038c432aabf',NULL),(386440,7440,1268,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b24f1c-1691-11df-97a5-7038c432aabf',NULL),(386441,7440,1272,38325,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:16:45',0,1,NULL,NULL,NULL,'d6b250b7-1691-11df-97a5-7038c432aabf',NULL),(386442,5676,1246,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b25252-1691-11df-97a5-7038c432aabf',NULL),(386443,5676,5282,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b253f1-1691-11df-97a5-7038c432aabf',NULL),(386444,5676,6096,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b25587-1691-11df-97a5-7038c432aabf',NULL),(386445,5676,5272,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b25726-1691-11df-97a5-7038c432aabf',NULL),(386446,5676,1146,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b258bc-1691-11df-97a5-7038c432aabf',NULL),(386447,5676,1154,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b25a57-1691-11df-97a5-7038c432aabf',NULL),(386448,5676,1192,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b25bed-1691-11df-97a5-7038c432aabf',NULL),(386449,5676,1155,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b25d8c-1691-11df-97a5-7038c432aabf',NULL),(386450,5676,1164,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b25f27-1691-11df-97a5-7038c432aabf',NULL),(386451,5676,1156,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b260b9-1691-11df-97a5-7038c432aabf',NULL),(386452,5676,6065,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b26253-1691-11df-97a5-7038c432aabf',NULL),(386453,5676,6077,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b263ea-1691-11df-97a5-7038c432aabf',NULL),(386454,5676,5092,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b26584-1691-11df-97a5-7038c432aabf',NULL),(386455,5676,5086,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b2671b-1691-11df-97a5-7038c432aabf',NULL),(386456,5676,5087,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b268ad-1691-11df-97a5-7038c432aabf',NULL),(386457,5676,5085,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b26a47-1691-11df-97a5-7038c432aabf',NULL),(386458,5676,5088,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b26be6-1691-11df-97a5-7038c432aabf',NULL),(386459,5676,5089,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b26d81-1691-11df-97a5-7038c432aabf',NULL),(386460,5676,5356,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b26f17-1691-11df-97a5-7038c432aabf',NULL),(386461,5676,1248,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b270b6-1691-11df-97a5-7038c432aabf',NULL),(386462,5676,5096,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b27255-1691-11df-97a5-7038c432aabf',NULL),(386463,5676,1088,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b273f8-1691-11df-97a5-7038c432aabf',NULL),(386464,5676,1088,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b27597-1691-11df-97a5-7038c432aabf',NULL),(386465,5676,1088,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b2772d-1691-11df-97a5-7038c432aabf',NULL),(386466,5676,1112,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b278c8-1691-11df-97a5-7038c432aabf',NULL),(386467,5676,1109,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b27a63-1691-11df-97a5-7038c432aabf',NULL),(386468,5676,1110,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b27bf5-1691-11df-97a5-7038c432aabf',NULL),(386469,5676,1111,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b27d8f-1691-11df-97a5-7038c432aabf',NULL),(386470,5676,1111,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b27f26-1691-11df-97a5-7038c432aabf',NULL),(386471,5676,1255,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b280c0-1691-11df-97a5-7038c432aabf',NULL),(386472,5676,1277,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b28257-1691-11df-97a5-7038c432aabf',NULL),(386473,5676,1261,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b283f1-1691-11df-97a5-7038c432aabf',NULL),(386474,5676,1265,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b28588-1691-11df-97a5-7038c432aabf',NULL),(386475,5676,1268,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b2871e-1691-11df-97a5-7038c432aabf',NULL),(386476,5676,1272,38326,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:17:03',0,1,NULL,NULL,NULL,'d6b288b9-1691-11df-97a5-7038c432aabf',NULL),(386477,5421,730,32161,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:19:06',0,1,NULL,NULL,NULL,'d6b28a53-1691-11df-97a5-7038c432aabf',NULL),(386478,2285,1246,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b28bf2-1691-11df-97a5-7038c432aabf',NULL),(386479,2285,5282,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b28d8d-1691-11df-97a5-7038c432aabf',NULL),(386480,2285,6096,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b28f30-1691-11df-97a5-7038c432aabf',NULL),(386481,2285,5272,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b290d3-1691-11df-97a5-7038c432aabf',NULL),(386482,2285,1146,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2926e-1691-11df-97a5-7038c432aabf',NULL),(386483,2285,1154,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2940d-1691-11df-97a5-7038c432aabf',NULL),(386484,2285,1192,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b295a3-1691-11df-97a5-7038c432aabf',NULL),(386485,2285,1155,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2973e-1691-11df-97a5-7038c432aabf',NULL),(386486,2285,1164,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b298d8-1691-11df-97a5-7038c432aabf',NULL),(386487,2285,1156,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b29a6a-1691-11df-97a5-7038c432aabf',NULL),(386488,2285,1156,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b29c16-1691-11df-97a5-7038c432aabf',NULL),(386489,2285,6065,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b29db1-1691-11df-97a5-7038c432aabf',NULL),(386490,2285,5092,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b29f4f-1691-11df-97a5-7038c432aabf',NULL),(386491,2285,5086,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2a0ea-1691-11df-97a5-7038c432aabf',NULL),(386492,2285,5087,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2a280-1691-11df-97a5-7038c432aabf',NULL),(386493,2285,5085,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2afcd-1691-11df-97a5-7038c432aabf',NULL),(386494,2285,5088,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2b16c-1691-11df-97a5-7038c432aabf',NULL),(386495,2285,5089,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2b302-1691-11df-97a5-7038c432aabf',NULL),(386496,2285,5356,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2b4aa-1691-11df-97a5-7038c432aabf',NULL),(386497,2285,1248,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2b8f5-1691-11df-97a5-7038c432aabf',NULL),(386498,2285,5096,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2bb10-1691-11df-97a5-7038c432aabf',NULL),(386499,2285,1088,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2bcb3-1691-11df-97a5-7038c432aabf',NULL),(386500,2285,1088,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2be56-1691-11df-97a5-7038c432aabf',NULL),(386501,2285,1088,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2bffa-1691-11df-97a5-7038c432aabf',NULL),(386502,2285,1112,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2c190-1691-11df-97a5-7038c432aabf',NULL),(386503,2285,1109,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2c32f-1691-11df-97a5-7038c432aabf',NULL),(386504,2285,1110,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2c4c1-1691-11df-97a5-7038c432aabf',NULL),(386505,2285,1111,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2c660-1691-11df-97a5-7038c432aabf',NULL),(386506,2285,1255,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2c7ff-1691-11df-97a5-7038c432aabf',NULL),(386507,2285,1277,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2c99e-1691-11df-97a5-7038c432aabf',NULL),(386508,2285,1261,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2cb38-1691-11df-97a5-7038c432aabf',NULL),(386509,2285,1265,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2cccf-1691-11df-97a5-7038c432aabf',NULL),(386510,2285,1268,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2ce9c-1691-11df-97a5-7038c432aabf',NULL),(386511,2285,1271,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2d019-1691-11df-97a5-7038c432aabf',NULL),(386512,2285,1272,38329,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:15:07',0,1,NULL,NULL,NULL,'d6b2d1a3-1691-11df-97a5-7038c432aabf',NULL),(386513,9105,1246,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b2d324-1691-11df-97a5-7038c432aabf',NULL),(386514,9105,5282,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b2d4ad-1691-11df-97a5-7038c432aabf',NULL),(386515,9105,6096,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b2d637-1691-11df-97a5-7038c432aabf',NULL),(386516,9105,5272,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b2d7c0-1691-11df-97a5-7038c432aabf',NULL),(386517,9105,1146,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b2d96c-1691-11df-97a5-7038c432aabf',NULL),(386518,9105,1154,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b2daed-1691-11df-97a5-7038c432aabf',NULL),(386519,9105,1192,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b2dc58-1691-11df-97a5-7038c432aabf',NULL),(386520,9105,1156,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b2ddc4-1691-11df-97a5-7038c432aabf',NULL),(386521,9105,6065,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b2df27-1691-11df-97a5-7038c432aabf',NULL),(386522,9105,5092,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b2e0ec-1691-11df-97a5-7038c432aabf',NULL),(386523,9105,5086,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b2e26d-1691-11df-97a5-7038c432aabf',NULL),(386524,9105,5087,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b2e3ee-1691-11df-97a5-7038c432aabf',NULL),(386525,9105,5085,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b2e567-1691-11df-97a5-7038c432aabf',NULL),(386526,9105,5088,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b2e6df-1691-11df-97a5-7038c432aabf',NULL),(386527,9105,5089,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b2f66d-1691-11df-97a5-7038c432aabf',NULL),(386528,9105,5356,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b2f7d9-1691-11df-97a5-7038c432aabf',NULL),(386529,9105,1248,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b2f940-1691-11df-97a5-7038c432aabf',NULL),(386530,9105,5497,38331,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b2ff55-1691-11df-97a5-7038c432aabf',NULL),(386531,9105,730,38331,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b300c5-1691-11df-97a5-7038c432aabf',NULL),(386532,9105,853,38331,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b30239-1691-11df-97a5-7038c432aabf',NULL),(386533,9105,1276,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b31530-1691-11df-97a5-7038c432aabf',NULL),(386534,9105,5096,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b3181c-1691-11df-97a5-7038c432aabf',NULL),(386535,9105,1112,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b31a55-1691-11df-97a5-7038c432aabf',NULL),(386536,9105,1109,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b31cd2-1691-11df-97a5-7038c432aabf',NULL),(386537,9105,1110,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b32d5d-1691-11df-97a5-7038c432aabf',NULL),(386538,9105,1111,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b331dc-1691-11df-97a5-7038c432aabf',NULL),(386539,9105,1255,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b3343f-1691-11df-97a5-7038c432aabf',NULL),(386540,9105,1277,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b3472d-1691-11df-97a5-7038c432aabf',NULL),(386541,9105,1261,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b34966-1691-11df-97a5-7038c432aabf',NULL),(386542,9105,1265,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b35a69-1691-11df-97a5-7038c432aabf',NULL),(386543,9105,1268,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b36ade-1691-11df-97a5-7038c432aabf',NULL),(386544,9105,1271,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b38ebd-1691-11df-97a5-7038c432aabf',NULL),(386545,9105,1272,38331,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:15',0,1,NULL,NULL,NULL,'d6b39042-1691-11df-97a5-7038c432aabf',NULL),(386546,5421,21,32161,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.7,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:20:04',0,1,NULL,NULL,NULL,'d6b391bb-1691-11df-97a5-7038c432aabf',NULL),(386547,5421,851,32161,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:20:45',0,1,NULL,NULL,NULL,'d6b39340-1691-11df-97a5-7038c432aabf',NULL),(386548,2201,1246,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b39686-1691-11df-97a5-7038c432aabf',NULL),(386549,2201,5282,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b3981d-1691-11df-97a5-7038c432aabf',NULL),(386550,2201,6096,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b399af-1691-11df-97a5-7038c432aabf',NULL),(386551,2201,5272,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b39b41-1691-11df-97a5-7038c432aabf',NULL),(386552,2201,1146,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b39cfe-1691-11df-97a5-7038c432aabf',NULL),(386553,2201,1154,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b39e7a-1691-11df-97a5-7038c432aabf',NULL),(386554,2201,1192,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b39fee-1691-11df-97a5-7038c432aabf',NULL),(386555,2201,1164,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b3a16f-1691-11df-97a5-7038c432aabf',NULL),(386556,2201,1156,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b3a2e8-1691-11df-97a5-7038c432aabf',NULL),(386557,2201,5092,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b3a4c7-1691-11df-97a5-7038c432aabf',NULL),(386558,2201,5086,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b3a65d-1691-11df-97a5-7038c432aabf',NULL),(386559,2201,5087,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b3a7eb-1691-11df-97a5-7038c432aabf',NULL),(386560,2201,5085,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b3a97d-1691-11df-97a5-7038c432aabf',NULL),(386561,2201,5088,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b3ab0b-1691-11df-97a5-7038c432aabf',NULL),(386562,2201,5089,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b3acc8-1691-11df-97a5-7038c432aabf',NULL),(386563,2201,5356,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b3ae40-1691-11df-97a5-7038c432aabf',NULL),(386564,2201,1248,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b3afbd-1691-11df-97a5-7038c432aabf',NULL),(386565,2201,5096,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b3b13e-1691-11df-97a5-7038c432aabf',NULL),(386566,2201,1088,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b3b2b6-1691-11df-97a5-7038c432aabf',NULL),(386567,2201,1088,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b3b43b-1691-11df-97a5-7038c432aabf',NULL),(386568,2201,1112,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b3b5b4-1691-11df-97a5-7038c432aabf',NULL),(386569,2201,1109,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b3b72c-1691-11df-97a5-7038c432aabf',NULL),(386570,2201,1110,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b3b8a4-1691-11df-97a5-7038c432aabf',NULL),(386571,2201,1111,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b3ba1d-1691-11df-97a5-7038c432aabf',NULL),(386572,2201,1255,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b3bb9e-1691-11df-97a5-7038c432aabf',NULL),(386573,2201,1277,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b3bd12-1691-11df-97a5-7038c432aabf',NULL),(386574,2201,1261,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b3be8f-1691-11df-97a5-7038c432aabf',NULL),(386575,2201,1265,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b3c00b-1691-11df-97a5-7038c432aabf',NULL),(386576,2201,1268,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b3c17f-1691-11df-97a5-7038c432aabf',NULL),(386577,2201,1272,38333,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:18:31',0,1,NULL,NULL,NULL,'d6b3c300-1691-11df-97a5-7038c432aabf',NULL),(386578,5421,729,32161,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120000,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:21:10',0,1,NULL,NULL,NULL,'d6b3c475-1691-11df-97a5-7038c432aabf',NULL),(386579,5421,790,32161,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:21:29',0,1,NULL,NULL,NULL,'d6b3c5f5-1691-11df-97a5-7038c432aabf',NULL),(386580,5421,678,32161,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10100,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:21:47',0,1,NULL,NULL,NULL,'d6b3c772-1691-11df-97a5-7038c432aabf',NULL),(386581,8075,1246,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3c8eb-1691-11df-97a5-7038c432aabf',NULL),(386582,8075,5282,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3ca6c-1691-11df-97a5-7038c432aabf',NULL),(386583,8075,6096,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3cc4f-1691-11df-97a5-7038c432aabf',NULL),(386584,8075,5272,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3cdd8-1691-11df-97a5-7038c432aabf',NULL),(386585,8075,1146,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3cf6f-1691-11df-97a5-7038c432aabf',NULL),(386586,8075,1279,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3d0f8-1691-11df-97a5-7038c432aabf',NULL),(386587,8075,1154,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3d28a-1691-11df-97a5-7038c432aabf',NULL),(386588,8075,1192,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3d43a-1691-11df-97a5-7038c432aabf',NULL),(386589,8075,5092,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3d5b3-1691-11df-97a5-7038c432aabf',NULL),(386590,8075,5086,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3d72f-1691-11df-97a5-7038c432aabf',NULL),(386591,8075,5087,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3d8a8-1691-11df-97a5-7038c432aabf',NULL),(386592,8075,5085,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3da24-1691-11df-97a5-7038c432aabf',NULL),(386593,8075,5088,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3db99-1691-11df-97a5-7038c432aabf',NULL),(386594,8075,5089,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3dd15-1691-11df-97a5-7038c432aabf',NULL),(386595,8075,5356,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3de96-1691-11df-97a5-7038c432aabf',NULL),(386596,8075,1248,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3e00f-1691-11df-97a5-7038c432aabf',NULL),(386597,8075,952,38337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2610,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3e18b-1691-11df-97a5-7038c432aabf',NULL),(386598,8075,5497,38337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3e2ff-1691-11df-97a5-7038c432aabf',NULL),(386599,8075,730,38337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3e47c-1691-11df-97a5-7038c432aabf',NULL),(386600,8075,853,38337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1234,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3e5f9-1691-11df-97a5-7038c432aabf',NULL),(386601,8075,21,38337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.9,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3e771-1691-11df-97a5-7038c432aabf',NULL),(386602,8075,851,38337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3e8ee-1691-11df-97a5-7038c432aabf',NULL),(386603,8075,729,38337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69000,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3ea66-1691-11df-97a5-7038c432aabf',NULL),(386604,8075,790,38337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.4,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3ebe3-1691-11df-97a5-7038c432aabf',NULL),(386605,8075,654,38337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3ed57-1691-11df-97a5-7038c432aabf',NULL),(386606,8075,678,38337,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3eecf-1691-11df-97a5-7038c432aabf',NULL),(386607,8075,5096,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3f04c-1691-11df-97a5-7038c432aabf',NULL),(386608,8075,1112,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3fcfb-1691-11df-97a5-7038c432aabf',NULL),(386609,8075,1109,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3fe77-1691-11df-97a5-7038c432aabf',NULL),(386610,8075,1110,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b3ffe7-1691-11df-97a5-7038c432aabf',NULL),(386611,8075,1111,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b40160-1691-11df-97a5-7038c432aabf',NULL),(386612,8075,1255,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b402d8-1691-11df-97a5-7038c432aabf',NULL),(386613,8075,1250,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b40450-1691-11df-97a5-7038c432aabf',NULL),(386614,8075,1250,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b405cd-1691-11df-97a5-7038c432aabf',NULL),(386615,8075,1250,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b40745-1691-11df-97a5-7038c432aabf',NULL),(386616,8075,1277,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b408c2-1691-11df-97a5-7038c432aabf',NULL),(386617,8075,1261,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b40a43-1691-11df-97a5-7038c432aabf',NULL),(386618,8075,1251,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b40bbb-1691-11df-97a5-7038c432aabf',NULL),(386619,8075,1265,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b40d49-1691-11df-97a5-7038c432aabf',NULL),(386620,8075,1268,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b40fcb-1691-11df-97a5-7038c432aabf',NULL),(386621,8075,1272,38337,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:31',0,1,NULL,NULL,NULL,'d6b41237-1691-11df-97a5-7038c432aabf',NULL),(386622,5281,1246,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b4149f-1691-11df-97a5-7038c432aabf',NULL),(386623,5281,5282,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b41832-1691-11df-97a5-7038c432aabf',NULL),(386624,5281,6096,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b41b3d-1691-11df-97a5-7038c432aabf',NULL),(386625,5281,1154,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b41de5-1691-11df-97a5-7038c432aabf',NULL),(386626,5281,1192,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b42091-1691-11df-97a5-7038c432aabf',NULL),(386627,5281,1155,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b42346-1691-11df-97a5-7038c432aabf',NULL),(386628,5281,1164,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b425c8-1691-11df-97a5-7038c432aabf',NULL),(386629,5281,1156,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b4284e-1691-11df-97a5-7038c432aabf',NULL),(386630,5281,1165,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b42ac7-1691-11df-97a5-7038c432aabf',NULL),(386631,5281,5092,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b42d44-1691-11df-97a5-7038c432aabf',NULL),(386632,5281,5086,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b42fbd-1691-11df-97a5-7038c432aabf',NULL),(386633,5281,5087,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b4323f-1691-11df-97a5-7038c432aabf',NULL),(386634,5281,5085,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b434b8-1691-11df-97a5-7038c432aabf',NULL),(386635,5281,5088,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b4372c-1691-11df-97a5-7038c432aabf',NULL),(386636,5281,5089,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b439ae-1691-11df-97a5-7038c432aabf',NULL),(386637,5281,5356,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b43c27-1691-11df-97a5-7038c432aabf',NULL),(386638,5281,1248,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b43ea9-1691-11df-97a5-7038c432aabf',NULL),(386639,5281,1276,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b44188-1691-11df-97a5-7038c432aabf',NULL),(386640,5281,5096,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b44323-1691-11df-97a5-7038c432aabf',NULL),(386641,5281,6042,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b444b9-1691-11df-97a5-7038c432aabf',NULL),(386642,5281,1088,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b44647-1691-11df-97a5-7038c432aabf',NULL),(386643,5281,1088,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b447d5-1691-11df-97a5-7038c432aabf',NULL),(386644,5281,1088,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b44981-1691-11df-97a5-7038c432aabf',NULL),(386645,5281,1112,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b44afd-1691-11df-97a5-7038c432aabf',NULL),(386646,5281,1109,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b44c76-1691-11df-97a5-7038c432aabf',NULL),(386647,5281,1110,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b44dee-1691-11df-97a5-7038c432aabf',NULL),(386648,5281,1111,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b44f6b-1691-11df-97a5-7038c432aabf',NULL),(386649,5281,1255,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b450e3-1691-11df-97a5-7038c432aabf',NULL),(386650,5281,1277,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b4525c-1691-11df-97a5-7038c432aabf',NULL),(386651,5281,1261,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b453d0-1691-11df-97a5-7038c432aabf',NULL),(386652,5281,1265,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b4554c-1691-11df-97a5-7038c432aabf',NULL),(386653,5281,1268,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b456c5-1691-11df-97a5-7038c432aabf',NULL),(386654,5281,1272,38338,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:19:49',0,1,NULL,NULL,NULL,'d6b4583d-1691-11df-97a5-7038c432aabf',NULL),(386655,1950,1246,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b459ba-1691-11df-97a5-7038c432aabf',NULL),(386656,1950,5282,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b45b32-1691-11df-97a5-7038c432aabf',NULL),(386657,1950,6096,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b45caf-1691-11df-97a5-7038c432aabf',NULL),(386658,1950,5272,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b45e27-1691-11df-97a5-7038c432aabf',NULL),(386659,1950,1146,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b45fa4-1691-11df-97a5-7038c432aabf',NULL),(386660,1950,1154,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b46121-1691-11df-97a5-7038c432aabf',NULL),(386661,1950,1192,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b46299-1691-11df-97a5-7038c432aabf',NULL),(386662,1950,1155,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b46416-1691-11df-97a5-7038c432aabf',NULL),(386663,1950,1164,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b4658a-1691-11df-97a5-7038c432aabf',NULL),(386664,1950,1156,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b4675c-1691-11df-97a5-7038c432aabf',NULL),(386665,1950,6065,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b468ea-1691-11df-97a5-7038c432aabf',NULL),(386666,1950,5092,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b46a78-1691-11df-97a5-7038c432aabf',NULL),(386667,1950,5086,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b46c0e-1691-11df-97a5-7038c432aabf',NULL),(386668,1950,5087,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b46d93-1691-11df-97a5-7038c432aabf',NULL),(386669,1950,5085,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b46f59-1691-11df-97a5-7038c432aabf',NULL),(386670,1950,5088,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b470d1-1691-11df-97a5-7038c432aabf',NULL),(386671,1950,5089,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b4724e-1691-11df-97a5-7038c432aabf',NULL),(386672,1950,5356,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b473cf-1691-11df-97a5-7038c432aabf',NULL),(386673,1950,1248,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b47543-1691-11df-97a5-7038c432aabf',NULL),(386674,1950,5096,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b476c0-1691-11df-97a5-7038c432aabf',NULL),(386675,1950,1088,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b4783c-1691-11df-97a5-7038c432aabf',NULL),(386676,1950,1088,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b479b5-1691-11df-97a5-7038c432aabf',NULL),(386677,1950,1088,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b47b29-1691-11df-97a5-7038c432aabf',NULL),(386678,1950,1112,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b47ca1-1691-11df-97a5-7038c432aabf',NULL),(386679,1950,1109,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b47e1e-1691-11df-97a5-7038c432aabf',NULL),(386680,1950,1110,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b47f92-1691-11df-97a5-7038c432aabf',NULL),(386681,1950,1111,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b4810a-1691-11df-97a5-7038c432aabf',NULL),(386682,1950,1255,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b4827e-1691-11df-97a5-7038c432aabf',NULL),(386683,1950,1277,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b483f7-1691-11df-97a5-7038c432aabf',NULL),(386684,1950,1261,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b4856b-1691-11df-97a5-7038c432aabf',NULL),(386685,1950,1265,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b486ec-1691-11df-97a5-7038c432aabf',NULL),(386686,1950,1268,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b4886d-1691-11df-97a5-7038c432aabf',NULL),(386687,1950,1271,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b489e5-1691-11df-97a5-7038c432aabf',NULL),(386688,1950,1272,38345,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:17',0,1,NULL,NULL,NULL,'d6b48b66-1691-11df-97a5-7038c432aabf',NULL),(386689,5421,654,32161,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99.7,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 10:23:14',0,1,NULL,NULL,NULL,'d6b48ce7-1691-11df-97a5-7038c432aabf',NULL),(386690,3639,1246,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b48ec2-1691-11df-97a5-7038c432aabf',NULL),(386691,3639,5282,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b49058-1691-11df-97a5-7038c432aabf',NULL),(386692,3639,6096,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b491ea-1691-11df-97a5-7038c432aabf',NULL),(386693,3639,1154,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b49381-1691-11df-97a5-7038c432aabf',NULL),(386694,3639,1192,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b49513-1691-11df-97a5-7038c432aabf',NULL),(386695,3639,1155,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b496d4-1691-11df-97a5-7038c432aabf',NULL),(386696,3639,1164,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b49855-1691-11df-97a5-7038c432aabf',NULL),(386697,3639,1156,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b499d2-1691-11df-97a5-7038c432aabf',NULL),(386698,3639,6065,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b4a532-1691-11df-97a5-7038c432aabf',NULL),(386699,3639,5092,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b4a70d-1691-11df-97a5-7038c432aabf',NULL),(386700,3639,5086,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b4a89b-1691-11df-97a5-7038c432aabf',NULL),(386701,3639,5087,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b4aa36-1691-11df-97a5-7038c432aabf',NULL),(386702,3639,5085,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b4abcc-1691-11df-97a5-7038c432aabf',NULL),(386703,3639,5088,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b4ad6b-1691-11df-97a5-7038c432aabf',NULL),(386704,3639,5089,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b4af01-1691-11df-97a5-7038c432aabf',NULL),(386705,3639,5356,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b4b0a0-1691-11df-97a5-7038c432aabf',NULL),(386706,3639,1248,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b4b23b-1691-11df-97a5-7038c432aabf',NULL),(386707,3639,5096,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b4b3d1-1691-11df-97a5-7038c432aabf',NULL),(386708,3639,1088,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b4b574-1691-11df-97a5-7038c432aabf',NULL),(386709,3639,1088,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b4b70b-1691-11df-97a5-7038c432aabf',NULL),(386710,3639,1088,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b4b8a5-1691-11df-97a5-7038c432aabf',NULL),(386711,3639,1112,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b4ba3b-1691-11df-97a5-7038c432aabf',NULL),(386712,3639,1109,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b4bbd6-1691-11df-97a5-7038c432aabf',NULL),(386713,3639,1110,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b4bd71-1691-11df-97a5-7038c432aabf',NULL),(386714,3639,1111,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b4bf07-1691-11df-97a5-7038c432aabf',NULL),(386715,3639,1255,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b4c09d-1691-11df-97a5-7038c432aabf',NULL),(386716,3639,1277,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b4c22f-1691-11df-97a5-7038c432aabf',NULL),(386717,3639,1261,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b4c3c6-1691-11df-97a5-7038c432aabf',NULL),(386718,3639,1265,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b4c55c-1691-11df-97a5-7038c432aabf',NULL),(386719,3639,1268,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b4c6fb-1691-11df-97a5-7038c432aabf',NULL),(386720,3639,1272,38347,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:19',0,1,NULL,NULL,NULL,'d6b4c8ab-1691-11df-97a5-7038c432aabf',NULL),(386721,9212,1246,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b4ca4a-1691-11df-97a5-7038c432aabf',NULL),(386722,9212,5282,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b4cbcf-1691-11df-97a5-7038c432aabf',NULL),(386723,9212,6096,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b4cd50-1691-11df-97a5-7038c432aabf',NULL),(386724,9212,5272,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b4ced5-1691-11df-97a5-7038c432aabf',NULL),(386725,9212,1146,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b4d056-1691-11df-97a5-7038c432aabf',NULL),(386726,9212,1154,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b4d1d3-1691-11df-97a5-7038c432aabf',NULL),(386727,9212,1192,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b4d354-1691-11df-97a5-7038c432aabf',NULL),(386728,9212,1155,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b4d4cc-1691-11df-97a5-7038c432aabf',NULL),(386729,9212,1164,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b4d64d-1691-11df-97a5-7038c432aabf',NULL),(386730,9212,1156,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b4e743-1691-11df-97a5-7038c432aabf',NULL),(386731,9212,5092,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b4e8cc-1691-11df-97a5-7038c432aabf',NULL),(386732,9212,5086,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b4ea74-1691-11df-97a5-7038c432aabf',NULL),(386733,9212,5087,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b4f0da-1691-11df-97a5-7038c432aabf',NULL),(386734,9212,5085,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b4f257-1691-11df-97a5-7038c432aabf',NULL),(386735,9212,5088,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b4f3cb-1691-11df-97a5-7038c432aabf',NULL),(386736,9212,5089,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b50668-1691-11df-97a5-7038c432aabf',NULL),(386737,9212,5356,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b507ed-1691-11df-97a5-7038c432aabf',NULL),(386738,9212,1248,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b50c4e-1691-11df-97a5-7038c432aabf',NULL),(386739,9212,5096,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b50e8f-1691-11df-97a5-7038c432aabf',NULL),(386740,9212,1088,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b51ed9-1691-11df-97a5-7038c432aabf',NULL),(386741,9212,1088,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b5210a-1691-11df-97a5-7038c432aabf',NULL),(386742,9212,1088,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b52515-1691-11df-97a5-7038c432aabf',NULL),(386743,9212,1112,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b5394c-1691-11df-97a5-7038c432aabf',NULL),(386744,9212,1109,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b53b89-1691-11df-97a5-7038c432aabf',NULL),(386745,9212,1110,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b54bba-1691-11df-97a5-7038c432aabf',NULL),(386746,9212,1111,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b55d12-1691-11df-97a5-7038c432aabf',NULL),(386747,9212,1255,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b56d98-1691-11df-97a5-7038c432aabf',NULL),(386748,9212,1250,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b5940f-1691-11df-97a5-7038c432aabf',NULL),(386749,9212,1250,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b595c3-1691-11df-97a5-7038c432aabf',NULL),(386750,9212,1250,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b59755-1691-11df-97a5-7038c432aabf',NULL),(386751,9212,1277,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b598fc-1691-11df-97a5-7038c432aabf',NULL),(386752,9212,1261,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b59a97-1691-11df-97a5-7038c432aabf',NULL),(386753,9212,1265,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b59c32-1691-11df-97a5-7038c432aabf',NULL),(386754,9212,1268,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b59dc8-1691-11df-97a5-7038c432aabf',NULL),(386755,9212,1272,38348,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:20:22',0,1,NULL,NULL,NULL,'d6b59fc1-1691-11df-97a5-7038c432aabf',NULL),(386756,3115,1246,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5a168-1691-11df-97a5-7038c432aabf',NULL),(386757,3115,5282,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5a2fe-1691-11df-97a5-7038c432aabf',NULL),(386758,3115,6096,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5a499-1691-11df-97a5-7038c432aabf',NULL),(386759,3115,5272,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5a62f-1691-11df-97a5-7038c432aabf',NULL),(386760,3115,1146,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5a7ca-1691-11df-97a5-7038c432aabf',NULL),(386761,3115,1154,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5a965-1691-11df-97a5-7038c432aabf',NULL),(386762,3115,1192,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5aaf2-1691-11df-97a5-7038c432aabf',NULL),(386763,3115,1156,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5ac8d-1691-11df-97a5-7038c432aabf',NULL),(386764,3115,5092,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5ae23-1691-11df-97a5-7038c432aabf',NULL),(386765,3115,5086,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5afbe-1691-11df-97a5-7038c432aabf',NULL),(386766,3115,5087,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5b154-1691-11df-97a5-7038c432aabf',NULL),(386767,3115,5085,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5b2eb-1691-11df-97a5-7038c432aabf',NULL),(386768,3115,5088,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5b47d-1691-11df-97a5-7038c432aabf',NULL),(386769,3115,5089,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5b60f-1691-11df-97a5-7038c432aabf',NULL),(386770,3115,5356,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5b7a9-1691-11df-97a5-7038c432aabf',NULL),(386771,3115,1248,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5b93b-1691-11df-97a5-7038c432aabf',NULL),(386772,3115,5096,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5bad2-1691-11df-97a5-7038c432aabf',NULL),(386773,3115,1112,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5bc71-1691-11df-97a5-7038c432aabf',NULL),(386774,3115,1109,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5be03-1691-11df-97a5-7038c432aabf',NULL),(386775,3115,1110,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5bf9d-1691-11df-97a5-7038c432aabf',NULL),(386776,3115,1111,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5c134-1691-11df-97a5-7038c432aabf',NULL),(386777,3115,1255,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5c2ca-1691-11df-97a5-7038c432aabf',NULL),(386778,3115,1277,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5c465-1691-11df-97a5-7038c432aabf',NULL),(386779,3115,1261,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5c5f2-1691-11df-97a5-7038c432aabf',NULL),(386780,3115,1265,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5c812-1691-11df-97a5-7038c432aabf',NULL),(386781,3115,1268,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5c9ac-1691-11df-97a5-7038c432aabf',NULL),(386782,3115,1271,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5cb76-1691-11df-97a5-7038c432aabf',NULL),(386783,3115,1272,38350,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:18',0,1,NULL,NULL,NULL,'d6b5ccf3-1691-11df-97a5-7038c432aabf',NULL),(386784,3960,1246,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5ce78-1691-11df-97a5-7038c432aabf',NULL),(386785,3960,5282,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5cff9-1691-11df-97a5-7038c432aabf',NULL),(386786,3960,6096,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5d17a-1691-11df-97a5-7038c432aabf',NULL),(386787,3960,1154,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5d2fb-1691-11df-97a5-7038c432aabf',NULL),(386788,3960,1192,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5d480-1691-11df-97a5-7038c432aabf',NULL),(386789,3960,1164,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5d601-1691-11df-97a5-7038c432aabf',NULL),(386790,3960,1156,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5d782-1691-11df-97a5-7038c432aabf',NULL),(386791,3960,5092,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5d8ff-1691-11df-97a5-7038c432aabf',NULL),(386792,3960,5086,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5da80-1691-11df-97a5-7038c432aabf',NULL),(386793,3960,5087,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5dbf8-1691-11df-97a5-7038c432aabf',NULL),(386794,3960,5085,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5dd7d-1691-11df-97a5-7038c432aabf',NULL),(386795,3960,5088,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5defa-1691-11df-97a5-7038c432aabf',NULL),(386796,3960,5089,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.8,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5e077-1691-11df-97a5-7038c432aabf',NULL),(386797,3960,5356,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5e1f3-1691-11df-97a5-7038c432aabf',NULL),(386798,3960,1248,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5e370-1691-11df-97a5-7038c432aabf',NULL),(386799,3960,952,38353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1980,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5e4f1-1691-11df-97a5-7038c432aabf',NULL),(386800,3960,5497,38353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5e66e-1691-11df-97a5-7038c432aabf',NULL),(386801,3960,730,38353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5e7ea-1691-11df-97a5-7038c432aabf',NULL),(386802,3960,853,38353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1353,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5eab0-1691-11df-97a5-7038c432aabf',NULL),(386803,3960,21,38353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5ec35-1691-11df-97a5-7038c432aabf',NULL),(386804,3960,851,38353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5ee0c-1691-11df-97a5-7038c432aabf',NULL),(386805,3960,729,38353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284000,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5efa2-1691-11df-97a5-7038c432aabf',NULL),(386806,3960,654,38353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1920,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5f134-1691-11df-97a5-7038c432aabf',NULL),(386807,3960,678,38353,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5f2cb-1691-11df-97a5-7038c432aabf',NULL),(386808,3960,12,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5f459-1691-11df-97a5-7038c432aabf',NULL),(386809,3960,1276,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5f622-1691-11df-97a5-7038c432aabf',NULL),(386810,3960,5096,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5f79f-1691-11df-97a5-7038c432aabf',NULL),(386811,3960,6042,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5f920-1691-11df-97a5-7038c432aabf',NULL),(386812,3960,1112,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5faa1-1691-11df-97a5-7038c432aabf',NULL),(386813,3960,1109,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5fc1d-1691-11df-97a5-7038c432aabf',NULL),(386814,3960,1110,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b5fd9e-1691-11df-97a5-7038c432aabf',NULL),(386815,3960,1111,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b6096a-1691-11df-97a5-7038c432aabf',NULL),(386816,3960,1255,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b60ade-1691-11df-97a5-7038c432aabf',NULL),(386817,3960,1277,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b60c5b-1691-11df-97a5-7038c432aabf',NULL),(386818,3960,1261,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b60ddc-1691-11df-97a5-7038c432aabf',NULL),(386819,3960,1265,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b60f5d-1691-11df-97a5-7038c432aabf',NULL),(386820,3960,1268,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b610da-1691-11df-97a5-7038c432aabf',NULL),(386821,3960,1271,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b6125b-1691-11df-97a5-7038c432aabf',NULL),(386822,3960,1272,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:22:11',0,1,NULL,NULL,NULL,'d6b613db-1691-11df-97a5-7038c432aabf',NULL),(386823,9061,1246,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b615c7-1691-11df-97a5-7038c432aabf',NULL),(386824,9061,5282,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b6176f-1691-11df-97a5-7038c432aabf',NULL),(386825,9061,6096,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b61a17-1691-11df-97a5-7038c432aabf',NULL),(386826,9061,1154,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b61cae-1691-11df-97a5-7038c432aabf',NULL),(386827,9061,1192,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b61f5a-1691-11df-97a5-7038c432aabf',NULL),(386828,9061,1155,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b622e5-1691-11df-97a5-7038c432aabf',NULL),(386829,9061,5092,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b62573-1691-11df-97a5-7038c432aabf',NULL),(386830,9061,5086,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b627fe-1691-11df-97a5-7038c432aabf',NULL),(386831,9061,5087,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b62a90-1691-11df-97a5-7038c432aabf',NULL),(386832,9061,5085,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b62d0e-1691-11df-97a5-7038c432aabf',NULL),(386833,9061,5088,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b62f98-1691-11df-97a5-7038c432aabf',NULL),(386834,9061,5089,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b6321e-1691-11df-97a5-7038c432aabf',NULL),(386835,9061,5356,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b634a4-1691-11df-97a5-7038c432aabf',NULL),(386836,9061,1248,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b63729-1691-11df-97a5-7038c432aabf',NULL),(386837,9061,5096,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b639ab-1691-11df-97a5-7038c432aabf',NULL),(386838,9061,6042,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5024,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b63c98-1691-11df-97a5-7038c432aabf',NULL),(386839,9061,1088,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b63f48-1691-11df-97a5-7038c432aabf',NULL),(386840,9061,1088,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b641ec-1691-11df-97a5-7038c432aabf',NULL),(386841,9061,1112,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b644c7-1691-11df-97a5-7038c432aabf',NULL),(386842,9061,1109,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b64648-1691-11df-97a5-7038c432aabf',NULL),(386843,9061,1110,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b647ce-1691-11df-97a5-7038c432aabf',NULL),(386844,9061,1111,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b6494a-1691-11df-97a5-7038c432aabf',NULL),(386845,9061,1255,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b64acf-1691-11df-97a5-7038c432aabf',NULL),(386846,9061,1277,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b64c50-1691-11df-97a5-7038c432aabf',NULL),(386847,9061,1261,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b64dcd-1691-11df-97a5-7038c432aabf',NULL),(386848,9061,1265,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b64f4e-1691-11df-97a5-7038c432aabf',NULL),(386849,9061,1268,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b650c6-1691-11df-97a5-7038c432aabf',NULL),(386850,9061,1272,38358,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:23:32',0,1,NULL,NULL,NULL,'d6b6524c-1691-11df-97a5-7038c432aabf',NULL),(386851,6208,1246,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b653c8-1691-11df-97a5-7038c432aabf',NULL),(386852,6208,5282,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b65549-1691-11df-97a5-7038c432aabf',NULL),(386853,6208,6096,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b6571c-1691-11df-97a5-7038c432aabf',NULL),(386854,6208,5272,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b658b2-1691-11df-97a5-7038c432aabf',NULL),(386855,6208,1146,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b65a55-1691-11df-97a5-7038c432aabf',NULL),(386856,6208,1154,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b65c85-1691-11df-97a5-7038c432aabf',NULL),(386857,6208,1192,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b65e1c-1691-11df-97a5-7038c432aabf',NULL),(386858,6208,1155,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b65fea-1691-11df-97a5-7038c432aabf',NULL),(386859,6208,1164,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b66162-1691-11df-97a5-7038c432aabf',NULL),(386860,6208,1156,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b66339-1691-11df-97a5-7038c432aabf',NULL),(386861,6208,5092,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b664cf-1691-11df-97a5-7038c432aabf',NULL),(386862,6208,5086,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b66665-1691-11df-97a5-7038c432aabf',NULL),(386863,6208,5087,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b667f7-1691-11df-97a5-7038c432aabf',NULL),(386864,6208,5085,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b66989-1691-11df-97a5-7038c432aabf',NULL),(386865,6208,5088,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b66b53-1691-11df-97a5-7038c432aabf',NULL),(386866,6208,5089,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b66cd0-1691-11df-97a5-7038c432aabf',NULL),(386867,6208,5356,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b66e4c-1691-11df-97a5-7038c432aabf',NULL),(386868,6208,1248,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b66fc5-1691-11df-97a5-7038c432aabf',NULL),(386869,6208,1276,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b6714a-1691-11df-97a5-7038c432aabf',NULL),(386870,6208,5096,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b672cb-1691-11df-97a5-7038c432aabf',NULL),(386871,6208,6042,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b67448-1691-11df-97a5-7038c432aabf',NULL),(386872,6208,1088,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b675cd-1691-11df-97a5-7038c432aabf',NULL),(386873,6208,1088,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b6774a-1691-11df-97a5-7038c432aabf',NULL),(386874,6208,1088,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b678cf-1691-11df-97a5-7038c432aabf',NULL),(386875,6208,1112,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b67a4c-1691-11df-97a5-7038c432aabf',NULL),(386876,6208,1109,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b67bc8-1691-11df-97a5-7038c432aabf',NULL),(386877,6208,1110,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b67d49-1691-11df-97a5-7038c432aabf',NULL),(386878,6208,1111,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b67ec6-1691-11df-97a5-7038c432aabf',NULL),(386879,6208,1255,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b68047-1691-11df-97a5-7038c432aabf',NULL),(386880,6208,1277,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b681c4-1691-11df-97a5-7038c432aabf',NULL),(386881,6208,1261,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b68344-1691-11df-97a5-7038c432aabf',NULL),(386882,6208,1265,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b684c1-1691-11df-97a5-7038c432aabf',NULL),(386883,6208,1268,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b68642-1691-11df-97a5-7038c432aabf',NULL),(386884,6208,1272,38362,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:21:35',0,1,NULL,NULL,NULL,'d6b687c3-1691-11df-97a5-7038c432aabf',NULL),(386885,5369,1246,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b68940-1691-11df-97a5-7038c432aabf',NULL),(386886,5369,5282,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b68b27-1691-11df-97a5-7038c432aabf',NULL),(386887,5369,6096,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b68cb9-1691-11df-97a5-7038c432aabf',NULL),(386888,5369,5272,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b68e4b-1691-11df-97a5-7038c432aabf',NULL),(386889,5369,1146,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b68fe2-1691-11df-97a5-7038c432aabf',NULL),(386890,5369,1154,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b69170-1691-11df-97a5-7038c432aabf',NULL),(386891,5369,1192,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b6932c-1691-11df-97a5-7038c432aabf',NULL),(386892,5369,1164,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b694a5-1691-11df-97a5-7038c432aabf',NULL),(386893,5369,1156,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b6962a-1691-11df-97a5-7038c432aabf',NULL),(386894,5369,5092,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b697a7-1691-11df-97a5-7038c432aabf',NULL),(386895,5369,5086,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b69928-1691-11df-97a5-7038c432aabf',NULL),(386896,5369,5087,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b69ab5-1691-11df-97a5-7038c432aabf',NULL),(386897,5369,5085,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b69c32-1691-11df-97a5-7038c432aabf',NULL),(386898,5369,5088,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b69db3-1691-11df-97a5-7038c432aabf',NULL),(386899,5369,5089,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b69f34-1691-11df-97a5-7038c432aabf',NULL),(386900,5369,5356,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b6a0b5-1691-11df-97a5-7038c432aabf',NULL),(386901,5369,1248,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b6a23a-1691-11df-97a5-7038c432aabf',NULL),(386902,5369,5096,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b6adf5-1691-11df-97a5-7038c432aabf',NULL),(386903,5369,1088,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b6af7a-1691-11df-97a5-7038c432aabf',NULL),(386904,5369,1088,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b6b13b-1691-11df-97a5-7038c432aabf',NULL),(386905,5369,1088,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b6b2de-1691-11df-97a5-7038c432aabf',NULL),(386906,5369,1112,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b6b47d-1691-11df-97a5-7038c432aabf',NULL),(386907,5369,1109,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b6b614-1691-11df-97a5-7038c432aabf',NULL),(386908,5369,1110,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b6b7aa-1691-11df-97a5-7038c432aabf',NULL),(386909,5369,1111,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b6b96f-1691-11df-97a5-7038c432aabf',NULL),(386910,5369,1255,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b6baf5-1691-11df-97a5-7038c432aabf',NULL),(386911,5369,1277,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b6bc76-1691-11df-97a5-7038c432aabf',NULL),(386912,5369,1261,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b6bdfb-1691-11df-97a5-7038c432aabf',NULL),(386913,5369,1265,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b6bf80-1691-11df-97a5-7038c432aabf',NULL),(386914,5369,1268,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b6c101-1691-11df-97a5-7038c432aabf',NULL),(386915,5369,1272,38365,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:59',0,1,NULL,NULL,NULL,'d6b6c28b-1691-11df-97a5-7038c432aabf',NULL),(386916,8129,1246,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6c407-1691-11df-97a5-7038c432aabf',NULL),(386917,8129,5282,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6c58c-1691-11df-97a5-7038c432aabf',NULL),(386918,8129,6096,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6c712-1691-11df-97a5-7038c432aabf',NULL),(386919,8129,5272,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6c893-1691-11df-97a5-7038c432aabf',NULL),(386920,8129,1146,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6ca18-1691-11df-97a5-7038c432aabf',NULL),(386921,8129,1154,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6cb99-1691-11df-97a5-7038c432aabf',NULL),(386922,8129,1192,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6cd22-1691-11df-97a5-7038c432aabf',NULL),(386923,8129,1164,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6ce9f-1691-11df-97a5-7038c432aabf',NULL),(386924,8129,1156,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6d029-1691-11df-97a5-7038c432aabf',NULL),(386925,8129,5092,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6d1b2-1691-11df-97a5-7038c432aabf',NULL),(386926,8129,5086,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6d337-1691-11df-97a5-7038c432aabf',NULL),(386927,8129,5087,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6d4ce-1691-11df-97a5-7038c432aabf',NULL),(386928,8129,5085,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6d64f-1691-11df-97a5-7038c432aabf',NULL),(386929,8129,5088,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6d7be-1691-11df-97a5-7038c432aabf',NULL),(386930,8129,5089,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6d995-1691-11df-97a5-7038c432aabf',NULL),(386931,8129,5356,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6db12-1691-11df-97a5-7038c432aabf',NULL),(386932,8129,1248,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6dc97-1691-11df-97a5-7038c432aabf',NULL),(386933,8129,952,38371,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2670,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6de1c-1691-11df-97a5-7038c432aabf',NULL),(386934,8129,5497,38371,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6df9d-1691-11df-97a5-7038c432aabf',NULL),(386935,8129,730,38371,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6e149-1691-11df-97a5-7038c432aabf',NULL),(386936,8129,853,38371,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,336,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6e2b0-1691-11df-97a5-7038c432aabf',NULL),(386937,8129,21,38371,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6f254-1691-11df-97a5-7038c432aabf',NULL),(386938,8129,851,38371,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6f3bb-1691-11df-97a5-7038c432aabf',NULL),(386939,8129,729,38371,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183000,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6f52b-1691-11df-97a5-7038c432aabf',NULL),(386940,8129,790,38371,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.6,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6faea-1691-11df-97a5-7038c432aabf',NULL),(386941,8129,654,38371,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.6,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6fc63-1691-11df-97a5-7038c432aabf',NULL),(386942,8129,678,38371,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8600,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b6fdd7-1691-11df-97a5-7038c432aabf',NULL),(386943,8129,5096,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b72b0d-1691-11df-97a5-7038c432aabf',NULL),(386944,8129,1088,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b72d01-1691-11df-97a5-7038c432aabf',NULL),(386945,8129,1088,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b72fc7-1691-11df-97a5-7038c432aabf',NULL),(386946,8129,1088,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b73238-1691-11df-97a5-7038c432aabf',NULL),(386947,8129,1112,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b74533-1691-11df-97a5-7038c432aabf',NULL),(386948,8129,1109,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b747ac-1691-11df-97a5-7038c432aabf',NULL),(386949,8129,1110,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b74ece-1691-11df-97a5-7038c432aabf',NULL),(386950,8129,1111,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b76371-1691-11df-97a5-7038c432aabf',NULL),(386951,8129,1255,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b765d5-1691-11df-97a5-7038c432aabf',NULL),(386952,8129,1277,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b77768-1691-11df-97a5-7038c432aabf',NULL),(386953,8129,1261,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b788a6-1691-11df-97a5-7038c432aabf',NULL),(386954,8129,1265,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b799e9-1691-11df-97a5-7038c432aabf',NULL),(386955,8129,1268,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b7bf12-1691-11df-97a5-7038c432aabf',NULL),(386956,8129,1272,38371,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:26:21',0,1,NULL,NULL,NULL,'d6b7c0b9-1691-11df-97a5-7038c432aabf',NULL),(386957,6760,1246,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7c269-1691-11df-97a5-7038c432aabf',NULL),(386958,6760,5282,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7c410-1691-11df-97a5-7038c432aabf',NULL),(386959,6760,6096,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7c5a7-1691-11df-97a5-7038c432aabf',NULL),(386960,6760,5272,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7c741-1691-11df-97a5-7038c432aabf',NULL),(386961,6760,1146,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7c8dc-1691-11df-97a5-7038c432aabf',NULL),(386962,6760,1154,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7ca6e-1691-11df-97a5-7038c432aabf',NULL),(386963,6760,1192,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7cc09-1691-11df-97a5-7038c432aabf',NULL),(386964,6760,1155,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7cd9b-1691-11df-97a5-7038c432aabf',NULL),(386965,6760,1164,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7cf35-1691-11df-97a5-7038c432aabf',NULL),(386966,6760,1156,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7d0d0-1691-11df-97a5-7038c432aabf',NULL),(386967,6760,6065,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7d262-1691-11df-97a5-7038c432aabf',NULL),(386968,6760,1165,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7d401-1691-11df-97a5-7038c432aabf',NULL),(386969,6760,5092,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7d593-1691-11df-97a5-7038c432aabf',NULL),(386970,6760,5086,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7d732-1691-11df-97a5-7038c432aabf',NULL),(386971,6760,5087,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7d8c4-1691-11df-97a5-7038c432aabf',NULL),(386972,6760,5085,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7da5a-1691-11df-97a5-7038c432aabf',NULL),(386973,6760,5088,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7dbf5-1691-11df-97a5-7038c432aabf',NULL),(386974,6760,5089,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7dd87-1691-11df-97a5-7038c432aabf',NULL),(386975,6760,5096,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7df22-1691-11df-97a5-7038c432aabf',NULL),(386976,6760,1088,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7e0b4-1691-11df-97a5-7038c432aabf',NULL),(386977,6760,1088,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7e24e-1691-11df-97a5-7038c432aabf',NULL),(386978,6760,1088,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7e3e9-1691-11df-97a5-7038c432aabf',NULL),(386979,6760,1112,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7e57f-1691-11df-97a5-7038c432aabf',NULL),(386980,6760,1109,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7e71a-1691-11df-97a5-7038c432aabf',NULL),(386981,6760,1110,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7e8ac-1691-11df-97a5-7038c432aabf',NULL),(386982,6760,1111,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7eacb-1691-11df-97a5-7038c432aabf',NULL),(386983,6760,1255,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7ec62-1691-11df-97a5-7038c432aabf',NULL),(386984,6760,1277,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7edfc-1691-11df-97a5-7038c432aabf',NULL),(386985,6760,1261,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7ef97-1691-11df-97a5-7038c432aabf',NULL),(386986,6760,1265,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7f129-1691-11df-97a5-7038c432aabf',NULL),(386987,6760,1268,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7f2c3-1691-11df-97a5-7038c432aabf',NULL),(386988,6760,1272,38372,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:35',0,1,NULL,NULL,NULL,'d6b7f456-1691-11df-97a5-7038c432aabf',NULL),(386989,3847,1246,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b7f5ec-1691-11df-97a5-7038c432aabf',NULL),(386990,3847,5282,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b7f782-1691-11df-97a5-7038c432aabf',NULL),(386991,3847,6096,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b7f91d-1691-11df-97a5-7038c432aabf',NULL),(386992,3847,5272,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b7fab7-1691-11df-97a5-7038c432aabf',NULL),(386993,3847,1146,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b7fc4e-1691-11df-97a5-7038c432aabf',NULL),(386994,3847,1154,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b7fde4-1691-11df-97a5-7038c432aabf',NULL),(386995,3847,1192,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b7ff76-1691-11df-97a5-7038c432aabf',NULL),(386996,3847,1155,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b8010d-1691-11df-97a5-7038c432aabf',NULL),(386997,3847,1164,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b802a3-1691-11df-97a5-7038c432aabf',NULL),(386998,3847,1156,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b8043d-1691-11df-97a5-7038c432aabf',NULL),(386999,3847,5092,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b805d8-1691-11df-97a5-7038c432aabf',NULL),(387000,3847,5086,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b8076a-1691-11df-97a5-7038c432aabf',NULL),(387001,3847,5087,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b808fc-1691-11df-97a5-7038c432aabf',NULL),(387002,3847,5085,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b80a97-1691-11df-97a5-7038c432aabf',NULL),(387003,3847,5088,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b80c25-1691-11df-97a5-7038c432aabf',NULL),(387004,3847,5089,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b80dbf-1691-11df-97a5-7038c432aabf',NULL),(387005,3847,5356,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b80f51-1691-11df-97a5-7038c432aabf',NULL),(387006,3847,1248,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b8117d-1691-11df-97a5-7038c432aabf',NULL),(387007,3847,1276,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b81343-1691-11df-97a5-7038c432aabf',NULL),(387008,3847,5096,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b814ea-1691-11df-97a5-7038c432aabf',NULL),(387009,3847,1088,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b8168d-1691-11df-97a5-7038c432aabf',NULL),(387010,3847,1088,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b8184a-1691-11df-97a5-7038c432aabf',NULL),(387011,3847,1088,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b819cf-1691-11df-97a5-7038c432aabf',NULL),(387012,3847,1112,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b81b55-1691-11df-97a5-7038c432aabf',NULL),(387013,3847,1109,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b81cde-1691-11df-97a5-7038c432aabf',NULL),(387014,3847,1110,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b81e5f-1691-11df-97a5-7038c432aabf',NULL),(387015,3847,1111,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b81fdc-1691-11df-97a5-7038c432aabf',NULL),(387016,3847,1255,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b82165-1691-11df-97a5-7038c432aabf',NULL),(387017,3847,1277,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b822e2-1691-11df-97a5-7038c432aabf',NULL),(387018,3847,1261,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b82467-1691-11df-97a5-7038c432aabf',NULL),(387019,3847,1265,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b825e8-1691-11df-97a5-7038c432aabf',NULL),(387020,3847,1268,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b8276d-1691-11df-97a5-7038c432aabf',NULL),(387021,3847,1272,38373,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:27:36',0,1,NULL,NULL,NULL,'d6b828f3-1691-11df-97a5-7038c432aabf',NULL),(387022,9088,1246,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b82a74-1691-11df-97a5-7038c432aabf',NULL),(387023,9088,5282,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b83637-1691-11df-97a5-7038c432aabf',NULL),(387024,9088,6096,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b83816-1691-11df-97a5-7038c432aabf',NULL),(387025,9088,5272,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b839a8-1691-11df-97a5-7038c432aabf',NULL),(387026,9088,1146,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b83b4b-1691-11df-97a5-7038c432aabf',NULL),(387027,9088,1154,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b83ce2-1691-11df-97a5-7038c432aabf',NULL),(387028,9088,1192,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b83e7c-1691-11df-97a5-7038c432aabf',NULL),(387029,9088,1155,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b84012-1691-11df-97a5-7038c432aabf',NULL),(387030,9088,1156,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b841d4-1691-11df-97a5-7038c432aabf',NULL),(387031,9088,5092,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b8436a-1691-11df-97a5-7038c432aabf',NULL),(387032,9088,5086,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b845fd-1691-11df-97a5-7038c432aabf',NULL),(387033,9088,5087,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b84876-1691-11df-97a5-7038c432aabf',NULL),(387034,9088,5085,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b84aef-1691-11df-97a5-7038c432aabf',NULL),(387035,9088,5088,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b84e9c-1691-11df-97a5-7038c432aabf',NULL),(387036,9088,5089,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b85133-1691-11df-97a5-7038c432aabf',NULL),(387037,9088,5356,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b853c5-1691-11df-97a5-7038c432aabf',NULL),(387038,9088,1248,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b8565c-1691-11df-97a5-7038c432aabf',NULL),(387039,9088,5096,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b858e7-1691-11df-97a5-7038c432aabf',NULL),(387040,9088,1088,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b85b79-1691-11df-97a5-7038c432aabf',NULL),(387041,9088,1088,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b85e0c-1691-11df-97a5-7038c432aabf',NULL),(387042,9088,1088,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b8610a-1691-11df-97a5-7038c432aabf',NULL),(387043,9088,1112,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b863be-1691-11df-97a5-7038c432aabf',NULL),(387044,9088,1109,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b86673-1691-11df-97a5-7038c432aabf',NULL),(387045,9088,1110,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b86928-1691-11df-97a5-7038c432aabf',NULL),(387046,9088,1111,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b86c04-1691-11df-97a5-7038c432aabf',NULL),(387047,9088,1255,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b86e8e-1691-11df-97a5-7038c432aabf',NULL),(387048,9088,1277,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b87118-1691-11df-97a5-7038c432aabf',NULL),(387049,9088,1261,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b87299-1691-11df-97a5-7038c432aabf',NULL),(387050,9088,1265,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b8741e-1691-11df-97a5-7038c432aabf',NULL),(387051,9088,1268,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b8759b-1691-11df-97a5-7038c432aabf',NULL),(387052,9088,1272,38374,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:28:14',0,1,NULL,NULL,NULL,'d6b87720-1691-11df-97a5-7038c432aabf',NULL),(387053,698,1246,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b8789d-1691-11df-97a5-7038c432aabf',NULL),(387054,698,5282,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b87a22-1691-11df-97a5-7038c432aabf',NULL),(387055,698,6096,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b87ba7-1691-11df-97a5-7038c432aabf',NULL),(387056,698,5272,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b87d28-1691-11df-97a5-7038c432aabf',NULL),(387057,698,1146,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b87ead-1691-11df-97a5-7038c432aabf',NULL),(387058,698,1154,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b8802a-1691-11df-97a5-7038c432aabf',NULL),(387059,698,1192,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b881ab-1691-11df-97a5-7038c432aabf',NULL),(387060,698,1155,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b88328-1691-11df-97a5-7038c432aabf',NULL),(387061,698,1164,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b884a9-1691-11df-97a5-7038c432aabf',NULL),(387062,698,1156,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b886ea-1691-11df-97a5-7038c432aabf',NULL),(387063,698,5092,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b88881-1691-11df-97a5-7038c432aabf',NULL),(387064,698,5086,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b88a1b-1691-11df-97a5-7038c432aabf',NULL),(387065,698,5087,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b88bad-1691-11df-97a5-7038c432aabf',NULL),(387066,698,5085,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b88d44-1691-11df-97a5-7038c432aabf',NULL),(387067,698,5088,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b88f05-1691-11df-97a5-7038c432aabf',NULL),(387068,698,5089,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b89081-1691-11df-97a5-7038c432aabf',NULL),(387069,698,5356,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b89202-1691-11df-97a5-7038c432aabf',NULL),(387070,698,1248,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b89383-1691-11df-97a5-7038c432aabf',NULL),(387071,698,5096,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b89504-1691-11df-97a5-7038c432aabf',NULL),(387072,698,1088,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b89689-1691-11df-97a5-7038c432aabf',NULL),(387073,698,1088,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b89806-1691-11df-97a5-7038c432aabf',NULL),(387074,698,1088,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b89987-1691-11df-97a5-7038c432aabf',NULL),(387075,698,1112,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b89b08-1691-11df-97a5-7038c432aabf',NULL),(387076,698,1109,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b89c89-1691-11df-97a5-7038c432aabf',NULL),(387077,698,1110,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b89e06-1691-11df-97a5-7038c432aabf',NULL),(387078,698,1111,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b89f8b-1691-11df-97a5-7038c432aabf',NULL),(387079,698,1255,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b8a10c-1691-11df-97a5-7038c432aabf',NULL),(387080,698,1277,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b8a28d-1691-11df-97a5-7038c432aabf',NULL),(387081,698,1261,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b8a40e-1691-11df-97a5-7038c432aabf',NULL),(387082,698,1265,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b8a58f-1691-11df-97a5-7038c432aabf',NULL),(387083,698,1268,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b8a710-1691-11df-97a5-7038c432aabf',NULL),(387084,698,1272,38375,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:19',0,1,NULL,NULL,NULL,'d6b8a891-1691-11df-97a5-7038c432aabf',NULL),(387085,63,1246,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8aa12-1691-11df-97a5-7038c432aabf',NULL),(387086,63,5282,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8ab97-1691-11df-97a5-7038c432aabf',NULL),(387087,63,6096,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8ad7a-1691-11df-97a5-7038c432aabf',NULL),(387088,63,5272,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8af15-1691-11df-97a5-7038c432aabf',NULL),(387089,63,1146,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8b0a7-1691-11df-97a5-7038c432aabf',NULL),(387090,63,1154,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8b23d-1691-11df-97a5-7038c432aabf',NULL),(387091,63,1192,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8b3d4-1691-11df-97a5-7038c432aabf',NULL),(387092,63,1155,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8b595-1691-11df-97a5-7038c432aabf',NULL),(387093,63,1164,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8b716-1691-11df-97a5-7038c432aabf',NULL),(387094,63,1156,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8b892-1691-11df-97a5-7038c432aabf',NULL),(387095,63,6065,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8ba13-1691-11df-97a5-7038c432aabf',NULL),(387096,63,5092,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8bb90-1691-11df-97a5-7038c432aabf',NULL),(387097,63,5086,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8bd11-1691-11df-97a5-7038c432aabf',NULL),(387098,63,5087,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8be92-1691-11df-97a5-7038c432aabf',NULL),(387099,63,5085,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8c00f-1691-11df-97a5-7038c432aabf',NULL),(387100,63,5088,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8c18f-1691-11df-97a5-7038c432aabf',NULL),(387101,63,5089,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8c308-1691-11df-97a5-7038c432aabf',NULL),(387102,63,5356,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8c489-1691-11df-97a5-7038c432aabf',NULL),(387103,63,1248,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8c612-1691-11df-97a5-7038c432aabf',NULL),(387104,63,5096,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8c798-1691-11df-97a5-7038c432aabf',NULL),(387105,63,1088,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8c921-1691-11df-97a5-7038c432aabf',NULL),(387106,63,1088,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8caa2-1691-11df-97a5-7038c432aabf',NULL),(387107,63,1112,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8cc27-1691-11df-97a5-7038c432aabf',NULL),(387108,63,1109,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8cda8-1691-11df-97a5-7038c432aabf',NULL),(387109,63,1110,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8da0e-1691-11df-97a5-7038c432aabf',NULL),(387110,63,1111,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8dba9-1691-11df-97a5-7038c432aabf',NULL),(387111,63,1255,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8dd59-1691-11df-97a5-7038c432aabf',NULL),(387112,63,1277,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8dede-1691-11df-97a5-7038c432aabf',NULL),(387113,63,1261,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8e063-1691-11df-97a5-7038c432aabf',NULL),(387114,63,1265,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8e1ed-1691-11df-97a5-7038c432aabf',NULL),(387115,63,1268,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8e372-1691-11df-97a5-7038c432aabf',NULL),(387116,63,1271,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8e4f3-1691-11df-97a5-7038c432aabf',NULL),(387117,63,1272,38378,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:30:15',0,1,NULL,NULL,NULL,'d6b8e678-1691-11df-97a5-7038c432aabf',NULL),(387118,7985,1246,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b8e7fd-1691-11df-97a5-7038c432aabf',NULL),(387119,7985,5282,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b8e987-1691-11df-97a5-7038c432aabf',NULL),(387120,7985,6096,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b8eb08-1691-11df-97a5-7038c432aabf',NULL),(387121,7985,1154,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b8ec8d-1691-11df-97a5-7038c432aabf',NULL),(387122,7985,1192,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b8ee16-1691-11df-97a5-7038c432aabf',NULL),(387123,7985,1155,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b8ef93-1691-11df-97a5-7038c432aabf',NULL),(387124,7985,1164,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b8f118-1691-11df-97a5-7038c432aabf',NULL),(387125,7985,1156,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b8f299-1691-11df-97a5-7038c432aabf',NULL),(387126,7985,5092,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b8f423-1691-11df-97a5-7038c432aabf',NULL),(387127,7985,5086,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b8f5ac-1691-11df-97a5-7038c432aabf',NULL),(387128,7985,5087,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b8f72d-1691-11df-97a5-7038c432aabf',NULL),(387129,7985,5085,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b8f8b3-1691-11df-97a5-7038c432aabf',NULL),(387130,7985,5089,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b8fa38-1691-11df-97a5-7038c432aabf',NULL),(387131,7985,5356,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b8fc1f-1691-11df-97a5-7038c432aabf',NULL),(387132,7985,1248,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b8fdc3-1691-11df-97a5-7038c432aabf',NULL),(387133,7985,952,38384,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4240,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b8ff5d-1691-11df-97a5-7038c432aabf',NULL),(387134,7985,5497,38384,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b9010d-1691-11df-97a5-7038c432aabf',NULL),(387135,7985,730,38384,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b902a4-1691-11df-97a5-7038c432aabf',NULL),(387136,7985,853,38384,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1277,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b9044f-1691-11df-97a5-7038c432aabf',NULL),(387137,7985,21,38384,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b905b7-1691-11df-97a5-7038c432aabf',NULL),(387138,7985,851,38384,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b90726-1691-11df-97a5-7038c432aabf',NULL),(387139,7985,729,38384,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116000,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b90896-1691-11df-97a5-7038c432aabf',NULL),(387140,7985,790,38384,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.4,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b909fe-1691-11df-97a5-7038c432aabf',NULL),(387141,7985,654,38384,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.4,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b90b72-1691-11df-97a5-7038c432aabf',NULL),(387142,7985,678,38384,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b90cd5-1691-11df-97a5-7038c432aabf',NULL),(387143,7985,5096,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b90e40-1691-11df-97a5-7038c432aabf',NULL),(387144,7985,1088,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b91e02-1691-11df-97a5-7038c432aabf',NULL),(387145,7985,1088,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b91f6d-1691-11df-97a5-7038c432aabf',NULL),(387146,7985,1088,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b920d9-1691-11df-97a5-7038c432aabf',NULL),(387147,7985,1112,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b926e1-1691-11df-97a5-7038c432aabf',NULL),(387148,7985,1109,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b92873-1691-11df-97a5-7038c432aabf',NULL),(387149,7985,1110,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b92a01-1691-11df-97a5-7038c432aabf',NULL),(387150,7985,1111,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b92bb9-1691-11df-97a5-7038c432aabf',NULL),(387151,7985,1255,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b93f12-1691-11df-97a5-7038c432aabf',NULL),(387152,7985,1277,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b94154-1691-11df-97a5-7038c432aabf',NULL),(387153,7985,1261,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b9439a-1691-11df-97a5-7038c432aabf',NULL),(387154,7985,1265,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b945df-1691-11df-97a5-7038c432aabf',NULL),(387155,7985,1268,38384,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:29:42',0,1,NULL,NULL,NULL,'d6b9594e-1691-11df-97a5-7038c432aabf',NULL),(387156,9101,1246,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b95bcf-1691-11df-97a5-7038c432aabf',NULL),(387157,9101,5282,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b95e51-1691-11df-97a5-7038c432aabf',NULL),(387158,9101,6096,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b97248-1691-11df-97a5-7038c432aabf',NULL),(387159,9101,5272,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b974ac-1691-11df-97a5-7038c432aabf',NULL),(387160,9101,1146,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9859d-1691-11df-97a5-7038c432aabf',NULL),(387161,9101,1154,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9960e-1691-11df-97a5-7038c432aabf',NULL),(387162,9101,1192,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9bd23-1691-11df-97a5-7038c432aabf',NULL),(387163,9101,1155,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9bef5-1691-11df-97a5-7038c432aabf',NULL),(387164,9101,1164,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9c158-1691-11df-97a5-7038c432aabf',NULL),(387165,9101,1156,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9c2f7-1691-11df-97a5-7038c432aabf',NULL),(387166,9101,5092,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9c47d-1691-11df-97a5-7038c432aabf',NULL),(387167,9101,5086,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9c602-1691-11df-97a5-7038c432aabf',NULL),(387168,9101,5087,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9c899-1691-11df-97a5-7038c432aabf',NULL),(387169,9101,5085,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9ca2f-1691-11df-97a5-7038c432aabf',NULL),(387170,9101,5088,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9cbbd-1691-11df-97a5-7038c432aabf',NULL),(387171,9101,5089,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9cd5c-1691-11df-97a5-7038c432aabf',NULL),(387172,9101,5356,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9cefb-1691-11df-97a5-7038c432aabf',NULL),(387173,9101,1248,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9d095-1691-11df-97a5-7038c432aabf',NULL),(387174,9101,5096,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9d234-1691-11df-97a5-7038c432aabf',NULL),(387175,9101,1088,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9d3d3-1691-11df-97a5-7038c432aabf',NULL),(387176,9101,1088,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9d576-1691-11df-97a5-7038c432aabf',NULL),(387177,9101,1088,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9d71a-1691-11df-97a5-7038c432aabf',NULL),(387178,9101,1112,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9d8b4-1691-11df-97a5-7038c432aabf',NULL),(387179,9101,1109,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9da53-1691-11df-97a5-7038c432aabf',NULL),(387180,9101,1110,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9dbe9-1691-11df-97a5-7038c432aabf',NULL),(387181,9101,1111,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9dd88-1691-11df-97a5-7038c432aabf',NULL),(387182,9101,1255,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9df1f-1691-11df-97a5-7038c432aabf',NULL),(387183,9101,1277,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9e0b9-1691-11df-97a5-7038c432aabf',NULL),(387184,9101,1261,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9e258-1691-11df-97a5-7038c432aabf',NULL),(387185,9101,1265,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9e3ee-1691-11df-97a5-7038c432aabf',NULL),(387186,9101,1268,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9e59a-1691-11df-97a5-7038c432aabf',NULL),(387187,9101,1272,38386,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 10:33:20',0,1,NULL,NULL,NULL,'d6b9e735-1691-11df-97a5-7038c432aabf',NULL),(387188,6607,1246,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6b9e8d4-1691-11df-97a5-7038c432aabf',NULL),(387189,6607,5282,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6b9ea77-1691-11df-97a5-7038c432aabf',NULL),(387190,6607,6096,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6b9ec12-1691-11df-97a5-7038c432aabf',NULL),(387191,6607,1154,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6b9edb0-1691-11df-97a5-7038c432aabf',NULL),(387192,6607,1192,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6b9ef4b-1691-11df-97a5-7038c432aabf',NULL),(387193,6607,1155,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6b9f0ea-1691-11df-97a5-7038c432aabf',NULL),(387194,6607,1164,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6b9f285-1691-11df-97a5-7038c432aabf',NULL),(387195,6607,1156,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6b9f428-1691-11df-97a5-7038c432aabf',NULL),(387196,6607,5092,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6b9f5cf-1691-11df-97a5-7038c432aabf',NULL),(387197,6607,5086,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6b9f76e-1691-11df-97a5-7038c432aabf',NULL),(387198,6607,5087,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6b9f90d-1691-11df-97a5-7038c432aabf',NULL),(387199,6607,5085,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6b9faa8-1691-11df-97a5-7038c432aabf',NULL),(387200,6607,5088,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6b9fc42-1691-11df-97a5-7038c432aabf',NULL),(387201,6607,5089,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6b9fde5-1691-11df-97a5-7038c432aabf',NULL),(387202,6607,5356,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6b9ff7c-1691-11df-97a5-7038c432aabf',NULL),(387203,6607,1248,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6ba011b-1691-11df-97a5-7038c432aabf',NULL),(387204,6607,5096,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6ba02b1-1691-11df-97a5-7038c432aabf',NULL),(387205,6607,1088,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6ba0454-1691-11df-97a5-7038c432aabf',NULL),(387206,6607,1088,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6ba05f7-1691-11df-97a5-7038c432aabf',NULL),(387207,6607,1088,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6ba0789-1691-11df-97a5-7038c432aabf',NULL),(387208,6607,1112,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6ba0924-1691-11df-97a5-7038c432aabf',NULL),(387209,6607,1109,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6ba0aba-1691-11df-97a5-7038c432aabf',NULL),(387210,6607,1110,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6ba0c5e-1691-11df-97a5-7038c432aabf',NULL),(387211,6607,1111,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6ba0df4-1691-11df-97a5-7038c432aabf',NULL),(387212,6607,1255,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6ba0f8e-1691-11df-97a5-7038c432aabf',NULL),(387213,6607,1277,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6ba112d-1691-11df-97a5-7038c432aabf',NULL),(387214,6607,1261,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6ba12bf-1691-11df-97a5-7038c432aabf',NULL),(387215,6607,1265,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6ba1463-1691-11df-97a5-7038c432aabf',NULL),(387216,6607,1268,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6ba1602-1691-11df-97a5-7038c432aabf',NULL),(387217,6607,1272,38389,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:07:13',0,1,NULL,NULL,NULL,'d6ba17a9-1691-11df-97a5-7038c432aabf',NULL),(387218,7400,1246,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba193f-1691-11df-97a5-7038c432aabf',NULL),(387219,7400,5282,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba1ade-1691-11df-97a5-7038c432aabf',NULL),(387220,7400,6096,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba1c79-1691-11df-97a5-7038c432aabf',NULL),(387221,7400,5272,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba1e13-1691-11df-97a5-7038c432aabf',NULL),(387222,7400,1146,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba1fdd-1691-11df-97a5-7038c432aabf',NULL),(387223,7400,1154,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba215e-1691-11df-97a5-7038c432aabf',NULL),(387224,7400,1192,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba22e3-1691-11df-97a5-7038c432aabf',NULL),(387225,7400,1155,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba2469-1691-11df-97a5-7038c432aabf',NULL),(387226,7400,1164,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba25e5-1691-11df-97a5-7038c432aabf',NULL),(387227,7400,1156,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba276a-1691-11df-97a5-7038c432aabf',NULL),(387228,7400,5092,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba28eb-1691-11df-97a5-7038c432aabf',NULL),(387229,7400,5086,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba2a6c-1691-11df-97a5-7038c432aabf',NULL),(387230,7400,5087,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba3723-1691-11df-97a5-7038c432aabf',NULL),(387231,7400,5085,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba38b5-1691-11df-97a5-7038c432aabf',NULL),(387232,7400,5088,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba3a48-1691-11df-97a5-7038c432aabf',NULL),(387233,7400,5089,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba3c0d-1691-11df-97a5-7038c432aabf',NULL),(387234,7400,5356,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba3d8e-1691-11df-97a5-7038c432aabf',NULL),(387235,7400,1248,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba3f13-1691-11df-97a5-7038c432aabf',NULL),(387236,7400,1276,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba408c-1691-11df-97a5-7038c432aabf',NULL),(387237,7400,5096,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba4211-1691-11df-97a5-7038c432aabf',NULL),(387238,7400,1088,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba43a7-1691-11df-97a5-7038c432aabf',NULL),(387239,7400,1088,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba4658-1691-11df-97a5-7038c432aabf',NULL),(387240,7400,1088,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba48d9-1691-11df-97a5-7038c432aabf',NULL),(387241,7400,1112,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba4b52-1691-11df-97a5-7038c432aabf',NULL),(387242,7400,1109,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba4f77-1691-11df-97a5-7038c432aabf',NULL),(387243,7400,1110,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba520a-1691-11df-97a5-7038c432aabf',NULL),(387244,7400,1111,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba54a5-1691-11df-97a5-7038c432aabf',NULL),(387245,7400,1255,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba5738-1691-11df-97a5-7038c432aabf',NULL),(387246,7400,1277,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba5a31-1691-11df-97a5-7038c432aabf',NULL),(387247,7400,1261,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba5cea-1691-11df-97a5-7038c432aabf',NULL),(387248,7400,1265,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba5f9b-1691-11df-97a5-7038c432aabf',NULL),(387249,7400,1268,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba6276-1691-11df-97a5-7038c432aabf',NULL),(387250,7400,1272,38393,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:11:48',0,1,NULL,NULL,NULL,'d6ba6501-1691-11df-97a5-7038c432aabf',NULL),(387251,8189,1246,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba6793-1691-11df-97a5-7038c432aabf',NULL),(387252,8189,5282,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba6a22-1691-11df-97a5-7038c432aabf',NULL),(387253,8189,6096,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba6cb0-1691-11df-97a5-7038c432aabf',NULL),(387254,8189,1154,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba7155-1691-11df-97a5-7038c432aabf',NULL),(387255,8189,1192,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba73e8-1691-11df-97a5-7038c432aabf',NULL),(387256,8189,1164,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba7571-1691-11df-97a5-7038c432aabf',NULL),(387257,8189,1156,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba76fb-1691-11df-97a5-7038c432aabf',NULL),(387258,8189,5092,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba7878-1691-11df-97a5-7038c432aabf',NULL),(387259,8189,5086,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba79fd-1691-11df-97a5-7038c432aabf',NULL),(387260,8189,5087,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba7b7e-1691-11df-97a5-7038c432aabf',NULL),(387261,8189,5085,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba7d07-1691-11df-97a5-7038c432aabf',NULL),(387262,8189,5088,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba7e8d-1691-11df-97a5-7038c432aabf',NULL),(387263,8189,5089,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba8009-1691-11df-97a5-7038c432aabf',NULL),(387264,8189,5356,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba81db-1691-11df-97a5-7038c432aabf',NULL),(387265,8189,1248,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba837a-1691-11df-97a5-7038c432aabf',NULL),(387266,8189,5096,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba8511-1691-11df-97a5-7038c432aabf',NULL),(387267,8189,1088,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba86b0-1691-11df-97a5-7038c432aabf',NULL),(387268,8189,1088,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba8842-1691-11df-97a5-7038c432aabf',NULL),(387269,8189,1112,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba8a10-1691-11df-97a5-7038c432aabf',NULL),(387270,8189,1109,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba8b8c-1691-11df-97a5-7038c432aabf',NULL),(387271,8189,1110,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba8d11-1691-11df-97a5-7038c432aabf',NULL),(387272,8189,1111,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba8e92-1691-11df-97a5-7038c432aabf',NULL),(387273,8189,1255,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba9013-1691-11df-97a5-7038c432aabf',NULL),(387274,8189,1277,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba919d-1691-11df-97a5-7038c432aabf',NULL),(387275,8189,1261,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba9322-1691-11df-97a5-7038c432aabf',NULL),(387276,8189,1265,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba94a3-1691-11df-97a5-7038c432aabf',NULL),(387277,8189,1268,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba9620-1691-11df-97a5-7038c432aabf',NULL),(387278,8189,1272,38397,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:13:05',0,1,NULL,NULL,NULL,'d6ba97a1-1691-11df-97a5-7038c432aabf',NULL),(387279,4472,1246,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6ba991d-1691-11df-97a5-7038c432aabf',NULL),(387280,4472,5282,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6ba9aa3-1691-11df-97a5-7038c432aabf',NULL),(387281,4472,6096,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6ba9c28-1691-11df-97a5-7038c432aabf',NULL),(387282,4472,5272,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6ba9da9-1691-11df-97a5-7038c432aabf',NULL),(387283,4472,1146,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6ba9f2e-1691-11df-97a5-7038c432aabf',NULL),(387284,4472,1154,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6baa0ab-1691-11df-97a5-7038c432aabf',NULL),(387285,4472,1192,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6baa230-1691-11df-97a5-7038c432aabf',NULL),(387286,4472,1155,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6baa3ad-1691-11df-97a5-7038c432aabf',NULL),(387287,4472,1164,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6baa532-1691-11df-97a5-7038c432aabf',NULL),(387288,4472,1156,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6baa6b7-1691-11df-97a5-7038c432aabf',NULL),(387289,4472,5092,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6baa834-1691-11df-97a5-7038c432aabf',NULL),(387290,4472,5086,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6baaa20-1691-11df-97a5-7038c432aabf',NULL),(387291,4472,5087,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6baabb6-1691-11df-97a5-7038c432aabf',NULL),(387292,4472,5085,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6baad4c-1691-11df-97a5-7038c432aabf',NULL),(387293,4472,5088,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6baaee7-1691-11df-97a5-7038c432aabf',NULL),(387294,4472,5089,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6bab079-1691-11df-97a5-7038c432aabf',NULL),(387295,4472,5356,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6bab236-1691-11df-97a5-7038c432aabf',NULL),(387296,4472,1248,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6bab3b3-1691-11df-97a5-7038c432aabf',NULL),(387297,4472,952,38401,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3110,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6bab534-1691-11df-97a5-7038c432aabf',NULL),(387298,4472,5497,38401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,425,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6bab6b9-1691-11df-97a5-7038c432aabf',NULL),(387299,4472,730,38401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6bab835-1691-11df-97a5-7038c432aabf',NULL),(387300,4472,853,38401,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,910,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6bab9b6-1691-11df-97a5-7038c432aabf',NULL),(387301,4472,21,38401,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6babb37-1691-11df-97a5-7038c432aabf',NULL),(387302,4472,851,38401,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6babcb4-1691-11df-97a5-7038c432aabf',NULL),(387303,4472,729,38401,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350000,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6babe31-1691-11df-97a5-7038c432aabf',NULL),(387304,4472,678,38401,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6babfb2-1691-11df-97a5-7038c432aabf',NULL),(387305,4472,5096,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6bac133-1691-11df-97a5-7038c432aabf',NULL),(387306,4472,1088,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6bac2b4-1691-11df-97a5-7038c432aabf',NULL),(387307,4472,1088,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6bac439-1691-11df-97a5-7038c432aabf',NULL),(387308,4472,1088,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6bac5b6-1691-11df-97a5-7038c432aabf',NULL),(387309,4472,1112,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6bac736-1691-11df-97a5-7038c432aabf',NULL),(387310,4472,1109,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6bac8c0-1691-11df-97a5-7038c432aabf',NULL),(387311,4472,1110,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6baca49-1691-11df-97a5-7038c432aabf',NULL),(387312,4472,1111,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6bacbd7-1691-11df-97a5-7038c432aabf',NULL),(387313,4472,1255,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6bacd5d-1691-11df-97a5-7038c432aabf',NULL),(387314,4472,1277,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6bacee2-1691-11df-97a5-7038c432aabf',NULL),(387315,4472,1261,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6bad0c1-1691-11df-97a5-7038c432aabf',NULL),(387316,4472,1265,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6baddf0-1691-11df-97a5-7038c432aabf',NULL),(387317,4472,1268,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6badf79-1691-11df-97a5-7038c432aabf',NULL),(387318,4472,1272,38401,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:12:20',0,1,NULL,NULL,NULL,'d6bae0f6-1691-11df-97a5-7038c432aabf',NULL),(387319,3404,1246,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6bae27f-1691-11df-97a5-7038c432aabf',NULL),(387320,3404,5282,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6bae405-1691-11df-97a5-7038c432aabf',NULL),(387321,3404,6096,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6bae58e-1691-11df-97a5-7038c432aabf',NULL),(387322,3404,5272,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6bae718-1691-11df-97a5-7038c432aabf',NULL),(387323,3404,1146,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6bae89d-1691-11df-97a5-7038c432aabf',NULL),(387324,3404,1154,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6baea26-1691-11df-97a5-7038c432aabf',NULL),(387325,3404,1192,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6baebac-1691-11df-97a5-7038c432aabf',NULL),(387326,3404,1155,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6baed35-1691-11df-97a5-7038c432aabf',NULL),(387327,3404,1164,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6baeeb2-1691-11df-97a5-7038c432aabf',NULL),(387328,3404,1156,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6baf03f-1691-11df-97a5-7038c432aabf',NULL),(387329,3404,5092,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6baf1c9-1691-11df-97a5-7038c432aabf',NULL),(387330,3404,5086,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6baf34e-1691-11df-97a5-7038c432aabf',NULL),(387331,3404,5087,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6baf4cf-1691-11df-97a5-7038c432aabf',NULL),(387332,3404,5085,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6baf650-1691-11df-97a5-7038c432aabf',NULL),(387333,3404,5088,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6baf840-1691-11df-97a5-7038c432aabf',NULL),(387334,3404,5089,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6baf9e3-1691-11df-97a5-7038c432aabf',NULL),(387335,3404,5356,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6bafb7e-1691-11df-97a5-7038c432aabf',NULL),(387336,3404,1248,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6bafd26-1691-11df-97a5-7038c432aabf',NULL),(387337,3404,5096,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6bafec4-1691-11df-97a5-7038c432aabf',NULL),(387338,3404,1088,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6bb0068-1691-11df-97a5-7038c432aabf',NULL),(387339,3404,1088,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6bb020b-1691-11df-97a5-7038c432aabf',NULL),(387340,3404,1088,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6bb03d0-1691-11df-97a5-7038c432aabf',NULL),(387341,3404,1112,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6bb056f-1691-11df-97a5-7038c432aabf',NULL),(387342,3404,1109,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6bb06f0-1691-11df-97a5-7038c432aabf',NULL),(387343,3404,1110,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6bb085c-1691-11df-97a5-7038c432aabf',NULL),(387344,3404,1111,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6bb09bf-1691-11df-97a5-7038c432aabf',NULL),(387345,3404,1255,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6bb0b2a-1691-11df-97a5-7038c432aabf',NULL),(387346,3404,1277,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6bb0c96-1691-11df-97a5-7038c432aabf',NULL),(387347,3404,1261,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6bb0dfd-1691-11df-97a5-7038c432aabf',NULL),(387348,3404,1265,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6bb0f69-1691-11df-97a5-7038c432aabf',NULL),(387349,3404,1268,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6bb10cc-1691-11df-97a5-7038c432aabf',NULL),(387350,3404,1271,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6bb1233-1691-11df-97a5-7038c432aabf',NULL),(387351,3404,1272,38413,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:46',0,1,NULL,NULL,NULL,'d6bb2275-1691-11df-97a5-7038c432aabf',NULL),(387352,6935,1246,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bb23f1-1691-11df-97a5-7038c432aabf',NULL),(387353,6935,5282,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bb256e-1691-11df-97a5-7038c432aabf',NULL),(387354,6935,6096,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bb2709-1691-11df-97a5-7038c432aabf',NULL),(387355,6935,1154,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bb2cf7-1691-11df-97a5-7038c432aabf',NULL),(387356,6935,1192,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bb2e6b-1691-11df-97a5-7038c432aabf',NULL),(387357,6935,1155,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bb40dd-1691-11df-97a5-7038c432aabf',NULL),(387358,6935,1164,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bb4327-1691-11df-97a5-7038c432aabf',NULL),(387359,6935,1156,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bb45b6-1691-11df-97a5-7038c432aabf',NULL),(387360,6935,6065,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bb4808-1691-11df-97a5-7038c432aabf',NULL),(387361,6935,1165,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bb58f1-1691-11df-97a5-7038c432aabf',NULL),(387362,6935,5092,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bb5b21-1691-11df-97a5-7038c432aabf',NULL),(387363,6935,5086,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bb5f0e-1691-11df-97a5-7038c432aabf',NULL),(387364,6935,5087,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bb7339-1691-11df-97a5-7038c432aabf',NULL),(387365,6935,5085,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bb75b2-1691-11df-97a5-7038c432aabf',NULL),(387366,6935,5088,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bb8630-1691-11df-97a5-7038c432aabf',NULL),(387367,6935,5089,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bb972a-1691-11df-97a5-7038c432aabf',NULL),(387368,6935,5356,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbbb27-1691-11df-97a5-7038c432aabf',NULL),(387369,6935,1248,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbbcc6-1691-11df-97a5-7038c432aabf',NULL),(387370,6935,952,38415,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1610,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbbe4b-1691-11df-97a5-7038c432aabf',NULL),(387371,6935,5497,38415,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,217,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbbfe1-1691-11df-97a5-7038c432aabf',NULL),(387372,6935,730,38415,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbc178-1691-11df-97a5-7038c432aabf',NULL),(387373,6935,853,38415,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,550,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbc330-1691-11df-97a5-7038c432aabf',NULL),(387374,6935,21,38415,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbc4ad-1691-11df-97a5-7038c432aabf',NULL),(387375,6935,851,38415,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbc625-1691-11df-97a5-7038c432aabf',NULL),(387376,6935,729,38415,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215000,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbc7a2-1691-11df-97a5-7038c432aabf',NULL),(387377,6935,654,38415,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.9,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbc91f-1691-11df-97a5-7038c432aabf',NULL),(387378,6935,678,38415,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbca93-1691-11df-97a5-7038c432aabf',NULL),(387379,6935,1276,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbcc10-1691-11df-97a5-7038c432aabf',NULL),(387380,6935,5096,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbcd84-1691-11df-97a5-7038c432aabf',NULL),(387381,6935,1088,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbcf00-1691-11df-97a5-7038c432aabf',NULL),(387382,6935,1088,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbd081-1691-11df-97a5-7038c432aabf',NULL),(387383,6935,1088,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbd1fa-1691-11df-97a5-7038c432aabf',NULL),(387384,6935,1112,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbd376-1691-11df-97a5-7038c432aabf',NULL),(387385,6935,1109,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbd4ef-1691-11df-97a5-7038c432aabf',NULL),(387386,6935,1110,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbd66b-1691-11df-97a5-7038c432aabf',NULL),(387387,6935,1111,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbd7e4-1691-11df-97a5-7038c432aabf',NULL),(387388,6935,1255,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbd961-1691-11df-97a5-7038c432aabf',NULL),(387389,6935,1277,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbdadd-1691-11df-97a5-7038c432aabf',NULL),(387390,6935,1261,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbdc56-1691-11df-97a5-7038c432aabf',NULL),(387391,6935,1262,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbddd2-1691-11df-97a5-7038c432aabf',NULL),(387392,6935,1265,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbdf46-1691-11df-97a5-7038c432aabf',NULL),(387393,6935,1268,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbe0c3-1691-11df-97a5-7038c432aabf',NULL),(387394,6935,1272,38415,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:18:45',0,1,NULL,NULL,NULL,'d6bbe2a2-1691-11df-97a5-7038c432aabf',NULL),(387395,2640,1246,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bbe434-1691-11df-97a5-7038c432aabf',NULL),(387396,2640,5282,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bbe5c6-1691-11df-97a5-7038c432aabf',NULL),(387397,2640,6096,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bbe754-1691-11df-97a5-7038c432aabf',NULL),(387398,2640,1154,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bbe8e2-1691-11df-97a5-7038c432aabf',NULL),(387399,2640,1192,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bbea96-1691-11df-97a5-7038c432aabf',NULL),(387400,2640,1155,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bbec13-1691-11df-97a5-7038c432aabf',NULL),(387401,2640,1164,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bbed8b-1691-11df-97a5-7038c432aabf',NULL),(387402,2640,1156,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bbef04-1691-11df-97a5-7038c432aabf',NULL),(387403,2640,6065,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bbf07c-1691-11df-97a5-7038c432aabf',NULL),(387404,2640,5092,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bbf1f4-1691-11df-97a5-7038c432aabf',NULL),(387405,2640,5086,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bbf371-1691-11df-97a5-7038c432aabf',NULL),(387406,2640,5087,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bbf4e5-1691-11df-97a5-7038c432aabf',NULL),(387407,2640,5085,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bbf65e-1691-11df-97a5-7038c432aabf',NULL),(387408,2640,5088,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bbf7df-1691-11df-97a5-7038c432aabf',NULL),(387409,2640,5089,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bbf953-1691-11df-97a5-7038c432aabf',NULL),(387410,2640,5096,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bbfacb-1691-11df-97a5-7038c432aabf',NULL),(387411,2640,1088,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bbfc43-1691-11df-97a5-7038c432aabf',NULL),(387412,2640,1088,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bbfdc0-1691-11df-97a5-7038c432aabf',NULL),(387413,2640,1112,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bbff3d-1691-11df-97a5-7038c432aabf',NULL),(387414,2640,1109,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bc00b5-1691-11df-97a5-7038c432aabf',NULL),(387415,2640,1110,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bc0232-1691-11df-97a5-7038c432aabf',NULL),(387416,2640,1111,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bc03aa-1691-11df-97a5-7038c432aabf',NULL),(387417,2640,1255,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bc0527-1691-11df-97a5-7038c432aabf',NULL),(387418,2640,1277,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bc069b-1691-11df-97a5-7038c432aabf',NULL),(387419,2640,1261,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bc0818-1691-11df-97a5-7038c432aabf',NULL),(387420,2640,1265,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bc0a04-1691-11df-97a5-7038c432aabf',NULL),(387421,2640,1268,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bc0b91-1691-11df-97a5-7038c432aabf',NULL),(387422,2640,1271,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bc0d2c-1691-11df-97a5-7038c432aabf',NULL),(387423,2640,1272,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:52',0,1,NULL,NULL,NULL,'d6bc0eba-1691-11df-97a5-7038c432aabf',NULL),(387424,6051,1246,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc1059-1691-11df-97a5-7038c432aabf',NULL),(387425,6051,5282,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc11eb-1691-11df-97a5-7038c432aabf',NULL),(387426,6051,6096,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc1379-1691-11df-97a5-7038c432aabf',NULL),(387427,6051,5272,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc150f-1691-11df-97a5-7038c432aabf',NULL),(387428,6051,1146,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc16a1-1691-11df-97a5-7038c432aabf',NULL),(387429,6051,1154,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc1837-1691-11df-97a5-7038c432aabf',NULL),(387430,6051,1192,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc19c1-1691-11df-97a5-7038c432aabf',NULL),(387431,6051,5092,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc1b57-1691-11df-97a5-7038c432aabf',NULL),(387432,6051,5086,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc1ce9-1691-11df-97a5-7038c432aabf',NULL),(387433,6051,5087,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc1e77-1691-11df-97a5-7038c432aabf',NULL),(387434,6051,5085,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc2009-1691-11df-97a5-7038c432aabf',NULL),(387435,6051,5088,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc2193-1691-11df-97a5-7038c432aabf',NULL),(387436,6051,5089,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc2da3-1691-11df-97a5-7038c432aabf',NULL),(387437,6051,5356,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc2f17-1691-11df-97a5-7038c432aabf',NULL),(387438,6051,1248,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc30f2-1691-11df-97a5-7038c432aabf',NULL),(387439,6051,5096,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc3284-1691-11df-97a5-7038c432aabf',NULL),(387440,6051,6042,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,5993,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc3412-1691-11df-97a5-7038c432aabf',NULL),(387441,6051,6042,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc359f-1691-11df-97a5-7038c432aabf',NULL),(387442,6051,1112,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc372d-1691-11df-97a5-7038c432aabf',NULL),(387443,6051,1109,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc38dd-1691-11df-97a5-7038c432aabf',NULL),(387444,6051,1110,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc3a56-1691-11df-97a5-7038c432aabf',NULL),(387445,6051,1111,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc3bd7-1691-11df-97a5-7038c432aabf',NULL),(387446,6051,1255,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc3e54-1691-11df-97a5-7038c432aabf',NULL),(387447,6051,1277,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc40bc-1691-11df-97a5-7038c432aabf',NULL),(387448,6051,1261,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc4324-1691-11df-97a5-7038c432aabf',NULL),(387449,6051,1265,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc46d9-1691-11df-97a5-7038c432aabf',NULL),(387450,6051,1268,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc4963-1691-11df-97a5-7038c432aabf',NULL),(387451,6051,1272,38417,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:19:56',0,1,NULL,NULL,NULL,'d6bc4be9-1691-11df-97a5-7038c432aabf',NULL),(387452,8567,1246,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc4e6b-1691-11df-97a5-7038c432aabf',NULL),(387453,8567,5282,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc5157-1691-11df-97a5-7038c432aabf',NULL),(387454,8567,6096,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc53fb-1691-11df-97a5-7038c432aabf',NULL),(387455,8567,5272,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc56a8-1691-11df-97a5-7038c432aabf',NULL),(387456,8567,1146,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc5983-1691-11df-97a5-7038c432aabf',NULL),(387457,8567,1154,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc5bf8-1691-11df-97a5-7038c432aabf',NULL),(387458,8567,1192,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc5e75-1691-11df-97a5-7038c432aabf',NULL),(387459,8567,1164,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc60f2-1691-11df-97a5-7038c432aabf',NULL),(387460,8567,1156,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc6370-1691-11df-97a5-7038c432aabf',NULL),(387461,8567,5092,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc65e9-1691-11df-97a5-7038c432aabf',NULL),(387462,8567,5086,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc6761-1691-11df-97a5-7038c432aabf',NULL),(387463,8567,5087,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc68de-1691-11df-97a5-7038c432aabf',NULL),(387464,8567,5085,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc6a56-1691-11df-97a5-7038c432aabf',NULL),(387465,8567,5088,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc6bcf-1691-11df-97a5-7038c432aabf',NULL),(387466,8567,5089,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc6d4b-1691-11df-97a5-7038c432aabf',NULL),(387467,8567,5356,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc6ec4-1691-11df-97a5-7038c432aabf',NULL),(387468,8567,1248,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc7040-1691-11df-97a5-7038c432aabf',NULL),(387469,8567,5096,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc71b9-1691-11df-97a5-7038c432aabf',NULL),(387470,8567,6042,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc7336-1691-11df-97a5-7038c432aabf',NULL),(387471,8567,1088,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc74b6-1691-11df-97a5-7038c432aabf',NULL),(387472,8567,1088,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc762b-1691-11df-97a5-7038c432aabf',NULL),(387473,8567,1112,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc77a7-1691-11df-97a5-7038c432aabf',NULL),(387474,8567,1109,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc791b-1691-11df-97a5-7038c432aabf',NULL),(387475,8567,1110,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc7a98-1691-11df-97a5-7038c432aabf',NULL),(387476,8567,1111,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc7c0c-1691-11df-97a5-7038c432aabf',NULL),(387477,8567,1255,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc7de3-1691-11df-97a5-7038c432aabf',NULL),(387478,8567,1277,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc7f7d-1691-11df-97a5-7038c432aabf',NULL),(387479,8567,1261,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc810b-1691-11df-97a5-7038c432aabf',NULL),(387480,8567,1265,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc829d-1691-11df-97a5-7038c432aabf',NULL),(387481,8567,1268,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc8427-1691-11df-97a5-7038c432aabf',NULL),(387482,8567,1272,38420,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:16:21',0,1,NULL,NULL,NULL,'d6bc85ec-1691-11df-97a5-7038c432aabf',NULL),(387483,7947,1246,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bc8764-1691-11df-97a5-7038c432aabf',NULL),(387484,7947,5282,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bc88e1-1691-11df-97a5-7038c432aabf',NULL),(387485,7947,6096,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bc8a5e-1691-11df-97a5-7038c432aabf',NULL),(387486,7947,5272,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bc8bd2-1691-11df-97a5-7038c432aabf',NULL),(387487,7947,1146,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bc8d4f-1691-11df-97a5-7038c432aabf',NULL),(387488,7947,1154,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bc8ec7-1691-11df-97a5-7038c432aabf',NULL),(387489,7947,1192,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bc903f-1691-11df-97a5-7038c432aabf',NULL),(387490,7947,1155,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bc91bc-1691-11df-97a5-7038c432aabf',NULL),(387491,7947,1164,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bc9330-1691-11df-97a5-7038c432aabf',NULL),(387492,7947,1156,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bc94ad-1691-11df-97a5-7038c432aabf',NULL),(387493,7947,1165,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bc9625-1691-11df-97a5-7038c432aabf',NULL),(387494,7947,5092,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bc979e-1691-11df-97a5-7038c432aabf',NULL),(387495,7947,5086,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bc9916-1691-11df-97a5-7038c432aabf',NULL),(387496,7947,5087,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bc9a93-1691-11df-97a5-7038c432aabf',NULL),(387497,7947,5085,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bc9c07-1691-11df-97a5-7038c432aabf',NULL),(387498,7947,5088,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bc9d7b-1691-11df-97a5-7038c432aabf',NULL),(387499,7947,5089,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bc9efc-1691-11df-97a5-7038c432aabf',NULL),(387500,7947,5356,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bca070-1691-11df-97a5-7038c432aabf',NULL),(387501,7947,1248,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bca1ed-1691-11df-97a5-7038c432aabf',NULL),(387502,7947,5096,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bca372-1691-11df-97a5-7038c432aabf',NULL),(387503,7947,1088,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bca544-1691-11df-97a5-7038c432aabf',NULL),(387504,7947,1088,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bca6d6-1691-11df-97a5-7038c432aabf',NULL),(387505,7947,1088,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bca864-1691-11df-97a5-7038c432aabf',NULL),(387506,7947,1112,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bca9f2-1691-11df-97a5-7038c432aabf',NULL),(387507,7947,1109,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bcab80-1691-11df-97a5-7038c432aabf',NULL),(387508,7947,1110,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bcad3d-1691-11df-97a5-7038c432aabf',NULL),(387509,7947,1111,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bcaeb5-1691-11df-97a5-7038c432aabf',NULL),(387510,7947,1255,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bcb02d-1691-11df-97a5-7038c432aabf',NULL),(387511,7947,1277,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bcb1aa-1691-11df-97a5-7038c432aabf',NULL),(387512,7947,1261,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bcb31e-1691-11df-97a5-7038c432aabf',NULL),(387513,7947,1265,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bcb497-1691-11df-97a5-7038c432aabf',NULL),(387514,7947,1268,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bcb60f-1691-11df-97a5-7038c432aabf',NULL),(387515,7947,1272,38421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:21:21',0,1,NULL,NULL,NULL,'d6bcb78c-1691-11df-97a5-7038c432aabf',NULL),(387516,2339,1246,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bcb911-1691-11df-97a5-7038c432aabf',NULL),(387517,2339,5282,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bcba8e-1691-11df-97a5-7038c432aabf',NULL),(387518,2339,6096,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bcbc0f-1691-11df-97a5-7038c432aabf',NULL),(387519,2339,5272,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bcbd8b-1691-11df-97a5-7038c432aabf',NULL),(387520,2339,1146,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bcbf08-1691-11df-97a5-7038c432aabf',NULL),(387521,2339,1154,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bcc089-1691-11df-97a5-7038c432aabf',NULL),(387522,2339,1192,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bcc201-1691-11df-97a5-7038c432aabf',NULL),(387523,2339,1156,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bcce63-1691-11df-97a5-7038c432aabf',NULL),(387524,2339,1165,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bccff9-1691-11df-97a5-7038c432aabf',NULL),(387525,2339,5092,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bcd18b-1691-11df-97a5-7038c432aabf',NULL),(387526,2339,5086,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bcd326-1691-11df-97a5-7038c432aabf',NULL),(387527,2339,5087,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bcd4e3-1691-11df-97a5-7038c432aabf',NULL),(387528,2339,5085,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bcd664-1691-11df-97a5-7038c432aabf',NULL),(387529,2339,5088,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bcd7dc-1691-11df-97a5-7038c432aabf',NULL),(387530,2339,5089,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bcd95d-1691-11df-97a5-7038c432aabf',NULL),(387531,2339,5356,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bcdae2-1691-11df-97a5-7038c432aabf',NULL),(387532,2339,1248,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bcdc5f-1691-11df-97a5-7038c432aabf',NULL),(387533,2339,5096,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bcdde4-1691-11df-97a5-7038c432aabf',NULL),(387534,2339,1112,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bcdf5c-1691-11df-97a5-7038c432aabf',NULL),(387535,2339,1109,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bce0e2-1691-11df-97a5-7038c432aabf',NULL),(387536,2339,1110,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bce25e-1691-11df-97a5-7038c432aabf',NULL),(387537,2339,1111,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bce3e4-1691-11df-97a5-7038c432aabf',NULL),(387538,2339,1255,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bce560-1691-11df-97a5-7038c432aabf',NULL),(387539,2339,1277,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bce6d9-1691-11df-97a5-7038c432aabf',NULL),(387540,2339,1261,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bce85e-1691-11df-97a5-7038c432aabf',NULL),(387541,2339,1265,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bce9d6-1691-11df-97a5-7038c432aabf',NULL),(387542,2339,1268,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bceb5c-1691-11df-97a5-7038c432aabf',NULL),(387543,2339,1272,38425,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:22:47',0,1,NULL,NULL,NULL,'d6bcecd8-1691-11df-97a5-7038c432aabf',NULL),(387544,1706,1246,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bcee59-1691-11df-97a5-7038c432aabf',NULL),(387545,1706,5282,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bcefda-1691-11df-97a5-7038c432aabf',NULL),(387546,1706,6096,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bcf153-1691-11df-97a5-7038c432aabf',NULL),(387547,1706,1154,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bcf32d-1691-11df-97a5-7038c432aabf',NULL),(387548,1706,1192,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bcf4bf-1691-11df-97a5-7038c432aabf',NULL),(387549,1706,1156,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bcf667-1691-11df-97a5-7038c432aabf',NULL),(387550,1706,6065,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bcf80e-1691-11df-97a5-7038c432aabf',NULL),(387551,1706,6077,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bcf993-1691-11df-97a5-7038c432aabf',NULL),(387552,1706,5092,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bcfb4c-1691-11df-97a5-7038c432aabf',NULL),(387553,1706,5086,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bcfcbc-1691-11df-97a5-7038c432aabf',NULL),(387554,1706,5087,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bcfe30-1691-11df-97a5-7038c432aabf',NULL),(387555,1706,5085,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bcffa4-1691-11df-97a5-7038c432aabf',NULL),(387556,1706,5088,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bd0114-1691-11df-97a5-7038c432aabf',NULL),(387557,1706,5089,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bd0288-1691-11df-97a5-7038c432aabf',NULL),(387558,1706,5356,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bd03f4-1691-11df-97a5-7038c432aabf',NULL),(387559,1706,1248,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bd147e-1691-11df-97a5-7038c432aabf',NULL),(387560,1706,5096,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bd15ee-1691-11df-97a5-7038c432aabf',NULL),(387561,1706,1112,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bd1755-1691-11df-97a5-7038c432aabf',NULL),(387562,1706,1109,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bd1d99-1691-11df-97a5-7038c432aabf',NULL),(387563,1706,1110,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bd1f27-1691-11df-97a5-7038c432aabf',NULL),(387564,1706,1111,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bd20b1-1691-11df-97a5-7038c432aabf',NULL),(387565,1706,1255,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bd227a-1691-11df-97a5-7038c432aabf',NULL),(387566,1706,1277,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bd34d3-1691-11df-97a5-7038c432aabf',NULL),(387567,1706,1261,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bd3736-1691-11df-97a5-7038c432aabf',NULL),(387568,1706,1265,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bd396f-1691-11df-97a5-7038c432aabf',NULL),(387569,1706,1268,38428,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:08',0,1,NULL,NULL,NULL,'d6bd3ba8-1691-11df-97a5-7038c432aabf',NULL),(387570,1476,1246,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bd4d00-1691-11df-97a5-7038c432aabf',NULL),(387571,1476,5282,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bd50f6-1691-11df-97a5-7038c432aabf',NULL),(387572,1476,6096,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bd534d-1691-11df-97a5-7038c432aabf',NULL),(387573,1476,1154,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bd665d-1691-11df-97a5-7038c432aabf',NULL),(387574,1476,1192,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bd68f0-1691-11df-97a5-7038c432aabf',NULL),(387575,1476,1155,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bd7a99-1691-11df-97a5-7038c432aabf',NULL),(387576,1476,1164,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bd8af0-1691-11df-97a5-7038c432aabf',NULL),(387577,1476,1156,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bdae24-1691-11df-97a5-7038c432aabf',NULL),(387578,1476,6065,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bdafa9-1691-11df-97a5-7038c432aabf',NULL),(387579,1476,5092,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bdb11e-1691-11df-97a5-7038c432aabf',NULL),(387580,1476,5086,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bdb2a7-1691-11df-97a5-7038c432aabf',NULL),(387581,1476,5087,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bdb41b-1691-11df-97a5-7038c432aabf',NULL),(387582,1476,5085,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bdb59c-1691-11df-97a5-7038c432aabf',NULL),(387583,1476,5088,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bdb7a2-1691-11df-97a5-7038c432aabf',NULL),(387584,1476,5089,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bdb92f-1691-11df-97a5-7038c432aabf',NULL),(387585,1476,5356,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bdbac6-1691-11df-97a5-7038c432aabf',NULL),(387586,1476,1248,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bdbc54-1691-11df-97a5-7038c432aabf',NULL),(387587,1476,5096,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bdbdea-1691-11df-97a5-7038c432aabf',NULL),(387588,1476,1088,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bdbfa2-1691-11df-97a5-7038c432aabf',NULL),(387589,1476,1088,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bdc11b-1691-11df-97a5-7038c432aabf',NULL),(387590,1476,1088,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bdc298-1691-11df-97a5-7038c432aabf',NULL),(387591,1476,1112,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bdc414-1691-11df-97a5-7038c432aabf',NULL),(387592,1476,1109,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bdc595-1691-11df-97a5-7038c432aabf',NULL),(387593,1476,1110,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bdc712-1691-11df-97a5-7038c432aabf',NULL),(387594,1476,1111,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bdc88a-1691-11df-97a5-7038c432aabf',NULL),(387595,1476,1255,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bdca07-1691-11df-97a5-7038c432aabf',NULL),(387596,1476,1277,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bdcb84-1691-11df-97a5-7038c432aabf',NULL),(387597,1476,1261,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bdcd00-1691-11df-97a5-7038c432aabf',NULL),(387598,1476,1265,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bdce79-1691-11df-97a5-7038c432aabf',NULL),(387599,1476,1268,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bdcff5-1691-11df-97a5-7038c432aabf',NULL),(387600,1476,1272,38429,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:29',0,1,NULL,NULL,NULL,'d6bdd172-1691-11df-97a5-7038c432aabf',NULL),(387601,3695,1246,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bdd2ea-1691-11df-97a5-7038c432aabf',NULL),(387602,3695,5282,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bdd467-1691-11df-97a5-7038c432aabf',NULL),(387603,3695,6096,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bdd5e4-1691-11df-97a5-7038c432aabf',NULL),(387604,3695,1154,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bdd761-1691-11df-97a5-7038c432aabf',NULL),(387605,3695,1192,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bdd8dd-1691-11df-97a5-7038c432aabf',NULL),(387606,3695,1155,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bdda5a-1691-11df-97a5-7038c432aabf',NULL),(387607,3695,1164,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bddbdb-1691-11df-97a5-7038c432aabf',NULL),(387608,3695,1156,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bdddad-1691-11df-97a5-7038c432aabf',NULL),(387609,3695,6065,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bddf43-1691-11df-97a5-7038c432aabf',NULL),(387610,3695,5092,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bde0d1-1691-11df-97a5-7038c432aabf',NULL),(387611,3695,5086,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bde263-1691-11df-97a5-7038c432aabf',NULL),(387612,3695,5087,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bde3f5-1691-11df-97a5-7038c432aabf',NULL),(387613,3695,5085,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bde5ae-1691-11df-97a5-7038c432aabf',NULL),(387614,3695,5088,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bde72b-1691-11df-97a5-7038c432aabf',NULL),(387615,3695,5089,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bde8a3-1691-11df-97a5-7038c432aabf',NULL),(387616,3695,5356,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bdea20-1691-11df-97a5-7038c432aabf',NULL),(387617,3695,1248,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bdeb9c-1691-11df-97a5-7038c432aabf',NULL),(387618,3695,5096,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bded15-1691-11df-97a5-7038c432aabf',NULL),(387619,3695,1088,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bdee91-1691-11df-97a5-7038c432aabf',NULL),(387620,3695,1088,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bdf00e-1691-11df-97a5-7038c432aabf',NULL),(387621,3695,1088,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bdf18f-1691-11df-97a5-7038c432aabf',NULL),(387622,3695,1112,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bdf303-1691-11df-97a5-7038c432aabf',NULL),(387623,3695,1109,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bdf484-1691-11df-97a5-7038c432aabf',NULL),(387624,3695,1110,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bdf601-1691-11df-97a5-7038c432aabf',NULL),(387625,3695,1111,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bdf779-1691-11df-97a5-7038c432aabf',NULL),(387626,3695,1255,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bdf8fa-1691-11df-97a5-7038c432aabf',NULL),(387627,3695,1277,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bdfa73-1691-11df-97a5-7038c432aabf',NULL),(387628,3695,1261,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bdfbeb-1691-11df-97a5-7038c432aabf',NULL),(387629,3695,1265,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bdfd68-1691-11df-97a5-7038c432aabf',NULL),(387630,3695,1268,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6bdfee4-1691-11df-97a5-7038c432aabf',NULL),(387631,3695,1272,38434,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:24:13',0,1,NULL,NULL,NULL,'d6be0061-1691-11df-97a5-7038c432aabf',NULL),(387632,5344,1246,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be01d9-1691-11df-97a5-7038c432aabf',NULL),(387633,5344,5282,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be0356-1691-11df-97a5-7038c432aabf',NULL),(387634,5344,6096,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be0531-1691-11df-97a5-7038c432aabf',NULL),(387635,5344,1084,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be06c7-1691-11df-97a5-7038c432aabf',NULL),(387636,5344,5272,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be0862-1691-11df-97a5-7038c432aabf',NULL),(387637,5344,1279,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be09f4-1691-11df-97a5-7038c432aabf',NULL),(387638,5344,1154,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be0b8a-1691-11df-97a5-7038c432aabf',NULL),(387639,5344,1192,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be0d1c-1691-11df-97a5-7038c432aabf',NULL),(387640,5344,1156,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be0eb3-1691-11df-97a5-7038c432aabf',NULL),(387641,5344,1165,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be1045-1691-11df-97a5-7038c432aabf',NULL),(387642,5344,5092,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be11d2-1691-11df-97a5-7038c432aabf',NULL),(387643,5344,5086,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be138b-1691-11df-97a5-7038c432aabf',NULL),(387644,5344,5087,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be1503-1691-11df-97a5-7038c432aabf',NULL),(387645,5344,5085,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be20b6-1691-11df-97a5-7038c432aabf',NULL),(387646,5344,5088,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be2236-1691-11df-97a5-7038c432aabf',NULL),(387647,5344,5089,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be23a6-1691-11df-97a5-7038c432aabf',NULL),(387648,5344,5356,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be252c-1691-11df-97a5-7038c432aabf',NULL),(387649,5344,1248,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be26a4-1691-11df-97a5-7038c432aabf',NULL),(387650,5344,5096,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be2825-1691-11df-97a5-7038c432aabf',NULL),(387651,5344,1112,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be29a2-1691-11df-97a5-7038c432aabf',NULL),(387652,5344,1109,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be2b67-1691-11df-97a5-7038c432aabf',NULL),(387653,5344,1110,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be2d35-1691-11df-97a5-7038c432aabf',NULL),(387654,5344,1111,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be2fd9-1691-11df-97a5-7038c432aabf',NULL),(387655,5344,1255,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be326b-1691-11df-97a5-7038c432aabf',NULL),(387656,5344,1277,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be351c-1691-11df-97a5-7038c432aabf',NULL),(387657,5344,1261,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be38bc-1691-11df-97a5-7038c432aabf',NULL),(387658,5344,1265,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be3b4b-1691-11df-97a5-7038c432aabf',NULL),(387659,5344,1268,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be3dd5-1691-11df-97a5-7038c432aabf',NULL),(387660,5344,1272,38435,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:23:57',0,1,NULL,NULL,NULL,'d6be4063-1691-11df-97a5-7038c432aabf',NULL),(387661,1091,1246,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be42e5-1691-11df-97a5-7038c432aabf',NULL),(387662,1091,5282,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be456b-1691-11df-97a5-7038c432aabf',NULL),(387663,1091,6096,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be47f5-1691-11df-97a5-7038c432aabf',NULL),(387664,1091,1154,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be4a72-1691-11df-97a5-7038c432aabf',NULL),(387665,1091,1192,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be4cf4-1691-11df-97a5-7038c432aabf',NULL),(387666,1091,1155,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be4f75-1691-11df-97a5-7038c432aabf',NULL),(387667,1091,1164,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be5200-1691-11df-97a5-7038c432aabf',NULL),(387668,1091,1156,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be5501-1691-11df-97a5-7038c432aabf',NULL),(387669,1091,6065,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be579d-1691-11df-97a5-7038c432aabf',NULL),(387670,1091,5092,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be5a7c-1691-11df-97a5-7038c432aabf',NULL),(387671,1091,5086,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be5bfd-1691-11df-97a5-7038c432aabf',NULL),(387672,1091,5087,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be5d7e-1691-11df-97a5-7038c432aabf',NULL),(387673,1091,5085,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be5ef7-1691-11df-97a5-7038c432aabf',NULL),(387674,1091,5088,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be6078-1691-11df-97a5-7038c432aabf',NULL),(387675,1091,5089,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be61f9-1691-11df-97a5-7038c432aabf',NULL),(387676,1091,5356,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be6371-1691-11df-97a5-7038c432aabf',NULL),(387677,1091,1248,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be64f2-1691-11df-97a5-7038c432aabf',NULL),(387678,1091,952,38439,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3070,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be666f-1691-11df-97a5-7038c432aabf',NULL),(387679,1091,5497,38439,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be67f0-1691-11df-97a5-7038c432aabf',NULL),(387680,1091,730,38439,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be6971-1691-11df-97a5-7038c432aabf',NULL),(387681,1091,853,38439,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,433,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be6ae9-1691-11df-97a5-7038c432aabf',NULL),(387682,1091,21,38439,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be6c66-1691-11df-97a5-7038c432aabf',NULL),(387683,1091,851,38439,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be6de2-1691-11df-97a5-7038c432aabf',NULL),(387684,1091,729,38439,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be6f5f-1691-11df-97a5-7038c432aabf',NULL),(387685,1091,654,38439,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.8,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be70d3-1691-11df-97a5-7038c432aabf',NULL),(387686,1091,678,38439,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be7250-1691-11df-97a5-7038c432aabf',NULL),(387687,1091,5096,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be73d1-1691-11df-97a5-7038c432aabf',NULL),(387688,1091,1088,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be754d-1691-11df-97a5-7038c432aabf',NULL),(387689,1091,1088,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be76ce-1691-11df-97a5-7038c432aabf',NULL),(387690,1091,1088,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be7847-1691-11df-97a5-7038c432aabf',NULL),(387691,1091,1112,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be7a2a-1691-11df-97a5-7038c432aabf',NULL),(387692,1091,1109,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be7bbc-1691-11df-97a5-7038c432aabf',NULL),(387693,1091,1110,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be7d4e-1691-11df-97a5-7038c432aabf',NULL),(387694,1091,1111,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be7ee0-1691-11df-97a5-7038c432aabf',NULL),(387695,1091,1255,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be8072-1691-11df-97a5-7038c432aabf',NULL),(387696,1091,1277,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be8234-1691-11df-97a5-7038c432aabf',NULL),(387697,1091,1261,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be83ac-1691-11df-97a5-7038c432aabf',NULL),(387698,1091,1265,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be8529-1691-11df-97a5-7038c432aabf',NULL),(387699,1091,1268,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be86a1-1691-11df-97a5-7038c432aabf',NULL),(387700,1091,1271,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be881e-1691-11df-97a5-7038c432aabf',NULL),(387701,1091,1272,38439,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:20',0,1,NULL,NULL,NULL,'d6be899f-1691-11df-97a5-7038c432aabf',NULL),(387702,3961,1246,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6be8b13-1691-11df-97a5-7038c432aabf',NULL),(387703,3961,5282,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6be8c94-1691-11df-97a5-7038c432aabf',NULL),(387704,3961,6096,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6be8e10-1691-11df-97a5-7038c432aabf',NULL),(387705,3961,1154,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6be8f8d-1691-11df-97a5-7038c432aabf',NULL),(387706,3961,1192,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6be9257-1691-11df-97a5-7038c432aabf',NULL),(387707,3961,5092,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6be93d8-1691-11df-97a5-7038c432aabf',NULL),(387708,3961,5086,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6be9559-1691-11df-97a5-7038c432aabf',NULL),(387709,3961,5087,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6be96d2-1691-11df-97a5-7038c432aabf',NULL),(387710,3961,5085,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6be984a-1691-11df-97a5-7038c432aabf',NULL),(387711,3961,5088,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6be99c7-1691-11df-97a5-7038c432aabf',NULL),(387712,3961,5089,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6be9b43-1691-11df-97a5-7038c432aabf',NULL),(387713,3961,5356,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6be9cc0-1691-11df-97a5-7038c432aabf',NULL),(387714,3961,1248,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6be9e39-1691-11df-97a5-7038c432aabf',NULL),(387715,3961,5497,38440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,808,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6be9fb9-1691-11df-97a5-7038c432aabf',NULL),(387716,3961,730,38440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6bea199-1691-11df-97a5-7038c432aabf',NULL),(387717,3961,853,38440,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1878,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6bea326-1691-11df-97a5-7038c432aabf',NULL),(387718,3961,5096,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6bea4b8-1691-11df-97a5-7038c432aabf',NULL),(387719,3961,1112,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6bea646-1691-11df-97a5-7038c432aabf',NULL),(387720,3961,1109,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6bea7d8-1691-11df-97a5-7038c432aabf',NULL),(387721,3961,1110,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6bea995-1691-11df-97a5-7038c432aabf',NULL),(387722,3961,1111,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6beab0d-1691-11df-97a5-7038c432aabf',NULL),(387723,3961,1255,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6beac8a-1691-11df-97a5-7038c432aabf',NULL),(387724,3961,1277,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6beae03-1691-11df-97a5-7038c432aabf',NULL),(387725,3961,1261,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6beaf8c-1691-11df-97a5-7038c432aabf',NULL),(387726,3961,1265,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6beb109-1691-11df-97a5-7038c432aabf',NULL),(387727,3961,1268,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6beb28a-1691-11df-97a5-7038c432aabf',NULL),(387728,3961,1272,38440,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:25:41',0,1,NULL,NULL,NULL,'d6beb40f-1691-11df-97a5-7038c432aabf',NULL),(387729,2979,1246,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6beb58c-1691-11df-97a5-7038c432aabf',NULL),(387730,2979,5282,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6beb711-1691-11df-97a5-7038c432aabf',NULL),(387731,2979,6096,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6bec2ba-1691-11df-97a5-7038c432aabf',NULL),(387732,2979,5272,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6bec43b-1691-11df-97a5-7038c432aabf',NULL),(387733,2979,1146,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6bec5b4-1691-11df-97a5-7038c432aabf',NULL),(387734,2979,1154,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6bec735-1691-11df-97a5-7038c432aabf',NULL),(387735,2979,1192,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6bec921-1691-11df-97a5-7038c432aabf',NULL),(387736,2979,1155,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6becab3-1691-11df-97a5-7038c432aabf',NULL),(387737,2979,1164,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6becc49-1691-11df-97a5-7038c432aabf',NULL),(387738,2979,1156,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6becddf-1691-11df-97a5-7038c432aabf',NULL),(387739,2979,5092,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6becfa9-1691-11df-97a5-7038c432aabf',NULL),(387740,2979,5086,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6bed12e-1691-11df-97a5-7038c432aabf',NULL),(387741,2979,5087,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6bed2ab-1691-11df-97a5-7038c432aabf',NULL),(387742,2979,5085,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6bed428-1691-11df-97a5-7038c432aabf',NULL),(387743,2979,5088,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6bed5a4-1691-11df-97a5-7038c432aabf',NULL),(387744,2979,5089,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6bed725-1691-11df-97a5-7038c432aabf',NULL),(387745,2979,5356,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6bed8a6-1691-11df-97a5-7038c432aabf',NULL),(387746,2979,1248,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6beda23-1691-11df-97a5-7038c432aabf',NULL),(387747,2979,5096,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6bedba8-1691-11df-97a5-7038c432aabf',NULL),(387748,2979,6042,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6bedd7f-1691-11df-97a5-7038c432aabf',NULL),(387749,2979,1088,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6bedf19-1691-11df-97a5-7038c432aabf',NULL),(387750,2979,1088,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6bee0b4-1691-11df-97a5-7038c432aabf',NULL),(387751,2979,1088,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6bee24a-1691-11df-97a5-7038c432aabf',NULL),(387752,2979,1112,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6bee3e9-1691-11df-97a5-7038c432aabf',NULL),(387753,2979,1109,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6bee57f-1691-11df-97a5-7038c432aabf',NULL),(387754,2979,1110,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6bee71e-1691-11df-97a5-7038c432aabf',NULL),(387755,2979,1111,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6bee8b5-1691-11df-97a5-7038c432aabf',NULL),(387756,2979,1255,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6beea65-1691-11df-97a5-7038c432aabf',NULL),(387757,2979,1277,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6beec0c-1691-11df-97a5-7038c432aabf',NULL),(387758,2979,1261,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6beed89-1691-11df-97a5-7038c432aabf',NULL),(387759,2979,1265,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6beef17-1691-11df-97a5-7038c432aabf',NULL),(387760,2979,1268,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6bef093-1691-11df-97a5-7038c432aabf',NULL),(387761,2979,1272,38442,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:36',0,1,NULL,NULL,NULL,'d6bef21d-1691-11df-97a5-7038c432aabf',NULL),(387762,5186,1246,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bef39e-1691-11df-97a5-7038c432aabf',NULL),(387763,5186,5282,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bef52c-1691-11df-97a5-7038c432aabf',NULL),(387764,5186,6096,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bef6ad-1691-11df-97a5-7038c432aabf',NULL),(387765,5186,5272,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bef829-1691-11df-97a5-7038c432aabf',NULL),(387766,5186,1146,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bf0896-1691-11df-97a5-7038c432aabf',NULL),(387767,5186,1154,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bf0a1f-1691-11df-97a5-7038c432aabf',NULL),(387768,5186,1192,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bf0b9c-1691-11df-97a5-7038c432aabf',NULL),(387769,5186,1155,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bf12e1-1691-11df-97a5-7038c432aabf',NULL),(387770,5186,1164,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bf147f-1691-11df-97a5-7038c432aabf',NULL),(387771,5186,1156,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bf1612-1691-11df-97a5-7038c432aabf',NULL),(387772,5186,5092,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bf17ce-1691-11df-97a5-7038c432aabf',NULL),(387773,5186,5086,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bf2a1e-1691-11df-97a5-7038c432aabf',NULL),(387774,5186,5087,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bf2c93-1691-11df-97a5-7038c432aabf',NULL),(387775,5186,5085,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bf2ed4-1691-11df-97a5-7038c432aabf',NULL),(387776,5186,5088,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bf310d-1691-11df-97a5-7038c432aabf',NULL),(387777,5186,5089,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bf4373-1691-11df-97a5-7038c432aabf',NULL),(387778,5186,5356,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bf47c6-1691-11df-97a5-7038c432aabf',NULL),(387779,5186,1248,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bf4a1d-1691-11df-97a5-7038c432aabf',NULL),(387780,5186,1276,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bf5d29-1691-11df-97a5-7038c432aabf',NULL),(387781,5186,5096,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bf5f62-1691-11df-97a5-7038c432aabf',NULL),(387782,5186,1088,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bf70a0-1691-11df-97a5-7038c432aabf',NULL),(387783,5186,1088,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bf80eb-1691-11df-97a5-7038c432aabf',NULL),(387784,5186,1088,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bfa3e7-1691-11df-97a5-7038c432aabf',NULL),(387785,5186,1112,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bfa571-1691-11df-97a5-7038c432aabf',NULL),(387786,5186,1109,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bfa6e5-1691-11df-97a5-7038c432aabf',NULL),(387787,5186,1110,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bfa86f-1691-11df-97a5-7038c432aabf',NULL),(387788,5186,1111,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bfa9f4-1691-11df-97a5-7038c432aabf',NULL),(387789,5186,1255,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bfab75-1691-11df-97a5-7038c432aabf',NULL),(387790,5186,1277,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bfacf6-1691-11df-97a5-7038c432aabf',NULL),(387791,5186,1261,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bfae77-1691-11df-97a5-7038c432aabf',NULL),(387792,5186,1265,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bfaff8-1691-11df-97a5-7038c432aabf',NULL),(387793,5186,1268,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bfb174-1691-11df-97a5-7038c432aabf',NULL),(387794,5186,1272,38444,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:02',0,1,NULL,NULL,NULL,'d6bfb360-1691-11df-97a5-7038c432aabf',NULL),(387795,3735,1246,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfb4fb-1691-11df-97a5-7038c432aabf',NULL),(387796,3735,5282,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfb691-1691-11df-97a5-7038c432aabf',NULL),(387797,3735,6096,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfb828-1691-11df-97a5-7038c432aabf',NULL),(387798,3735,1154,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfb9be-1691-11df-97a5-7038c432aabf',NULL),(387799,3735,1192,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfbb7f-1691-11df-97a5-7038c432aabf',NULL),(387800,3735,1155,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfbd00-1691-11df-97a5-7038c432aabf',NULL),(387801,3735,1164,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfbe7d-1691-11df-97a5-7038c432aabf',NULL),(387802,3735,1156,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfc002-1691-11df-97a5-7038c432aabf',NULL),(387803,3735,5092,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfc17f-1691-11df-97a5-7038c432aabf',NULL),(387804,3735,5086,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfc304-1691-11df-97a5-7038c432aabf',NULL),(387805,3735,5087,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfc47c-1691-11df-97a5-7038c432aabf',NULL),(387806,3735,5085,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfc5fd-1691-11df-97a5-7038c432aabf',NULL),(387807,3735,5088,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfc77e-1691-11df-97a5-7038c432aabf',NULL),(387808,3735,5089,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfc8fb-1691-11df-97a5-7038c432aabf',NULL),(387809,3735,5356,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfca7c-1691-11df-97a5-7038c432aabf',NULL),(387810,3735,1248,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfcc01-1691-11df-97a5-7038c432aabf',NULL),(387811,3735,952,38446,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1730,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfcd86-1691-11df-97a5-7038c432aabf',NULL),(387812,3735,5497,38446,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfcf07-1691-11df-97a5-7038c432aabf',NULL),(387813,3735,730,38446,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfd084-1691-11df-97a5-7038c432aabf',NULL),(387814,3735,853,38446,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfd205-1691-11df-97a5-7038c432aabf',NULL),(387815,3735,21,38446,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfd386-1691-11df-97a5-7038c432aabf',NULL),(387816,3735,851,38446,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfd502-1691-11df-97a5-7038c432aabf',NULL),(387817,3735,729,38446,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,391000,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfd67b-1691-11df-97a5-7038c432aabf',NULL),(387818,3735,678,38446,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfd800-1691-11df-97a5-7038c432aabf',NULL),(387819,3735,5096,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfd9df-1691-11df-97a5-7038c432aabf',NULL),(387820,3735,1088,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfdb75-1691-11df-97a5-7038c432aabf',NULL),(387821,3735,1088,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfdd10-1691-11df-97a5-7038c432aabf',NULL),(387822,3735,1088,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfdea2-1691-11df-97a5-7038c432aabf',NULL),(387823,3735,1112,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfe03d-1691-11df-97a5-7038c432aabf',NULL),(387824,3735,1109,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfe1fe-1691-11df-97a5-7038c432aabf',NULL),(387825,3735,1110,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfe37b-1691-11df-97a5-7038c432aabf',NULL),(387826,3735,1111,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfe500-1691-11df-97a5-7038c432aabf',NULL),(387827,3735,1255,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfe67c-1691-11df-97a5-7038c432aabf',NULL),(387828,3735,1277,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfe7fd-1691-11df-97a5-7038c432aabf',NULL),(387829,3735,1261,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfe976-1691-11df-97a5-7038c432aabf',NULL),(387830,3735,1265,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfeafb-1691-11df-97a5-7038c432aabf',NULL),(387831,3735,1268,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfec7c-1691-11df-97a5-7038c432aabf',NULL),(387832,3735,1272,38446,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:27:29',0,1,NULL,NULL,NULL,'d6bfedf9-1691-11df-97a5-7038c432aabf',NULL),(387833,4223,1246,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6bfef7a-1691-11df-97a5-7038c432aabf',NULL),(387834,4223,5282,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6bff0f6-1691-11df-97a5-7038c432aabf',NULL),(387835,4223,6096,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6bff27c-1691-11df-97a5-7038c432aabf',NULL),(387836,4223,1154,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6bff401-1691-11df-97a5-7038c432aabf',NULL),(387837,4223,1192,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6bff57d-1691-11df-97a5-7038c432aabf',NULL),(387838,4223,1155,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6bff6fe-1691-11df-97a5-7038c432aabf',NULL),(387839,4223,1164,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6bff87b-1691-11df-97a5-7038c432aabf',NULL),(387840,4223,1156,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6bff9fc-1691-11df-97a5-7038c432aabf',NULL),(387841,4223,5092,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6bffb79-1691-11df-97a5-7038c432aabf',NULL),(387842,4223,5086,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6bffcfa-1691-11df-97a5-7038c432aabf',NULL),(387843,4223,5087,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6bffe7b-1691-11df-97a5-7038c432aabf',NULL),(387844,4223,5085,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6c00049-1691-11df-97a5-7038c432aabf',NULL),(387845,4223,5088,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6c001db-1691-11df-97a5-7038c432aabf',NULL),(387846,4223,5089,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6c0036d-1691-11df-97a5-7038c432aabf',NULL),(387847,4223,5356,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6c00503-1691-11df-97a5-7038c432aabf',NULL),(387848,4223,1248,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6c0069e-1691-11df-97a5-7038c432aabf',NULL),(387849,4223,5096,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6c00863-1691-11df-97a5-7038c432aabf',NULL),(387850,4223,6042,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6c009e8-1691-11df-97a5-7038c432aabf',NULL),(387851,4223,1088,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6c00b65-1691-11df-97a5-7038c432aabf',NULL),(387852,4223,1088,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6c01724-1691-11df-97a5-7038c432aabf',NULL),(387853,4223,1088,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6c018a9-1691-11df-97a5-7038c432aabf',NULL),(387854,4223,1112,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6c01a1d-1691-11df-97a5-7038c432aabf',NULL),(387855,4223,1109,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6c01ba3-1691-11df-97a5-7038c432aabf',NULL),(387856,4223,1110,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6c01d1f-1691-11df-97a5-7038c432aabf',NULL),(387857,4223,1111,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6c01ea0-1691-11df-97a5-7038c432aabf',NULL),(387858,4223,1255,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6c02021-1691-11df-97a5-7038c432aabf',NULL),(387859,4223,1277,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6c02199-1691-11df-97a5-7038c432aabf',NULL),(387860,4223,1261,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6c0232c-1691-11df-97a5-7038c432aabf',NULL),(387861,4223,1265,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6c025b1-1691-11df-97a5-7038c432aabf',NULL),(387862,4223,1268,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6c02895-1691-11df-97a5-7038c432aabf',NULL),(387863,4223,1272,38447,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:12',0,1,NULL,NULL,NULL,'d6c02b31-1691-11df-97a5-7038c432aabf',NULL),(387864,7829,1246,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c02ee6-1691-11df-97a5-7038c432aabf',NULL),(387865,7829,5282,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c031b5-1691-11df-97a5-7038c432aabf',NULL),(387866,7829,6096,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c03448-1691-11df-97a5-7038c432aabf',NULL),(387867,7829,5272,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c036da-1691-11df-97a5-7038c432aabf',NULL),(387868,7829,1146,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c03964-1691-11df-97a5-7038c432aabf',NULL),(387869,7829,1154,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c03bef-1691-11df-97a5-7038c432aabf',NULL),(387870,7829,1155,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c03e81-1691-11df-97a5-7038c432aabf',NULL),(387871,7829,1164,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c04107-1691-11df-97a5-7038c432aabf',NULL),(387872,7829,1156,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c04396-1691-11df-97a5-7038c432aabf',NULL),(387873,7829,5092,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c04624-1691-11df-97a5-7038c432aabf',NULL),(387874,7829,5086,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c048b2-1691-11df-97a5-7038c432aabf',NULL),(387875,7829,5087,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c04b41-1691-11df-97a5-7038c432aabf',NULL),(387876,7829,5085,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c04dbe-1691-11df-97a5-7038c432aabf',NULL),(387877,7829,5088,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c050bc-1691-11df-97a5-7038c432aabf',NULL),(387878,7829,5089,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c05368-1691-11df-97a5-7038c432aabf',NULL),(387879,7829,5356,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c05503-1691-11df-97a5-7038c432aabf',NULL),(387880,7829,1248,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c056c4-1691-11df-97a5-7038c432aabf',NULL),(387881,7829,5096,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c05849-1691-11df-97a5-7038c432aabf',NULL),(387882,7829,1088,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c059d3-1691-11df-97a5-7038c432aabf',NULL),(387883,7829,1088,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c05b4f-1691-11df-97a5-7038c432aabf',NULL),(387884,7829,1088,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c05cd9-1691-11df-97a5-7038c432aabf',NULL),(387885,7829,1112,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c05e55-1691-11df-97a5-7038c432aabf',NULL),(387886,7829,1109,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c05fdb-1691-11df-97a5-7038c432aabf',NULL),(387887,7829,1110,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c06160-1691-11df-97a5-7038c432aabf',NULL),(387888,7829,1111,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c062dd-1691-11df-97a5-7038c432aabf',NULL),(387889,7829,1255,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c0645e-1691-11df-97a5-7038c432aabf',NULL),(387890,7829,1277,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c065df-1691-11df-97a5-7038c432aabf',NULL),(387891,7829,1261,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c0675b-1691-11df-97a5-7038c432aabf',NULL),(387892,7829,1265,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c068d8-1691-11df-97a5-7038c432aabf',NULL),(387893,7829,1268,38452,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:26:38',0,1,NULL,NULL,NULL,'d6c06a5d-1691-11df-97a5-7038c432aabf',NULL),(387894,8485,1246,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c06be2-1691-11df-97a5-7038c432aabf',NULL),(387895,8485,5282,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c06d5f-1691-11df-97a5-7038c432aabf',NULL),(387896,8485,6096,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c06ee4-1691-11df-97a5-7038c432aabf',NULL),(387897,8485,5272,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c07065-1691-11df-97a5-7038c432aabf',NULL),(387898,8485,1146,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c071ea-1691-11df-97a5-7038c432aabf',NULL),(387899,8485,1154,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c07367-1691-11df-97a5-7038c432aabf',NULL),(387900,8485,1192,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c074e8-1691-11df-97a5-7038c432aabf',NULL),(387901,8485,1156,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c076d0-1691-11df-97a5-7038c432aabf',NULL),(387902,8485,1165,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c07866-1691-11df-97a5-7038c432aabf',NULL),(387903,8485,5092,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c07a01-1691-11df-97a5-7038c432aabf',NULL),(387904,8485,5086,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c07b93-1691-11df-97a5-7038c432aabf',NULL),(387905,8485,5087,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c07d5c-1691-11df-97a5-7038c432aabf',NULL),(387906,8485,5085,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c07ee2-1691-11df-97a5-7038c432aabf',NULL),(387907,8485,5088,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c0805e-1691-11df-97a5-7038c432aabf',NULL),(387908,8485,5089,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c081e4-1691-11df-97a5-7038c432aabf',NULL),(387909,8485,5356,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c08360-1691-11df-97a5-7038c432aabf',NULL),(387910,8485,1248,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c084e5-1691-11df-97a5-7038c432aabf',NULL),(387911,8485,5096,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c08662-1691-11df-97a5-7038c432aabf',NULL),(387912,8485,1112,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c087e3-1691-11df-97a5-7038c432aabf',NULL),(387913,8485,1109,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c08968-1691-11df-97a5-7038c432aabf',NULL),(387914,8485,1110,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c08ae1-1691-11df-97a5-7038c432aabf',NULL),(387915,8485,1111,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c08c66-1691-11df-97a5-7038c432aabf',NULL),(387916,8485,1255,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c08dde-1691-11df-97a5-7038c432aabf',NULL),(387917,8485,1277,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c08f5f-1691-11df-97a5-7038c432aabf',NULL),(387918,8485,1261,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c090e0-1691-11df-97a5-7038c432aabf',NULL),(387919,8485,1266,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c0925d-1691-11df-97a5-7038c432aabf',NULL),(387920,8485,1265,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c093da-1691-11df-97a5-7038c432aabf',NULL),(387921,8485,1268,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c0955b-1691-11df-97a5-7038c432aabf',NULL),(387922,8485,1272,38456,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:29:26',0,1,NULL,NULL,NULL,'d6c096d7-1691-11df-97a5-7038c432aabf',NULL),(387923,8537,1246,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c09854-1691-11df-97a5-7038c432aabf',NULL),(387924,8537,5282,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c099d5-1691-11df-97a5-7038c432aabf',NULL),(387925,8537,6096,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c09b56-1691-11df-97a5-7038c432aabf',NULL),(387926,8537,5272,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c09d35-1691-11df-97a5-7038c432aabf',NULL),(387927,8537,1146,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c09ec7-1691-11df-97a5-7038c432aabf',NULL),(387928,8537,1154,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0a055-1691-11df-97a5-7038c432aabf',NULL),(387929,8537,1192,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0a1eb-1691-11df-97a5-7038c432aabf',NULL),(387930,8537,1155,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0a381-1691-11df-97a5-7038c432aabf',NULL),(387931,8537,1164,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0a53e-1691-11df-97a5-7038c432aabf',NULL),(387932,8537,1156,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0a6c8-1691-11df-97a5-7038c432aabf',NULL),(387933,8537,5092,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0a849-1691-11df-97a5-7038c432aabf',NULL),(387934,8537,5086,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0a9d2-1691-11df-97a5-7038c432aabf',NULL),(387935,8537,5087,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0ab53-1691-11df-97a5-7038c432aabf',NULL),(387936,8537,5085,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0acd4-1691-11df-97a5-7038c432aabf',NULL),(387937,8537,5088,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0ae55-1691-11df-97a5-7038c432aabf',NULL),(387938,8537,5089,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0ba03-1691-11df-97a5-7038c432aabf',NULL),(387939,8537,5356,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0bb88-1691-11df-97a5-7038c432aabf',NULL),(387940,8537,1248,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0bcfc-1691-11df-97a5-7038c432aabf',NULL),(387941,8537,5096,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0be82-1691-11df-97a5-7038c432aabf',NULL),(387942,8537,1088,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0c00b-1691-11df-97a5-7038c432aabf',NULL),(387943,8537,1088,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0c18c-1691-11df-97a5-7038c432aabf',NULL),(387944,8537,1088,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0c316-1691-11df-97a5-7038c432aabf',NULL),(387945,8537,1112,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0c501-1691-11df-97a5-7038c432aabf',NULL),(387946,8537,1109,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0c69c-1691-11df-97a5-7038c432aabf',NULL),(387947,8537,1110,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0c83b-1691-11df-97a5-7038c432aabf',NULL),(387948,8537,1111,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0c9d6-1691-11df-97a5-7038c432aabf',NULL),(387949,8537,1255,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0cb70-1691-11df-97a5-7038c432aabf',NULL),(387950,8537,1277,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0cd0b-1691-11df-97a5-7038c432aabf',NULL),(387951,8537,1261,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0cea5-1691-11df-97a5-7038c432aabf',NULL),(387952,8537,1265,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0d03c-1691-11df-97a5-7038c432aabf',NULL),(387953,8537,1268,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0d1d6-1691-11df-97a5-7038c432aabf',NULL),(387954,8537,1272,38459,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:30:28',0,1,NULL,NULL,NULL,'d6c0d371-1691-11df-97a5-7038c432aabf',NULL),(387955,8073,1246,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c0d507-1691-11df-97a5-7038c432aabf',NULL),(387956,8073,5282,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c0d6a2-1691-11df-97a5-7038c432aabf',NULL),(387957,8073,6096,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c0d838-1691-11df-97a5-7038c432aabf',NULL),(387958,8073,1154,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c0d9d7-1691-11df-97a5-7038c432aabf',NULL),(387959,8073,1192,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c0db7a-1691-11df-97a5-7038c432aabf',NULL),(387960,8073,1155,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c0dd11-1691-11df-97a5-7038c432aabf',NULL),(387961,8073,1164,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c0deb0-1691-11df-97a5-7038c432aabf',NULL),(387962,8073,1156,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c0e075-1691-11df-97a5-7038c432aabf',NULL),(387963,8073,1165,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c0e20b-1691-11df-97a5-7038c432aabf',NULL),(387964,8073,5092,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c0e395-1691-11df-97a5-7038c432aabf',NULL),(387965,8073,5086,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c0e500-1691-11df-97a5-7038c432aabf',NULL),(387966,8073,5087,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c0e66c-1691-11df-97a5-7038c432aabf',NULL),(387967,8073,5085,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c0e7d8-1691-11df-97a5-7038c432aabf',NULL),(387968,8073,5088,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c0e947-1691-11df-97a5-7038c432aabf',NULL),(387969,8073,5089,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c0eb85-1691-11df-97a5-7038c432aabf',NULL),(387970,8073,5356,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c0ed12-1691-11df-97a5-7038c432aabf',NULL),(387971,8073,1248,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c0ee98-1691-11df-97a5-7038c432aabf',NULL),(387972,8073,1276,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c0f010-1691-11df-97a5-7038c432aabf',NULL),(387973,8073,5096,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c0ffe7-1691-11df-97a5-7038c432aabf',NULL),(387974,8073,1088,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c10152-1691-11df-97a5-7038c432aabf',NULL),(387975,8073,1088,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c102c2-1691-11df-97a5-7038c432aabf',NULL),(387976,8073,1088,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c108a4-1691-11df-97a5-7038c432aabf',NULL),(387977,8073,1112,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c10a1c-1691-11df-97a5-7038c432aabf',NULL),(387978,8073,1109,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c10b95-1691-11df-97a5-7038c432aabf',NULL),(387979,8073,1110,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c10d16-1691-11df-97a5-7038c432aabf',NULL),(387980,8073,1111,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c12044-1691-11df-97a5-7038c432aabf',NULL),(387981,8073,1255,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c122ac-1691-11df-97a5-7038c432aabf',NULL),(387982,8073,1277,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c124e9-1691-11df-97a5-7038c432aabf',NULL),(387983,8073,1261,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c1272a-1691-11df-97a5-7038c432aabf',NULL),(387984,8073,1265,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c1376c-1691-11df-97a5-7038c432aabf',NULL),(387985,8073,1268,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c13bef-1691-11df-97a5-7038c432aabf',NULL),(387986,8073,1272,38463,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:49',0,1,NULL,NULL,NULL,'d6c13e68-1691-11df-97a5-7038c432aabf',NULL),(387987,4195,1246,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c151bd-1691-11df-97a5-7038c432aabf',NULL),(387988,4195,5282,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c153fe-1691-11df-97a5-7038c432aabf',NULL),(387989,4195,6096,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c164d6-1691-11df-97a5-7038c432aabf',NULL),(387990,4195,1084,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c17672-1691-11df-97a5-7038c432aabf',NULL),(387991,4195,5272,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c199b3-1691-11df-97a5-7038c432aabf',NULL),(387992,4195,1146,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c19b3d-1691-11df-97a5-7038c432aabf',NULL),(387993,4195,1279,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c19cb5-1691-11df-97a5-7038c432aabf',NULL),(387994,4195,1154,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c19e36-1691-11df-97a5-7038c432aabf',NULL),(387995,4195,1192,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c19fbb-1691-11df-97a5-7038c432aabf',NULL),(387996,4195,1155,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1a138-1691-11df-97a5-7038c432aabf',NULL),(387997,4195,1164,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1a2bd-1691-11df-97a5-7038c432aabf',NULL),(387998,4195,1156,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1a43e-1691-11df-97a5-7038c432aabf',NULL),(387999,4195,5092,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1a5c3-1691-11df-97a5-7038c432aabf',NULL),(388000,4195,5086,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1a74d-1691-11df-97a5-7038c432aabf',NULL),(388001,4195,5087,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1a8ca-1691-11df-97a5-7038c432aabf',NULL),(388002,4195,5085,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1aa4f-1691-11df-97a5-7038c432aabf',NULL),(388003,4195,5088,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1abcc-1691-11df-97a5-7038c432aabf',NULL),(388004,4195,5089,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1ad48-1691-11df-97a5-7038c432aabf',NULL),(388005,4195,5356,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1af7d-1691-11df-97a5-7038c432aabf',NULL),(388006,4195,1248,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1b118-1691-11df-97a5-7038c432aabf',NULL),(388007,4195,1276,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1b2b2-1691-11df-97a5-7038c432aabf',NULL),(388008,4195,5096,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1b448-1691-11df-97a5-7038c432aabf',NULL),(388009,4195,1088,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1b616-1691-11df-97a5-7038c432aabf',NULL),(388010,4195,1088,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1bd8e-1691-11df-97a5-7038c432aabf',NULL),(388011,4195,1088,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1bf4b-1691-11df-97a5-7038c432aabf',NULL),(388012,4195,1112,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1c0f3-1691-11df-97a5-7038c432aabf',NULL),(388013,4195,1109,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1c292-1691-11df-97a5-7038c432aabf',NULL),(388014,4195,1110,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1c435-1691-11df-97a5-7038c432aabf',NULL),(388015,4195,1111,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1c5d4-1691-11df-97a5-7038c432aabf',NULL),(388016,4195,1255,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1c773-1691-11df-97a5-7038c432aabf',NULL),(388017,4195,1277,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1c916-1691-11df-97a5-7038c432aabf',NULL),(388018,4195,1261,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1cab5-1691-11df-97a5-7038c432aabf',NULL),(388019,4195,1265,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1cc53-1691-11df-97a5-7038c432aabf',NULL),(388020,4195,1268,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1cdea-1691-11df-97a5-7038c432aabf',NULL),(388021,4195,1271,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1cf8d-1691-11df-97a5-7038c432aabf',NULL),(388022,4195,1271,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1d128-1691-11df-97a5-7038c432aabf',NULL),(388023,4195,1271,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1d2cb-1691-11df-97a5-7038c432aabf',NULL),(388024,4195,1272,38465,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:09',0,1,NULL,NULL,NULL,'d6c1d48c-1691-11df-97a5-7038c432aabf',NULL),(388025,3344,1246,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1d62b-1691-11df-97a5-7038c432aabf',NULL),(388026,3344,5282,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1d7d2-1691-11df-97a5-7038c432aabf',NULL),(388027,3344,6096,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1d96d-1691-11df-97a5-7038c432aabf',NULL),(388028,3344,1154,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1db07-1691-11df-97a5-7038c432aabf',NULL),(388029,3344,1192,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1dcab-1691-11df-97a5-7038c432aabf',NULL),(388030,3344,1155,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1de45-1691-11df-97a5-7038c432aabf',NULL),(388031,3344,1164,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1dfed-1691-11df-97a5-7038c432aabf',NULL),(388032,3344,1156,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1e18c-1691-11df-97a5-7038c432aabf',NULL),(388033,3344,6065,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1e32b-1691-11df-97a5-7038c432aabf',NULL),(388034,3344,5092,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1e4c9-1691-11df-97a5-7038c432aabf',NULL),(388035,3344,5086,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1e668-1691-11df-97a5-7038c432aabf',NULL),(388036,3344,5087,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1e807-1691-11df-97a5-7038c432aabf',NULL),(388037,3344,5085,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1e99e-1691-11df-97a5-7038c432aabf',NULL),(388038,3344,5088,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1eb3c-1691-11df-97a5-7038c432aabf',NULL),(388039,3344,5089,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1ecd3-1691-11df-97a5-7038c432aabf',NULL),(388040,3344,5356,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1ee72-1691-11df-97a5-7038c432aabf',NULL),(388041,3344,1248,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1f011-1691-11df-97a5-7038c432aabf',NULL),(388042,3344,5096,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1f1b0-1691-11df-97a5-7038c432aabf',NULL),(388043,3344,1088,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1f353-1691-11df-97a5-7038c432aabf',NULL),(388044,3344,1088,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1f4e9-1691-11df-97a5-7038c432aabf',NULL),(388045,3344,1112,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1f688-1691-11df-97a5-7038c432aabf',NULL),(388046,3344,1109,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1f827-1691-11df-97a5-7038c432aabf',NULL),(388047,3344,1110,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1f9c1-1691-11df-97a5-7038c432aabf',NULL),(388048,3344,1111,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1fb76-1691-11df-97a5-7038c432aabf',NULL),(388049,3344,1255,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1fd10-1691-11df-97a5-7038c432aabf',NULL),(388050,3344,1277,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c1feaf-1691-11df-97a5-7038c432aabf',NULL),(388051,3344,1261,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c20046-1691-11df-97a5-7038c432aabf',NULL),(388052,3344,1265,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c201e4-1691-11df-97a5-7038c432aabf',NULL),(388053,3344,1268,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c20383-1691-11df-97a5-7038c432aabf',NULL),(388054,3344,1272,38476,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:31:04',0,1,NULL,NULL,NULL,'d6c2051a-1691-11df-97a5-7038c432aabf',NULL),(388055,7110,1246,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c206b9-1691-11df-97a5-7038c432aabf',NULL),(388056,7110,5282,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c2084f-1691-11df-97a5-7038c432aabf',NULL),(388057,7110,6096,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c209ea-1691-11df-97a5-7038c432aabf',NULL),(388058,7110,5272,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c20b88-1691-11df-97a5-7038c432aabf',NULL),(388059,7110,1146,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c217f7-1691-11df-97a5-7038c432aabf',NULL),(388060,7110,1154,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c21996-1691-11df-97a5-7038c432aabf',NULL),(388061,7110,1192,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c21b23-1691-11df-97a5-7038c432aabf',NULL),(388062,7110,1155,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c21cc7-1691-11df-97a5-7038c432aabf',NULL),(388063,7110,1164,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c21e66-1691-11df-97a5-7038c432aabf',NULL),(388064,7110,1156,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c21ffc-1691-11df-97a5-7038c432aabf',NULL),(388065,7110,6065,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c2219f-1691-11df-97a5-7038c432aabf',NULL),(388066,7110,5092,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c2235c-1691-11df-97a5-7038c432aabf',NULL),(388067,7110,5086,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c22510-1691-11df-97a5-7038c432aabf',NULL),(388068,7110,5087,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c227c9-1691-11df-97a5-7038c432aabf',NULL),(388069,7110,5085,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c22a65-1691-11df-97a5-7038c432aabf',NULL),(388070,7110,5088,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c22d00-1691-11df-97a5-7038c432aabf',NULL),(388071,7110,5089,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c230e9-1691-11df-97a5-7038c432aabf',NULL),(388072,7110,5356,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c233ab-1691-11df-97a5-7038c432aabf',NULL),(388073,7110,1248,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c23668-1691-11df-97a5-7038c432aabf',NULL),(388074,7110,5096,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c23925-1691-11df-97a5-7038c432aabf',NULL),(388075,7110,1088,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c23bda-1691-11df-97a5-7038c432aabf',NULL),(388076,7110,1088,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c23e8b-1691-11df-97a5-7038c432aabf',NULL),(388077,7110,1088,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c24149-1691-11df-97a5-7038c432aabf',NULL),(388078,7110,1112,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c243fd-1691-11df-97a5-7038c432aabf',NULL),(388079,7110,1109,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c246ae-1691-11df-97a5-7038c432aabf',NULL),(388080,7110,1110,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c24967-1691-11df-97a5-7038c432aabf',NULL),(388081,7110,1111,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c24c2d-1691-11df-97a5-7038c432aabf',NULL),(388082,7110,1255,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c24ee7-1691-11df-97a5-7038c432aabf',NULL),(388083,7110,1277,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c25193-1691-11df-97a5-7038c432aabf',NULL),(388084,7110,1261,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c25448-1691-11df-97a5-7038c432aabf',NULL),(388085,7110,1265,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c255e2-1691-11df-97a5-7038c432aabf',NULL),(388086,7110,1268,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c25781-1691-11df-97a5-7038c432aabf',NULL),(388087,7110,1272,38478,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:36:14',0,1,NULL,NULL,NULL,'d6c25920-1691-11df-97a5-7038c432aabf',NULL),(388088,8824,1246,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c25ab7-1691-11df-97a5-7038c432aabf',NULL),(388089,8824,5282,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c25c51-1691-11df-97a5-7038c432aabf',NULL),(388090,8824,6096,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c25de8-1691-11df-97a5-7038c432aabf',NULL),(388091,8824,5272,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c25f86-1691-11df-97a5-7038c432aabf',NULL),(388092,8824,1146,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c2611d-1691-11df-97a5-7038c432aabf',NULL),(388093,8824,1154,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c262bc-1691-11df-97a5-7038c432aabf',NULL),(388094,8824,1192,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c26456-1691-11df-97a5-7038c432aabf',NULL),(388095,8824,1155,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c265e8-1691-11df-97a5-7038c432aabf',NULL),(388096,8824,1164,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c2677f-1691-11df-97a5-7038c432aabf',NULL),(388097,8824,1156,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c26915-1691-11df-97a5-7038c432aabf',NULL),(388098,8824,6065,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c26ab0-1691-11df-97a5-7038c432aabf',NULL),(388099,8824,5092,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c26c4a-1691-11df-97a5-7038c432aabf',NULL),(388100,8824,5086,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c26de1-1691-11df-97a5-7038c432aabf',NULL),(388101,8824,5087,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c26f7b-1691-11df-97a5-7038c432aabf',NULL),(388102,8824,5085,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c27130-1691-11df-97a5-7038c432aabf',NULL),(388103,8824,5088,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c272ce-1691-11df-97a5-7038c432aabf',NULL),(388104,8824,5089,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c27460-1691-11df-97a5-7038c432aabf',NULL),(388105,8824,5356,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c275ff-1691-11df-97a5-7038c432aabf',NULL),(388106,8824,1248,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c2779a-1691-11df-97a5-7038c432aabf',NULL),(388107,8824,5096,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c2792c-1691-11df-97a5-7038c432aabf',NULL),(388108,8824,1088,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c27acb-1691-11df-97a5-7038c432aabf',NULL),(388109,8824,1088,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c27c61-1691-11df-97a5-7038c432aabf',NULL),(388110,8824,1088,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c27df8-1691-11df-97a5-7038c432aabf',NULL),(388111,8824,1112,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c27f97-1691-11df-97a5-7038c432aabf',NULL),(388112,8824,1109,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c28129-1691-11df-97a5-7038c432aabf',NULL),(388113,8824,1110,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c282c3-1691-11df-97a5-7038c432aabf',NULL),(388114,8824,1111,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c28455-1691-11df-97a5-7038c432aabf',NULL),(388115,8824,1255,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c285ec-1691-11df-97a5-7038c432aabf',NULL),(388116,8824,1277,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c28782-1691-11df-97a5-7038c432aabf',NULL),(388117,8824,1261,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c2891d-1691-11df-97a5-7038c432aabf',NULL),(388118,8824,1265,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c28ab7-1691-11df-97a5-7038c432aabf',NULL),(388119,8824,1268,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c28c49-1691-11df-97a5-7038c432aabf',NULL),(388120,8824,1272,38479,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:35:41',0,1,NULL,NULL,NULL,'d6c28de4-1691-11df-97a5-7038c432aabf',NULL),(388121,181,1246,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c28f76-1691-11df-97a5-7038c432aabf',NULL),(388122,181,5282,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c29111-1691-11df-97a5-7038c432aabf',NULL),(388123,181,6096,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c292a7-1691-11df-97a5-7038c432aabf',NULL),(388124,181,1154,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c29442-1691-11df-97a5-7038c432aabf',NULL),(388125,181,1192,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c295dc-1691-11df-97a5-7038c432aabf',NULL),(388126,181,1155,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c29772-1691-11df-97a5-7038c432aabf',NULL),(388127,181,1164,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c29a92-1691-11df-97a5-7038c432aabf',NULL),(388128,181,1156,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c29c36-1691-11df-97a5-7038c432aabf',NULL),(388129,181,5092,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c29e59-1691-11df-97a5-7038c432aabf',NULL),(388130,181,5086,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c29ffc-1691-11df-97a5-7038c432aabf',NULL),(388131,181,5087,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2a1c6-1691-11df-97a5-7038c432aabf',NULL),(388132,181,5085,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2a34b-1691-11df-97a5-7038c432aabf',NULL),(388133,181,5088,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2a4cc-1691-11df-97a5-7038c432aabf',NULL),(388134,181,5089,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2a651-1691-11df-97a5-7038c432aabf',NULL),(388135,181,5356,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2a7ca-1691-11df-97a5-7038c432aabf',NULL),(388136,181,1248,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2a953-1691-11df-97a5-7038c432aabf',NULL),(388137,181,952,38484,NULL,'2006-12-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2370,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2aad8-1691-11df-97a5-7038c432aabf',NULL),(388138,181,21,38484,NULL,'2006-12-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.2,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2ac59-1691-11df-97a5-7038c432aabf',NULL),(388139,181,851,38484,NULL,'2006-12-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2ade7-1691-11df-97a5-7038c432aabf',NULL),(388140,181,729,38484,NULL,'2006-12-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244000,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2af6c-1691-11df-97a5-7038c432aabf',NULL),(388141,181,790,38484,NULL,'2006-12-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.28,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2b0fa-1691-11df-97a5-7038c432aabf',NULL),(388142,181,654,38484,NULL,'2006-12-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2b27f-1691-11df-97a5-7038c432aabf',NULL),(388143,181,678,38484,NULL,'2006-12-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2b400-1691-11df-97a5-7038c432aabf',NULL),(388144,181,5096,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2b58a-1691-11df-97a5-7038c432aabf',NULL),(388145,181,6042,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2c1d2-1691-11df-97a5-7038c432aabf',NULL),(388146,181,1088,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2c368-1691-11df-97a5-7038c432aabf',NULL),(388147,181,1088,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2c4fe-1691-11df-97a5-7038c432aabf',NULL),(388148,181,1088,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2c690-1691-11df-97a5-7038c432aabf',NULL),(388149,181,1112,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2c856-1691-11df-97a5-7038c432aabf',NULL),(388150,181,1109,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2c9db-1691-11df-97a5-7038c432aabf',NULL),(388151,181,1110,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2cb65-1691-11df-97a5-7038c432aabf',NULL),(388152,181,1111,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2ccea-1691-11df-97a5-7038c432aabf',NULL),(388153,181,1255,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2ce67-1691-11df-97a5-7038c432aabf',NULL),(388154,181,1277,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2cff0-1691-11df-97a5-7038c432aabf',NULL),(388155,181,1261,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2d171-1691-11df-97a5-7038c432aabf',NULL),(388156,181,1265,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2d2fa-1691-11df-97a5-7038c432aabf',NULL),(388157,181,1268,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2d477-1691-11df-97a5-7038c432aabf',NULL),(388158,181,1272,38484,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:49',0,1,NULL,NULL,NULL,'d6c2d77d-1691-11df-97a5-7038c432aabf',NULL),(388159,7916,1246,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c2d90b-1691-11df-97a5-7038c432aabf',NULL),(388160,7916,5282,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c2da8c-1691-11df-97a5-7038c432aabf',NULL),(388161,7916,6096,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c2dc16-1691-11df-97a5-7038c432aabf',NULL),(388162,7916,5272,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c2dd97-1691-11df-97a5-7038c432aabf',NULL),(388163,7916,1146,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c2df18-1691-11df-97a5-7038c432aabf',NULL),(388164,7916,1154,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c2e09d-1691-11df-97a5-7038c432aabf',NULL),(388165,7916,1192,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c2e21e-1691-11df-97a5-7038c432aabf',NULL),(388166,7916,1155,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c2e3a7-1691-11df-97a5-7038c432aabf',NULL),(388167,7916,1164,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c2e524-1691-11df-97a5-7038c432aabf',NULL),(388168,7916,1156,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c2e721-1691-11df-97a5-7038c432aabf',NULL),(388169,7916,6065,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c2e8c4-1691-11df-97a5-7038c432aabf',NULL),(388170,7916,5092,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c2ea70-1691-11df-97a5-7038c432aabf',NULL),(388171,7916,5086,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c2ec0a-1691-11df-97a5-7038c432aabf',NULL),(388172,7916,5087,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c2ed83-1691-11df-97a5-7038c432aabf',NULL),(388173,7916,5085,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c2ef2a-1691-11df-97a5-7038c432aabf',NULL),(388174,7916,5088,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c2f092-1691-11df-97a5-7038c432aabf',NULL),(388175,7916,5089,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.5,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c2f1f9-1691-11df-97a5-7038c432aabf',NULL),(388176,7916,5356,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c2f360-1691-11df-97a5-7038c432aabf',NULL),(388177,7916,1248,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c2f4c7-1691-11df-97a5-7038c432aabf',NULL),(388178,7916,5096,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c2f62f-1691-11df-97a5-7038c432aabf',NULL),(388179,7916,1088,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c2f78d-1691-11df-97a5-7038c432aabf',NULL),(388180,7916,1088,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c30883-1691-11df-97a5-7038c432aabf',NULL),(388181,7916,1088,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c309f3-1691-11df-97a5-7038c432aabf',NULL),(388182,7916,1112,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c30b56-1691-11df-97a5-7038c432aabf',NULL),(388183,7916,1109,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c30cbd-1691-11df-97a5-7038c432aabf',NULL),(388184,7916,1110,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c31316-1691-11df-97a5-7038c432aabf',NULL),(388185,7916,1111,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c314a0-1691-11df-97a5-7038c432aabf',NULL),(388186,7916,1255,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c31654-1691-11df-97a5-7038c432aabf',NULL),(388187,7916,1277,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c328ba-1691-11df-97a5-7038c432aabf',NULL),(388188,7916,1261,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c32b0c-1691-11df-97a5-7038c432aabf',NULL),(388189,7916,1265,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c32d45-1691-11df-97a5-7038c432aabf',NULL),(388190,7916,1268,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c32f75-1691-11df-97a5-7038c432aabf',NULL),(388191,7916,1272,38486,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:37:47',0,1,NULL,NULL,NULL,'d6c34116-1691-11df-97a5-7038c432aabf',NULL),(388192,3613,1246,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c34379-1691-11df-97a5-7038c432aabf',NULL),(388193,3613,5282,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c347fc-1691-11df-97a5-7038c432aabf',NULL),(388194,3613,6096,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c35c52-1691-11df-97a5-7038c432aabf',NULL),(388195,3613,1154,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c35ead-1691-11df-97a5-7038c432aabf',NULL),(388196,3613,1192,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c36f73-1691-11df-97a5-7038c432aabf',NULL),(388197,3613,1156,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c37fc2-1691-11df-97a5-7038c432aabf',NULL),(388198,3613,6065,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3a70e-1691-11df-97a5-7038c432aabf',NULL),(388199,3613,5092,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3a893-1691-11df-97a5-7038c432aabf',NULL),(388200,3613,5086,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3aa66-1691-11df-97a5-7038c432aabf',NULL),(388201,3613,5087,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3abfc-1691-11df-97a5-7038c432aabf',NULL),(388202,3613,5085,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3ad8e-1691-11df-97a5-7038c432aabf',NULL),(388203,3613,5088,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3af1c-1691-11df-97a5-7038c432aabf',NULL),(388204,3613,5089,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3b0bb-1691-11df-97a5-7038c432aabf',NULL),(388205,3613,5356,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3b278-1691-11df-97a5-7038c432aabf',NULL),(388206,3613,1248,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3b3f8-1691-11df-97a5-7038c432aabf',NULL),(388207,3613,5096,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3b571-1691-11df-97a5-7038c432aabf',NULL),(388208,3613,6042,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3b6ee-1691-11df-97a5-7038c432aabf',NULL),(388209,3613,1112,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3b86f-1691-11df-97a5-7038c432aabf',NULL),(388210,3613,1109,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3b9e7-1691-11df-97a5-7038c432aabf',NULL),(388211,3613,1110,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3bb64-1691-11df-97a5-7038c432aabf',NULL),(388212,3613,1111,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3bce0-1691-11df-97a5-7038c432aabf',NULL),(388213,3613,1255,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3be61-1691-11df-97a5-7038c432aabf',NULL),(388214,3613,1250,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3bfd5-1691-11df-97a5-7038c432aabf',NULL),(388215,3613,1250,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3c152-1691-11df-97a5-7038c432aabf',NULL),(388216,3613,1250,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3c2d3-1691-11df-97a5-7038c432aabf',NULL),(388217,3613,1277,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3c44b-1691-11df-97a5-7038c432aabf',NULL),(388218,3613,1261,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3c5cc-1691-11df-97a5-7038c432aabf',NULL),(388219,3613,1251,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3c740-1691-11df-97a5-7038c432aabf',NULL),(388220,3613,1265,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3c8bd-1691-11df-97a5-7038c432aabf',NULL),(388221,3613,1268,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3ca3a-1691-11df-97a5-7038c432aabf',NULL),(388222,3613,1272,38489,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:10',0,1,NULL,NULL,NULL,'d6c3cbb6-1691-11df-97a5-7038c432aabf',NULL),(388223,6580,1246,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3cd2f-1691-11df-97a5-7038c432aabf',NULL),(388224,6580,5282,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3ceac-1691-11df-97a5-7038c432aabf',NULL),(388225,6580,5272,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3d02d-1691-11df-97a5-7038c432aabf',NULL),(388226,6580,1146,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3d221-1691-11df-97a5-7038c432aabf',NULL),(388227,6580,1154,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3d3b3-1691-11df-97a5-7038c432aabf',NULL),(388228,6580,1192,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3d549-1691-11df-97a5-7038c432aabf',NULL),(388229,6580,1155,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3d6d7-1691-11df-97a5-7038c432aabf',NULL),(388230,6580,1164,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3d86e-1691-11df-97a5-7038c432aabf',NULL),(388231,6580,1156,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3d9fb-1691-11df-97a5-7038c432aabf',NULL),(388232,6580,6065,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3db8d-1691-11df-97a5-7038c432aabf',NULL),(388233,6580,5092,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3dd1b-1691-11df-97a5-7038c432aabf',NULL),(388234,6580,5086,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3dead-1691-11df-97a5-7038c432aabf',NULL),(388235,6580,5087,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3e044-1691-11df-97a5-7038c432aabf',NULL),(388236,6580,5085,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3e1cd-1691-11df-97a5-7038c432aabf',NULL),(388237,6580,5088,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3e35f-1691-11df-97a5-7038c432aabf',NULL),(388238,6580,5089,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3e4ed-1691-11df-97a5-7038c432aabf',NULL),(388239,6580,5356,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3e67b-1691-11df-97a5-7038c432aabf',NULL),(388240,6580,1248,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3e811-1691-11df-97a5-7038c432aabf',NULL),(388241,6580,5096,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3e9a3-1691-11df-97a5-7038c432aabf',NULL),(388242,6580,1088,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3eb39-1691-11df-97a5-7038c432aabf',NULL),(388243,6580,1088,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3ecc3-1691-11df-97a5-7038c432aabf',NULL),(388244,6580,1088,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3ee55-1691-11df-97a5-7038c432aabf',NULL),(388245,6580,1112,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3efeb-1691-11df-97a5-7038c432aabf',NULL),(388246,6580,1109,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3f175-1691-11df-97a5-7038c432aabf',NULL),(388247,6580,1110,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3f30b-1691-11df-97a5-7038c432aabf',NULL),(388248,6580,1111,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3f495-1691-11df-97a5-7038c432aabf',NULL),(388249,6580,1255,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c3f62b-1691-11df-97a5-7038c432aabf',NULL),(388250,6580,1277,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c42cd2-1691-11df-97a5-7038c432aabf',NULL),(388251,6580,1261,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c43177-1691-11df-97a5-7038c432aabf',NULL),(388252,6580,1265,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c4332b-1691-11df-97a5-7038c432aabf',NULL),(388253,6580,1268,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c434d3-1691-11df-97a5-7038c432aabf',NULL),(388254,6580,1271,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c4367a-1691-11df-97a5-7038c432aabf',NULL),(388255,6580,1271,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c43822-1691-11df-97a5-7038c432aabf',NULL),(388256,6580,1271,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c439c1-1691-11df-97a5-7038c432aabf',NULL),(388257,6580,1271,38491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c43b5b-1691-11df-97a5-7038c432aabf',NULL),(388258,5214,1246,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c43cfa-1691-11df-97a5-7038c432aabf',NULL),(388259,5214,5282,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c43e9d-1691-11df-97a5-7038c432aabf',NULL),(388260,5214,6096,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c44034-1691-11df-97a5-7038c432aabf',NULL),(388261,5214,5272,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c441ce-1691-11df-97a5-7038c432aabf',NULL),(388262,5214,1146,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c4438f-1691-11df-97a5-7038c432aabf',NULL),(388263,5214,1154,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c4450c-1691-11df-97a5-7038c432aabf',NULL),(388264,5214,1192,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c44705-1691-11df-97a5-7038c432aabf',NULL),(388265,5214,1155,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c4489b-1691-11df-97a5-7038c432aabf',NULL),(388266,5214,1164,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c45b70-1691-11df-97a5-7038c432aabf',NULL),(388267,5214,1156,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c45cec-1691-11df-97a5-7038c432aabf',NULL),(388268,5214,5092,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c45e65-1691-11df-97a5-7038c432aabf',NULL),(388269,5214,5086,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c45fea-1691-11df-97a5-7038c432aabf',NULL),(388270,5214,5087,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c46167-1691-11df-97a5-7038c432aabf',NULL),(388271,5214,5085,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c462e3-1691-11df-97a5-7038c432aabf',NULL),(388272,5214,5088,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c4645c-1691-11df-97a5-7038c432aabf',NULL),(388273,5214,5089,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c465d8-1691-11df-97a5-7038c432aabf',NULL),(388274,5214,5356,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c46777-1691-11df-97a5-7038c432aabf',NULL),(388275,5214,1248,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c46a1f-1691-11df-97a5-7038c432aabf',NULL),(388276,5214,1276,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c46c94-1691-11df-97a5-7038c432aabf',NULL),(388277,5214,5096,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c46f7c-1691-11df-97a5-7038c432aabf',NULL),(388278,5214,1088,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c4746f-1691-11df-97a5-7038c432aabf',NULL),(388279,5214,1088,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c47739-1691-11df-97a5-7038c432aabf',NULL),(388280,5214,1088,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c479bf-1691-11df-97a5-7038c432aabf',NULL),(388281,5214,1112,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c47c4d-1691-11df-97a5-7038c432aabf',NULL),(388282,5214,1109,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c47ec6-1691-11df-97a5-7038c432aabf',NULL),(388283,5214,1110,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c4814c-1691-11df-97a5-7038c432aabf',NULL),(388284,5214,1111,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c483ce-1691-11df-97a5-7038c432aabf',NULL),(388285,5214,1255,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c4864f-1691-11df-97a5-7038c432aabf',NULL),(388286,5214,1277,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c488cd-1691-11df-97a5-7038c432aabf',NULL),(388287,5214,1261,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c48b4a-1691-11df-97a5-7038c432aabf',NULL),(388288,5214,1265,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c48dd0-1691-11df-97a5-7038c432aabf',NULL),(388289,5214,1268,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c49051-1691-11df-97a5-7038c432aabf',NULL),(388290,5214,1271,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c492cf-1691-11df-97a5-7038c432aabf',NULL),(388291,5214,1271,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c495bf-1691-11df-97a5-7038c432aabf',NULL),(388292,5214,1271,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c49752-1691-11df-97a5-7038c432aabf',NULL),(388293,5214,1272,38492,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:38:51',0,1,NULL,NULL,NULL,'d6c498e8-1691-11df-97a5-7038c432aabf',NULL),(388294,4362,1246,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c49a76-1691-11df-97a5-7038c432aabf',NULL),(388295,4362,5282,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c49c44-1691-11df-97a5-7038c432aabf',NULL),(388296,4362,6096,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c49dc0-1691-11df-97a5-7038c432aabf',NULL),(388297,4362,5272,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c49f3d-1691-11df-97a5-7038c432aabf',NULL),(388298,4362,1146,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4a0be-1691-11df-97a5-7038c432aabf',NULL),(388299,4362,1154,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4a236-1691-11df-97a5-7038c432aabf',NULL),(388300,4362,1192,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4a3b7-1691-11df-97a5-7038c432aabf',NULL),(388301,4362,1155,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4a534-1691-11df-97a5-7038c432aabf',NULL),(388302,4362,1164,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4a6b5-1691-11df-97a5-7038c432aabf',NULL),(388303,4362,1156,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4a82d-1691-11df-97a5-7038c432aabf',NULL),(388304,4362,5092,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4a9ae-1691-11df-97a5-7038c432aabf',NULL),(388305,4362,5086,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4ab2f-1691-11df-97a5-7038c432aabf',NULL),(388306,4362,5087,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4aca8-1691-11df-97a5-7038c432aabf',NULL),(388307,4362,5085,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4ae24-1691-11df-97a5-7038c432aabf',NULL),(388308,4362,5088,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4afa1-1691-11df-97a5-7038c432aabf',NULL),(388309,4362,5089,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4b11e-1691-11df-97a5-7038c432aabf',NULL),(388310,4362,5356,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4b296-1691-11df-97a5-7038c432aabf',NULL),(388311,4362,1248,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4b417-1691-11df-97a5-7038c432aabf',NULL),(388312,4362,5096,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4b59c-1691-11df-97a5-7038c432aabf',NULL),(388313,4362,1088,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4b715-1691-11df-97a5-7038c432aabf',NULL),(388314,4362,1088,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4b896-1691-11df-97a5-7038c432aabf',NULL),(388315,4362,1088,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4ba12-1691-11df-97a5-7038c432aabf',NULL),(388316,4362,1112,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4bd7b-1691-11df-97a5-7038c432aabf',NULL),(388317,4362,1109,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4bf45-1691-11df-97a5-7038c432aabf',NULL),(388318,4362,1110,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4c0e3-1691-11df-97a5-7038c432aabf',NULL),(388319,4362,1111,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4c282-1691-11df-97a5-7038c432aabf',NULL),(388320,4362,1255,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4c41d-1691-11df-97a5-7038c432aabf',NULL),(388321,4362,1250,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4c5b8-1691-11df-97a5-7038c432aabf',NULL),(388322,4362,1250,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4c74a-1691-11df-97a5-7038c432aabf',NULL),(388323,4362,1250,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4c8e4-1691-11df-97a5-7038c432aabf',NULL),(388324,4362,1277,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4ca7f-1691-11df-97a5-7038c432aabf',NULL),(388325,4362,1261,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4cc15-1691-11df-97a5-7038c432aabf',NULL),(388326,4362,1252,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4cdac-1691-11df-97a5-7038c432aabf',NULL),(388327,4362,1265,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4cf42-1691-11df-97a5-7038c432aabf',NULL),(388328,4362,1268,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4d0d8-1691-11df-97a5-7038c432aabf',NULL),(388329,4362,1272,38496,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:40:53',0,1,NULL,NULL,NULL,'d6c4d273-1691-11df-97a5-7038c432aabf',NULL),(388330,5878,5589,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c4d409-1691-11df-97a5-7038c432aabf',NULL),(388331,5878,5588,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c4d5a4-1691-11df-97a5-7038c432aabf',NULL),(388332,5878,1246,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c4d73a-1691-11df-97a5-7038c432aabf',NULL),(388333,5878,5282,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c4d8d5-1691-11df-97a5-7038c432aabf',NULL),(388334,5878,969,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c4da67-1691-11df-97a5-7038c432aabf',NULL),(388335,5878,1151,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c4dc01-1691-11df-97a5-7038c432aabf',NULL),(388336,5878,1198,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c4dd9c-1691-11df-97a5-7038c432aabf',NULL),(388337,5878,1198,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c4df2e-1691-11df-97a5-7038c432aabf',NULL),(388338,5878,1198,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c4e0c5-1691-11df-97a5-7038c432aabf',NULL),(388339,5878,1198,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c4e2fd-1691-11df-97a5-7038c432aabf',NULL),(388340,5878,5303,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c4e49c-1691-11df-97a5-7038c432aabf',NULL),(388341,5878,976,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c4e633-1691-11df-97a5-7038c432aabf',NULL),(388342,5878,1192,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c4e7cd-1691-11df-97a5-7038c432aabf',NULL),(388343,5878,1155,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c4e964-1691-11df-97a5-7038c432aabf',NULL),(388344,5878,979,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c4eaf6-1691-11df-97a5-7038c432aabf',NULL),(388345,5878,1156,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c4ec95-1691-11df-97a5-7038c432aabf',NULL),(388346,5878,1156,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c4ee27-1691-11df-97a5-7038c432aabf',NULL),(388347,5878,1164,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c4efc6-1691-11df-97a5-7038c432aabf',NULL),(388348,5878,6065,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c4f15c-1691-11df-97a5-7038c432aabf',NULL),(388349,5878,1154,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c4f2fb-1691-11df-97a5-7038c432aabf',NULL),(388350,5878,5092,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c4f495-1691-11df-97a5-7038c432aabf',NULL),(388351,5878,5314,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c4f62c-1691-11df-97a5-7038c432aabf',NULL),(388352,5878,5090,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.5,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c502c1-1691-11df-97a5-7038c432aabf',NULL),(388353,5878,5087,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c50457-1691-11df-97a5-7038c432aabf',NULL),(388354,5878,5242,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c505e5-1691-11df-97a5-7038c432aabf',NULL),(388355,5878,5088,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c5077f-1691-11df-97a5-7038c432aabf',NULL),(388356,5878,5089,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c50938-1691-11df-97a5-7038c432aabf',NULL),(388357,5878,1125,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c50ad7-1691-11df-97a5-7038c432aabf',NULL),(388358,5878,1124,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c50c71-1691-11df-97a5-7038c432aabf',NULL),(388359,5878,1123,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c50e0c-1691-11df-97a5-7038c432aabf',NULL),(388360,5878,1122,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c50fa7-1691-11df-97a5-7038c432aabf',NULL),(388361,5878,1128,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c51139-1691-11df-97a5-7038c432aabf',NULL),(388362,5878,1129,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c512d3-1691-11df-97a5-7038c432aabf',NULL),(388363,5878,1209,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c51465-1691-11df-97a5-7038c432aabf',NULL),(388364,5878,1224,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c51600-1691-11df-97a5-7038c432aabf',NULL),(388365,5878,5096,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c51796-1691-11df-97a5-7038c432aabf',NULL),(388366,5878,985,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c5192d-1691-11df-97a5-7038c432aabf',NULL),(388367,5878,6042,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c51ac7-1691-11df-97a5-7038c432aabf',NULL),(388368,5878,1088,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c51c5e-1691-11df-97a5-7038c432aabf',NULL),(388369,5878,1088,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c51df4-1691-11df-97a5-7038c432aabf',NULL),(388370,5878,1088,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c51f86-1691-11df-97a5-7038c432aabf',NULL),(388371,5878,1109,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c52125-1691-11df-97a5-7038c432aabf',NULL),(388372,5878,1110,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c522bb-1691-11df-97a5-7038c432aabf',NULL),(388373,5878,1111,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c52452-1691-11df-97a5-7038c432aabf',NULL),(388374,5878,1112,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c525ec-1691-11df-97a5-7038c432aabf',NULL),(388375,5878,1255,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c5277e-1691-11df-97a5-7038c432aabf',NULL),(388376,5878,1261,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c52919-1691-11df-97a5-7038c432aabf',NULL),(388377,5878,1265,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c52aaf-1691-11df-97a5-7038c432aabf',NULL),(388378,5878,1268,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c52c5b-1691-11df-97a5-7038c432aabf',NULL),(388379,5878,984,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c52df6-1691-11df-97a5-7038c432aabf',NULL),(388380,5878,1272,38498,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:35',0,1,NULL,NULL,NULL,'d6c52f7b-1691-11df-97a5-7038c432aabf',NULL),(388381,8285,1246,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c532ca-1691-11df-97a5-7038c432aabf',NULL),(388382,8285,5282,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c53518-1691-11df-97a5-7038c432aabf',NULL),(388383,8285,6096,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c536a2-1691-11df-97a5-7038c432aabf',NULL),(388384,8285,5272,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c5384d-1691-11df-97a5-7038c432aabf',NULL),(388385,8285,1146,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c539bd-1691-11df-97a5-7038c432aabf',NULL),(388386,8285,1154,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c53b29-1691-11df-97a5-7038c432aabf',NULL),(388387,8285,1192,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c53c8c-1691-11df-97a5-7038c432aabf',NULL),(388388,8285,1155,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c54c09-1691-11df-97a5-7038c432aabf',NULL),(388389,8285,1164,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c54d70-1691-11df-97a5-7038c432aabf',NULL),(388390,8285,1156,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c54edc-1691-11df-97a5-7038c432aabf',NULL),(388391,8285,6065,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c554d3-1691-11df-97a5-7038c432aabf',NULL),(388392,8285,5092,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c55642-1691-11df-97a5-7038c432aabf',NULL),(388393,8285,5086,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c5582a-1691-11df-97a5-7038c432aabf',NULL),(388394,8285,5087,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c559c0-1691-11df-97a5-7038c432aabf',NULL),(388395,8285,5085,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c56cde-1691-11df-97a5-7038c432aabf',NULL),(388396,8285,5089,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c56f57-1691-11df-97a5-7038c432aabf',NULL),(388397,8285,5356,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c5718b-1691-11df-97a5-7038c432aabf',NULL),(388398,8285,1248,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c573c8-1691-11df-97a5-7038c432aabf',NULL),(388399,8285,5096,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c58569-1691-11df-97a5-7038c432aabf',NULL),(388400,8285,1088,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c589df-1691-11df-97a5-7038c432aabf',NULL),(388401,8285,1088,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c58c36-1691-11df-97a5-7038c432aabf',NULL),(388402,8285,1112,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c59f46-1691-11df-97a5-7038c432aabf',NULL),(388403,8285,1109,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c5a17f-1691-11df-97a5-7038c432aabf',NULL),(388404,8285,1110,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c5b2b5-1691-11df-97a5-7038c432aabf',NULL),(388405,8285,1111,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c5c2fb-1691-11df-97a5-7038c432aabf',NULL),(388406,8285,1255,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c5eb8c-1691-11df-97a5-7038c432aabf',NULL),(388407,8285,1277,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c5ed11-1691-11df-97a5-7038c432aabf',NULL),(388408,8285,1261,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c5ee85-1691-11df-97a5-7038c432aabf',NULL),(388409,8285,1265,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c5f00b-1691-11df-97a5-7038c432aabf',NULL),(388410,8285,1268,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c5f183-1691-11df-97a5-7038c432aabf',NULL),(388411,8285,1272,38499,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:39:47',0,1,NULL,NULL,NULL,'d6c5f304-1691-11df-97a5-7038c432aabf',NULL),(388412,3682,1246,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c5f4ec-1691-11df-97a5-7038c432aabf',NULL),(388413,3682,5282,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c5f68a-1691-11df-97a5-7038c432aabf',NULL),(388414,3682,6096,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c5f825-1691-11df-97a5-7038c432aabf',NULL),(388415,3682,1154,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c5f9c0-1691-11df-97a5-7038c432aabf',NULL),(388416,3682,1192,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c5fbf0-1691-11df-97a5-7038c432aabf',NULL),(388417,3682,1156,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c5fd86-1691-11df-97a5-7038c432aabf',NULL),(388418,3682,6077,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c5ff18-1691-11df-97a5-7038c432aabf',NULL),(388419,3682,5092,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c600d1-1691-11df-97a5-7038c432aabf',NULL),(388420,3682,5086,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c6024e-1691-11df-97a5-7038c432aabf',NULL),(388421,3682,5087,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c603ca-1691-11df-97a5-7038c432aabf',NULL),(388422,3682,5085,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c60543-1691-11df-97a5-7038c432aabf',NULL),(388423,3682,5088,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c606c4-1691-11df-97a5-7038c432aabf',NULL),(388424,3682,5089,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c60840-1691-11df-97a5-7038c432aabf',NULL),(388425,3682,5356,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c609bd-1691-11df-97a5-7038c432aabf',NULL),(388426,3682,1248,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c60b3e-1691-11df-97a5-7038c432aabf',NULL),(388427,3682,5096,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c60cb6-1691-11df-97a5-7038c432aabf',NULL),(388428,3682,1112,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c60e37-1691-11df-97a5-7038c432aabf',NULL),(388429,3682,1109,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c60fb4-1691-11df-97a5-7038c432aabf',NULL),(388430,3682,1110,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c6112c-1691-11df-97a5-7038c432aabf',NULL),(388431,3682,1111,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c612ad-1691-11df-97a5-7038c432aabf',NULL),(388432,3682,1255,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c61426-1691-11df-97a5-7038c432aabf',NULL),(388433,3682,1277,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c615a7-1691-11df-97a5-7038c432aabf',NULL),(388434,3682,1261,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c6171f-1691-11df-97a5-7038c432aabf',NULL),(388435,3682,1265,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c618a0-1691-11df-97a5-7038c432aabf',NULL),(388436,3682,1268,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c61a21-1691-11df-97a5-7038c432aabf',NULL),(388437,3682,1272,38507,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:10',0,1,NULL,NULL,NULL,'d6c61c04-1691-11df-97a5-7038c432aabf',NULL),(388438,4268,1246,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c61d9b-1691-11df-97a5-7038c432aabf',NULL),(388439,4268,5282,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c61f24-1691-11df-97a5-7038c432aabf',NULL),(388440,4268,6096,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c620b6-1691-11df-97a5-7038c432aabf',NULL),(388441,4268,5272,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c6224d-1691-11df-97a5-7038c432aabf',NULL),(388442,4268,1146,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c623fd-1691-11df-97a5-7038c432aabf',NULL),(388443,4268,1154,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c62579-1691-11df-97a5-7038c432aabf',NULL),(388444,4268,1192,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c626f6-1691-11df-97a5-7038c432aabf',NULL),(388445,4268,1155,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c62877-1691-11df-97a5-7038c432aabf',NULL),(388446,4268,1164,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c629ef-1691-11df-97a5-7038c432aabf',NULL),(388447,4268,1156,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c62b70-1691-11df-97a5-7038c432aabf',NULL),(388448,4268,6065,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c62cf1-1691-11df-97a5-7038c432aabf',NULL),(388449,4268,1165,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c62e6e-1691-11df-97a5-7038c432aabf',NULL),(388450,4268,5092,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c62fe6-1691-11df-97a5-7038c432aabf',NULL),(388451,4268,5086,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c63163-1691-11df-97a5-7038c432aabf',NULL),(388452,4268,5087,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c632e0-1691-11df-97a5-7038c432aabf',NULL),(388453,4268,5085,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c6345c-1691-11df-97a5-7038c432aabf',NULL),(388454,4268,5088,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c635d1-1691-11df-97a5-7038c432aabf',NULL),(388455,4268,5089,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c6374d-1691-11df-97a5-7038c432aabf',NULL),(388456,4268,5356,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c638c6-1691-11df-97a5-7038c432aabf',NULL),(388457,4268,1248,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c63a42-1691-11df-97a5-7038c432aabf',NULL),(388458,4268,5096,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c63bc3-1691-11df-97a5-7038c432aabf',NULL),(388459,4268,1088,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c63d3c-1691-11df-97a5-7038c432aabf',NULL),(388460,4268,1088,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c63eb8-1691-11df-97a5-7038c432aabf',NULL),(388461,4268,1088,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c64031-1691-11df-97a5-7038c432aabf',NULL),(388462,4268,1112,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c64207-1691-11df-97a5-7038c432aabf',NULL),(388463,4268,1109,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c643e2-1691-11df-97a5-7038c432aabf',NULL),(388464,4268,1110,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c64574-1691-11df-97a5-7038c432aabf',NULL),(388465,4268,1111,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c6470f-1691-11df-97a5-7038c432aabf',NULL),(388466,4268,1255,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c64898-1691-11df-97a5-7038c432aabf',NULL),(388467,4268,1277,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c64a5e-1691-11df-97a5-7038c432aabf',NULL),(388468,4268,1261,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c64bd6-1691-11df-97a5-7038c432aabf',NULL),(388469,4268,1265,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c64d57-1691-11df-97a5-7038c432aabf',NULL),(388470,4268,1268,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c64ed8-1691-11df-97a5-7038c432aabf',NULL),(388471,4268,1272,38508,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:53',0,1,NULL,NULL,NULL,'d6c65050-1691-11df-97a5-7038c432aabf',NULL),(388472,8732,1246,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c651cd-1691-11df-97a5-7038c432aabf',NULL),(388473,8732,5282,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c6534a-1691-11df-97a5-7038c432aabf',NULL),(388474,8732,6096,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c65f11-1691-11df-97a5-7038c432aabf',NULL),(388475,8732,5272,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c6608e-1691-11df-97a5-7038c432aabf',NULL),(388476,8732,1146,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c66202-1691-11df-97a5-7038c432aabf',NULL),(388477,8732,1154,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c66383-1691-11df-97a5-7038c432aabf',NULL),(388478,8732,1192,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c664fb-1691-11df-97a5-7038c432aabf',NULL),(388479,8732,1155,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c66678-1691-11df-97a5-7038c432aabf',NULL),(388480,8732,1164,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c667f5-1691-11df-97a5-7038c432aabf',NULL),(388481,8732,1156,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c669e1-1691-11df-97a5-7038c432aabf',NULL),(388482,8732,5092,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c66b88-1691-11df-97a5-7038c432aabf',NULL),(388483,8732,5086,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c66e30-1691-11df-97a5-7038c432aabf',NULL),(388484,8732,5087,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c670ff-1691-11df-97a5-7038c432aabf',NULL),(388485,8732,5085,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c6736b-1691-11df-97a5-7038c432aabf',NULL),(388486,8732,5089,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c67707-1691-11df-97a5-7038c432aabf',NULL),(388487,8732,5356,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c6799a-1691-11df-97a5-7038c432aabf',NULL),(388488,8732,1248,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c67c24-1691-11df-97a5-7038c432aabf',NULL),(388489,8732,5096,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c67eb6-1691-11df-97a5-7038c432aabf',NULL),(388490,8732,1088,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c68138-1691-11df-97a5-7038c432aabf',NULL),(388491,8732,1088,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c683be-1691-11df-97a5-7038c432aabf',NULL),(388492,8732,1088,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c6869e-1691-11df-97a5-7038c432aabf',NULL),(388493,8732,1112,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c6894a-1691-11df-97a5-7038c432aabf',NULL),(388494,8732,1109,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c68bf6-1691-11df-97a5-7038c432aabf',NULL),(388495,8732,1110,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c68ea3-1691-11df-97a5-7038c432aabf',NULL),(388496,8732,1111,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c69164-1691-11df-97a5-7038c432aabf',NULL),(388497,8732,1255,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c69415-1691-11df-97a5-7038c432aabf',NULL),(388498,8732,1277,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c696c1-1691-11df-97a5-7038c432aabf',NULL),(388499,8732,1261,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c69972-1691-11df-97a5-7038c432aabf',NULL),(388500,8732,1265,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c69b0d-1691-11df-97a5-7038c432aabf',NULL),(388501,8732,1268,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c69ca7-1691-11df-97a5-7038c432aabf',NULL),(388502,8732,1272,38510,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:37',0,1,NULL,NULL,NULL,'d6c69e3e-1691-11df-97a5-7038c432aabf',NULL),(388503,3044,1246,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c69fd8-1691-11df-97a5-7038c432aabf',NULL),(388504,3044,5282,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6a16f-1691-11df-97a5-7038c432aabf',NULL),(388505,3044,6096,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6a30d-1691-11df-97a5-7038c432aabf',NULL),(388506,3044,1154,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6a4a8-1691-11df-97a5-7038c432aabf',NULL),(388507,3044,1192,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6a63e-1691-11df-97a5-7038c432aabf',NULL),(388508,3044,1155,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6a7d9-1691-11df-97a5-7038c432aabf',NULL),(388509,3044,1164,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6a96b-1691-11df-97a5-7038c432aabf',NULL),(388510,3044,1156,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6ab01-1691-11df-97a5-7038c432aabf',NULL),(388511,3044,6065,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6ac9c-1691-11df-97a5-7038c432aabf',NULL),(388512,3044,5092,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6ae32-1691-11df-97a5-7038c432aabf',NULL),(388513,3044,5086,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6afc9-1691-11df-97a5-7038c432aabf',NULL),(388514,3044,5087,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6b15b-1691-11df-97a5-7038c432aabf',NULL),(388515,3044,5085,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6b2ed-1691-11df-97a5-7038c432aabf',NULL),(388516,3044,5088,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6b47b-1691-11df-97a5-7038c432aabf',NULL),(388517,3044,5089,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6b611-1691-11df-97a5-7038c432aabf',NULL),(388518,3044,5356,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6b7b4-1691-11df-97a5-7038c432aabf',NULL),(388519,3044,1248,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6b95c-1691-11df-97a5-7038c432aabf',NULL),(388520,3044,5096,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6bafb-1691-11df-97a5-7038c432aabf',NULL),(388521,3044,1088,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6bc91-1691-11df-97a5-7038c432aabf',NULL),(388522,3044,1088,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6be27-1691-11df-97a5-7038c432aabf',NULL),(388523,3044,1088,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6bfe4-1691-11df-97a5-7038c432aabf',NULL),(388524,3044,1112,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6c2dd-1691-11df-97a5-7038c432aabf',NULL),(388525,3044,1109,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6c46b-1691-11df-97a5-7038c432aabf',NULL),(388526,3044,1110,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6c5ec-1691-11df-97a5-7038c432aabf',NULL),(388527,3044,1111,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6c771-1691-11df-97a5-7038c432aabf',NULL),(388528,3044,1255,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6c8f2-1691-11df-97a5-7038c432aabf',NULL),(388529,3044,1277,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6ca73-1691-11df-97a5-7038c432aabf',NULL),(388530,3044,1261,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6cbf9-1691-11df-97a5-7038c432aabf',NULL),(388531,3044,1265,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6cd75-1691-11df-97a5-7038c432aabf',NULL),(388532,3044,1268,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6cef6-1691-11df-97a5-7038c432aabf',NULL),(388533,3044,1272,38513,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:43:55',0,1,NULL,NULL,NULL,'d6c6d077-1691-11df-97a5-7038c432aabf',NULL),(388534,7903,1246,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6d1f4-1691-11df-97a5-7038c432aabf',NULL),(388535,7903,5282,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6d375-1691-11df-97a5-7038c432aabf',NULL),(388536,7903,6096,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6d4f6-1691-11df-97a5-7038c432aabf',NULL),(388537,7903,5272,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6d67b-1691-11df-97a5-7038c432aabf',NULL),(388538,7903,1146,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6d7fc-1691-11df-97a5-7038c432aabf',NULL),(388539,7903,1154,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6d981-1691-11df-97a5-7038c432aabf',NULL),(388540,7903,1156,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6dafe-1691-11df-97a5-7038c432aabf',NULL),(388541,7903,5092,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6dc83-1691-11df-97a5-7038c432aabf',NULL),(388542,7903,5086,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6de5e-1691-11df-97a5-7038c432aabf',NULL),(388543,7903,5087,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6dff0-1691-11df-97a5-7038c432aabf',NULL),(388544,7903,5085,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6e186-1691-11df-97a5-7038c432aabf',NULL),(388545,7903,5088,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6e318-1691-11df-97a5-7038c432aabf',NULL),(388546,7903,5089,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6e4af-1691-11df-97a5-7038c432aabf',NULL),(388547,7903,5356,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6e674-1691-11df-97a5-7038c432aabf',NULL),(388548,7903,1248,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6e7f1-1691-11df-97a5-7038c432aabf',NULL),(388549,7903,952,38514,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1640,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6e972-1691-11df-97a5-7038c432aabf',NULL),(388550,7903,5497,38514,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,217,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6eaee-1691-11df-97a5-7038c432aabf',NULL),(388551,7903,730,38514,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6ec6b-1691-11df-97a5-7038c432aabf',NULL),(388552,7903,853,38514,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,912,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6ede3-1691-11df-97a5-7038c432aabf',NULL),(388553,7903,21,38514,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6ef69-1691-11df-97a5-7038c432aabf',NULL),(388554,7903,851,38514,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6f0ee-1691-11df-97a5-7038c432aabf',NULL),(388555,7903,729,38514,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256000,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6f26b-1691-11df-97a5-7038c432aabf',NULL),(388556,7903,678,38514,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6f3f0-1691-11df-97a5-7038c432aabf',NULL),(388557,7903,5096,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6f56d-1691-11df-97a5-7038c432aabf',NULL),(388558,7903,6042,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6f6f2-1691-11df-97a5-7038c432aabf',NULL),(388559,7903,6042,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c6f873-1691-11df-97a5-7038c432aabf',NULL),(388560,7903,1112,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c7044b-1691-11df-97a5-7038c432aabf',NULL),(388561,7903,1109,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c70633-1691-11df-97a5-7038c432aabf',NULL),(388562,7903,1110,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c707c1-1691-11df-97a5-7038c432aabf',NULL),(388563,7903,1111,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c70960-1691-11df-97a5-7038c432aabf',NULL),(388564,7903,1255,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c70afa-1691-11df-97a5-7038c432aabf',NULL),(388565,7903,1277,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c70c91-1691-11df-97a5-7038c432aabf',NULL),(388566,7903,1261,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c70e4d-1691-11df-97a5-7038c432aabf',NULL),(388567,7903,1265,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c70fce-1691-11df-97a5-7038c432aabf',NULL),(388568,7903,1268,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c71154-1691-11df-97a5-7038c432aabf',NULL),(388569,7903,1272,38514,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:42:51',0,1,NULL,NULL,NULL,'d6c712d5-1691-11df-97a5-7038c432aabf',NULL),(388570,4063,1246,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6c71456-1691-11df-97a5-7038c432aabf',NULL),(388571,4063,5282,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6c715db-1691-11df-97a5-7038c432aabf',NULL),(388572,4063,6096,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6c7175c-1691-11df-97a5-7038c432aabf',NULL),(388573,4063,1154,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d3f7bf-1691-11df-97a5-7038c432aabf',NULL),(388574,4063,1192,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d40339-1691-11df-97a5-7038c432aabf',NULL),(388575,4063,1155,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d4062e-1691-11df-97a5-7038c432aabf',NULL),(388576,4063,1164,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d408a3-1691-11df-97a5-7038c432aabf',NULL),(388577,4063,1156,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d40b20-1691-11df-97a5-7038c432aabf',NULL),(388578,4063,5092,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d40d95-1691-11df-97a5-7038c432aabf',NULL),(388579,4063,5086,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d40ffd-1691-11df-97a5-7038c432aabf',NULL),(388580,4063,5087,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d41269-1691-11df-97a5-7038c432aabf',NULL),(388581,4063,5085,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d414d1-1691-11df-97a5-7038c432aabf',NULL),(388582,4063,5088,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d4176d-1691-11df-97a5-7038c432aabf',NULL),(388583,4063,5089,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d419e1-1691-11df-97a5-7038c432aabf',NULL),(388584,4063,5356,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d41c4d-1691-11df-97a5-7038c432aabf',NULL),(388585,4063,1248,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d41ef1-1691-11df-97a5-7038c432aabf',NULL),(388586,4063,5096,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d4215d-1691-11df-97a5-7038c432aabf',NULL),(388587,4063,6042,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d423a7-1691-11df-97a5-7038c432aabf',NULL),(388588,4063,1088,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d42603-1691-11df-97a5-7038c432aabf',NULL),(388589,4063,1088,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d4283b-1691-11df-97a5-7038c432aabf',NULL),(388590,4063,1088,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d42a85-1691-11df-97a5-7038c432aabf',NULL),(388591,4063,1112,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d42cc7-1691-11df-97a5-7038c432aabf',NULL),(388592,4063,1109,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d42f08-1691-11df-97a5-7038c432aabf',NULL),(388593,4063,1110,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d43141-1691-11df-97a5-7038c432aabf',NULL),(388594,4063,1111,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d4337e-1691-11df-97a5-7038c432aabf',NULL),(388595,4063,1255,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d44cb1-1691-11df-97a5-7038c432aabf',NULL),(388596,4063,1277,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d44ef2-1691-11df-97a5-7038c432aabf',NULL),(388597,4063,1261,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d4513c-1691-11df-97a5-7038c432aabf',NULL),(388598,4063,1265,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d459c6-1691-11df-97a5-7038c432aabf',NULL),(388599,4063,1268,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d45c21-1691-11df-97a5-7038c432aabf',NULL),(388600,4063,1272,38517,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:41',0,1,NULL,NULL,NULL,'d6d45ea2-1691-11df-97a5-7038c432aabf',NULL),(388601,3461,1246,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d46106-1691-11df-97a5-7038c432aabf',NULL),(388602,3461,5282,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d47ef3-1691-11df-97a5-7038c432aabf',NULL),(388603,3461,6096,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d482ed-1691-11df-97a5-7038c432aabf',NULL),(388604,3461,5272,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d486c4-1691-11df-97a5-7038c432aabf',NULL),(388605,3461,1146,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d48a65-1691-11df-97a5-7038c432aabf',NULL),(388606,3461,1154,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d4a475-1691-11df-97a5-7038c432aabf',NULL),(388607,3461,1192,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d4ab0a-1691-11df-97a5-7038c432aabf',NULL),(388608,3461,1156,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d4aecd-1691-11df-97a5-7038c432aabf',NULL),(388609,3461,5092,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d4cdb1-1691-11df-97a5-7038c432aabf',NULL),(388610,3461,5086,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d4d514-1691-11df-97a5-7038c432aabf',NULL),(388611,3461,5087,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d4efc3-1691-11df-97a5-7038c432aabf',NULL),(388612,3461,5085,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d509e0-1691-11df-97a5-7038c432aabf',NULL),(388613,3461,5088,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d54262-1691-11df-97a5-7038c432aabf',NULL),(388614,3461,5089,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d544df-1691-11df-97a5-7038c432aabf',NULL),(388615,3461,5356,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d5472e-1691-11df-97a5-7038c432aabf',NULL),(388616,3461,1248,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d54996-1691-11df-97a5-7038c432aabf',NULL),(388617,3461,5497,38520,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,364,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d54bf5-1691-11df-97a5-7038c432aabf',NULL),(388618,3461,730,38520,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d54e50-1691-11df-97a5-7038c432aabf',NULL),(388619,3461,853,38520,NULL,'2006-03-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1192,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d550af-1691-11df-97a5-7038c432aabf',NULL),(388620,3461,5096,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d5530b-1691-11df-97a5-7038c432aabf',NULL),(388621,3461,1112,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d5556a-1691-11df-97a5-7038c432aabf',NULL),(388622,3461,1109,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d557c1-1691-11df-97a5-7038c432aabf',NULL),(388623,3461,1110,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d55a24-1691-11df-97a5-7038c432aabf',NULL),(388624,3461,1111,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d55c7b-1691-11df-97a5-7038c432aabf',NULL),(388625,3461,1255,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d55eec-1691-11df-97a5-7038c432aabf',NULL),(388626,3461,1277,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d561b2-1691-11df-97a5-7038c432aabf',NULL),(388627,3461,1261,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d5641a-1691-11df-97a5-7038c432aabf',NULL),(388628,3461,1265,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d566a8-1691-11df-97a5-7038c432aabf',NULL),(388629,3461,1268,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d568ff-1691-11df-97a5-7038c432aabf',NULL),(388630,3461,1272,38520,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:44',0,1,NULL,NULL,NULL,'d6d56b5e-1691-11df-97a5-7038c432aabf',NULL),(388631,6700,1246,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d56db9-1691-11df-97a5-7038c432aabf',NULL),(388632,6700,5282,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d5701d-1691-11df-97a5-7038c432aabf',NULL),(388633,6700,6096,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d57281-1691-11df-97a5-7038c432aabf',NULL),(388634,6700,5272,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d574d3-1691-11df-97a5-7038c432aabf',NULL),(388635,6700,1146,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d57733-1691-11df-97a5-7038c432aabf',NULL),(388636,6700,1154,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d57989-1691-11df-97a5-7038c432aabf',NULL),(388637,6700,1192,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d57be9-1691-11df-97a5-7038c432aabf',NULL),(388638,6700,1164,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d57e4c-1691-11df-97a5-7038c432aabf',NULL),(388639,6700,1156,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d580a8-1691-11df-97a5-7038c432aabf',NULL),(388640,6700,5092,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d5830b-1691-11df-97a5-7038c432aabf',NULL),(388641,6700,5086,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d58573-1691-11df-97a5-7038c432aabf',NULL),(388642,6700,5087,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d587d2-1691-11df-97a5-7038c432aabf',NULL),(388643,6700,5085,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d58a32-1691-11df-97a5-7038c432aabf',NULL),(388644,6700,5088,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d58c8d-1691-11df-97a5-7038c432aabf',NULL),(388645,6700,5089,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d58eec-1691-11df-97a5-7038c432aabf',NULL),(388646,6700,5356,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d5913f-1691-11df-97a5-7038c432aabf',NULL),(388647,6700,1248,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d593b4-1691-11df-97a5-7038c432aabf',NULL),(388648,6700,5096,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d59613-1691-11df-97a5-7038c432aabf',NULL),(388649,6700,1088,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d59ec3-1691-11df-97a5-7038c432aabf',NULL),(388650,6700,1088,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d5a138-1691-11df-97a5-7038c432aabf',NULL),(388651,6700,1088,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d5a393-1691-11df-97a5-7038c432aabf',NULL),(388652,6700,1112,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d5a604-1691-11df-97a5-7038c432aabf',NULL),(388653,6700,1109,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d5a85a-1691-11df-97a5-7038c432aabf',NULL),(388654,6700,1110,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d5aac7-1691-11df-97a5-7038c432aabf',NULL),(388655,6700,1111,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d5ad2e-1691-11df-97a5-7038c432aabf',NULL),(388656,6700,1255,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d5af8a-1691-11df-97a5-7038c432aabf',NULL),(388657,6700,1277,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d5b1ed-1691-11df-97a5-7038c432aabf',NULL),(388658,6700,1261,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d5b440-1691-11df-97a5-7038c432aabf',NULL),(388659,6700,1265,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d5b6a8-1691-11df-97a5-7038c432aabf',NULL),(388660,6700,1268,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d5b903-1691-11df-97a5-7038c432aabf',NULL),(388661,6700,1272,38521,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:01',0,1,NULL,NULL,NULL,'d6d5bb66-1691-11df-97a5-7038c432aabf',NULL),(388662,8508,1246,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d5bdca-1691-11df-97a5-7038c432aabf',NULL),(388663,8508,5282,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d5c025-1691-11df-97a5-7038c432aabf',NULL),(388664,8508,6096,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d5c296-1691-11df-97a5-7038c432aabf',NULL),(388665,8508,5272,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d5c4f1-1691-11df-97a5-7038c432aabf',NULL),(388666,8508,1146,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d5c754-1691-11df-97a5-7038c432aabf',NULL),(388667,8508,1154,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d5c9c5-1691-11df-97a5-7038c432aabf',NULL),(388668,8508,1192,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d5cc24-1691-11df-97a5-7038c432aabf',NULL),(388669,8508,1155,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d5ce84-1691-11df-97a5-7038c432aabf',NULL),(388670,8508,1164,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d5d0db-1691-11df-97a5-7038c432aabf',NULL),(388671,8508,1156,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d5d37a-1691-11df-97a5-7038c432aabf',NULL),(388672,8508,5092,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d5d5e6-1691-11df-97a5-7038c432aabf',NULL),(388673,8508,5086,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d5d846-1691-11df-97a5-7038c432aabf',NULL),(388674,8508,5087,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d5e00f-1691-11df-97a5-7038c432aabf',NULL),(388675,8508,5085,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d5e27f-1691-11df-97a5-7038c432aabf',NULL),(388676,8508,5088,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d5e4f0-1691-11df-97a5-7038c432aabf',NULL),(388677,8508,5089,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d5e742-1691-11df-97a5-7038c432aabf',NULL),(388678,8508,5356,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d5e9aa-1691-11df-97a5-7038c432aabf',NULL),(388679,8508,1248,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d5ec12-1691-11df-97a5-7038c432aabf',NULL),(388680,8508,952,38529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d5ff56-1691-11df-97a5-7038c432aabf',NULL),(388681,8508,5497,38529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d601ba-1691-11df-97a5-7038c432aabf',NULL),(388682,8508,730,38529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d6040c-1691-11df-97a5-7038c432aabf',NULL),(388683,8508,853,38529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d6066b-1691-11df-97a5-7038c432aabf',NULL),(388684,8508,21,38529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d608cf-1691-11df-97a5-7038c432aabf',NULL),(388685,8508,851,38529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d60b2a-1691-11df-97a5-7038c432aabf',NULL),(388686,8508,729,38529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,378000,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d60d8a-1691-11df-97a5-7038c432aabf',NULL),(388687,8508,790,38529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98.9,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d60fe5-1691-11df-97a5-7038c432aabf',NULL),(388688,8508,654,38529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.3,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d6124d-1691-11df-97a5-7038c432aabf',NULL),(388689,8508,678,38529,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d614ca-1691-11df-97a5-7038c432aabf',NULL),(388690,8508,5096,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d618ea-1691-11df-97a5-7038c432aabf',NULL),(388691,8508,1088,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d61cdc-1691-11df-97a5-7038c432aabf',NULL),(388692,8508,1088,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d620d2-1691-11df-97a5-7038c432aabf',NULL),(388693,8508,1088,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d627e3-1691-11df-97a5-7038c432aabf',NULL),(388694,8508,1112,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d62bff-1691-11df-97a5-7038c432aabf',NULL),(388695,8508,1109,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d63017-1691-11df-97a5-7038c432aabf',NULL),(388696,8508,1110,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d63433-1691-11df-97a5-7038c432aabf',NULL),(388697,8508,1111,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d6383a-1691-11df-97a5-7038c432aabf',NULL),(388698,8508,1255,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d63c49-1691-11df-97a5-7038c432aabf',NULL),(388699,8508,1277,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d64055-1691-11df-97a5-7038c432aabf',NULL),(388700,8508,1261,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d64464-1691-11df-97a5-7038c432aabf',NULL),(388701,8508,1265,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d6487c-1691-11df-97a5-7038c432aabf',NULL),(388702,8508,1268,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d64c7e-1691-11df-97a5-7038c432aabf',NULL),(388703,8508,1272,38529,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:44:25',0,1,NULL,NULL,NULL,'d6d65092-1691-11df-97a5-7038c432aabf',NULL),(388704,7300,1246,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d6549d-1691-11df-97a5-7038c432aabf',NULL),(388705,7300,5282,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d658a8-1691-11df-97a5-7038c432aabf',NULL),(388706,7300,6096,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d65cab-1691-11df-97a5-7038c432aabf',NULL),(388707,7300,1154,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d660c7-1691-11df-97a5-7038c432aabf',NULL),(388708,7300,1192,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d66367-1691-11df-97a5-7038c432aabf',NULL),(388709,7300,1155,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d665c6-1691-11df-97a5-7038c432aabf',NULL),(388710,7300,1164,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d6682a-1691-11df-97a5-7038c432aabf',NULL),(388711,7300,1156,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d66a89-1691-11df-97a5-7038c432aabf',NULL),(388712,7300,6065,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d66ced-1691-11df-97a5-7038c432aabf',NULL),(388713,7300,5092,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d66f66-1691-11df-97a5-7038c432aabf',NULL),(388714,7300,5086,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d671d2-1691-11df-97a5-7038c432aabf',NULL),(388715,7300,5087,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d6743a-1691-11df-97a5-7038c432aabf',NULL),(388716,7300,5085,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d67691-1691-11df-97a5-7038c432aabf',NULL),(388717,7300,5088,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d678f4-1691-11df-97a5-7038c432aabf',NULL),(388718,7300,5089,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d67b5c-1691-11df-97a5-7038c432aabf',NULL),(388719,7300,5356,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d67dcd-1691-11df-97a5-7038c432aabf',NULL),(388720,7300,1248,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d68039-1691-11df-97a5-7038c432aabf',NULL),(388721,7300,1276,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d68294-1691-11df-97a5-7038c432aabf',NULL),(388722,7300,5096,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d68500-1691-11df-97a5-7038c432aabf',NULL),(388723,7300,6042,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d68764-1691-11df-97a5-7038c432aabf',NULL),(388724,7300,1088,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d689c8-1691-11df-97a5-7038c432aabf',NULL),(388725,7300,1088,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d68c2b-1691-11df-97a5-7038c432aabf',NULL),(388726,7300,1088,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d68e8b-1691-11df-97a5-7038c432aabf',NULL),(388727,7300,1112,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d690ee-1691-11df-97a5-7038c432aabf',NULL),(388728,7300,1109,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d69341-1691-11df-97a5-7038c432aabf',NULL),(388729,7300,1110,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d6959c-1691-11df-97a5-7038c432aabf',NULL),(388730,7300,1111,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d69804-1691-11df-97a5-7038c432aabf',NULL),(388731,7300,1255,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d69a67-1691-11df-97a5-7038c432aabf',NULL),(388732,7300,1277,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d69cc7-1691-11df-97a5-7038c432aabf',NULL),(388733,7300,1261,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d69f1e-1691-11df-97a5-7038c432aabf',NULL),(388734,7300,1265,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d6a17d-1691-11df-97a5-7038c432aabf',NULL),(388735,7300,1268,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d6a3d4-1691-11df-97a5-7038c432aabf',NULL),(388736,7300,1271,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d6a62f-1691-11df-97a5-7038c432aabf',NULL),(388737,7300,1271,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d6a886-1691-11df-97a5-7038c432aabf',NULL),(388738,7300,1271,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d6aae5-1691-11df-97a5-7038c432aabf',NULL),(388739,7300,1272,38530,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:45:56',0,1,NULL,NULL,NULL,'d6d6ad51-1691-11df-97a5-7038c432aabf',NULL),(388740,1919,1246,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6b08b-1691-11df-97a5-7038c432aabf',NULL),(388741,1919,5282,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6b2f7-1691-11df-97a5-7038c432aabf',NULL),(388742,1919,6096,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6b54a-1691-11df-97a5-7038c432aabf',NULL),(388743,1919,1154,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6b7a9-1691-11df-97a5-7038c432aabf',NULL),(388744,1919,1192,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6ba0d-1691-11df-97a5-7038c432aabf',NULL),(388745,1919,1156,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6bc6c-1691-11df-97a5-7038c432aabf',NULL),(388746,1919,5092,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6bed8-1691-11df-97a5-7038c432aabf',NULL),(388747,1919,5086,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6c133-1691-11df-97a5-7038c432aabf',NULL),(388748,1919,5087,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6c3a4-1691-11df-97a5-7038c432aabf',NULL),(388749,1919,5085,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6c5fb-1691-11df-97a5-7038c432aabf',NULL),(388750,1919,5088,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6c85a-1691-11df-97a5-7038c432aabf',NULL),(388751,1919,5089,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6cabe-1691-11df-97a5-7038c432aabf',NULL),(388752,1919,5356,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6cd19-1691-11df-97a5-7038c432aabf',NULL),(388753,1919,1248,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6cf74-1691-11df-97a5-7038c432aabf',NULL),(388754,1919,5096,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6d1cb-1691-11df-97a5-7038c432aabf',NULL),(388755,1919,1112,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6d42a-1691-11df-97a5-7038c432aabf',NULL),(388756,1919,1109,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6d685-1691-11df-97a5-7038c432aabf',NULL),(388757,1919,1110,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6d8dc-1691-11df-97a5-7038c432aabf',NULL),(388758,1919,1111,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6db33-1691-11df-97a5-7038c432aabf',NULL),(388759,1919,1255,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6dd8e-1691-11df-97a5-7038c432aabf',NULL),(388760,1919,1277,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6e0a1-1691-11df-97a5-7038c432aabf',NULL),(388761,1919,1261,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6e311-1691-11df-97a5-7038c432aabf',NULL),(388762,1919,1265,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6e58a-1691-11df-97a5-7038c432aabf',NULL),(388763,1919,1268,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6e7f2-1691-11df-97a5-7038c432aabf',NULL),(388764,1919,1271,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6ea4d-1691-11df-97a5-7038c432aabf',NULL),(388765,1919,1272,38531,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:43',0,1,NULL,NULL,NULL,'d6d6ecb5-1691-11df-97a5-7038c432aabf',NULL),(388766,2279,1246,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d6ef10-1691-11df-97a5-7038c432aabf',NULL),(388767,2279,5282,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d6f178-1691-11df-97a5-7038c432aabf',NULL),(388768,2279,6096,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d704b4-1691-11df-97a5-7038c432aabf',NULL),(388769,2279,1154,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d7070a-1691-11df-97a5-7038c432aabf',NULL),(388770,2279,1192,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d70961-1691-11df-97a5-7038c432aabf',NULL),(388771,2279,1155,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d70bcd-1691-11df-97a5-7038c432aabf',NULL),(388772,2279,1164,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d70e3a-1691-11df-97a5-7038c432aabf',NULL),(388773,2279,1156,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d7114d-1691-11df-97a5-7038c432aabf',NULL),(388774,2279,6065,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d713a8-1691-11df-97a5-7038c432aabf',NULL),(388775,2279,5092,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d71610-1691-11df-97a5-7038c432aabf',NULL),(388776,2279,5086,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d7186f-1691-11df-97a5-7038c432aabf',NULL),(388777,2279,5087,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d71adb-1691-11df-97a5-7038c432aabf',NULL),(388778,2279,5085,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d71d43-1691-11df-97a5-7038c432aabf',NULL),(388779,2279,5088,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d71f9e-1691-11df-97a5-7038c432aabf',NULL),(388780,2279,5089,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d72202-1691-11df-97a5-7038c432aabf',NULL),(388781,2279,5356,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d72461-1691-11df-97a5-7038c432aabf',NULL),(388782,2279,1248,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d72767-1691-11df-97a5-7038c432aabf',NULL),(388783,2279,5096,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d729cf-1691-11df-97a5-7038c432aabf',NULL),(388784,2279,1088,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d72c37-1691-11df-97a5-7038c432aabf',NULL),(388785,2279,1088,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d72e9f-1691-11df-97a5-7038c432aabf',NULL),(388786,2279,1088,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d730f6-1691-11df-97a5-7038c432aabf',NULL),(388787,2279,1112,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d7336b-1691-11df-97a5-7038c432aabf',NULL),(388788,2279,1109,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d735cf-1691-11df-97a5-7038c432aabf',NULL),(388789,2279,1110,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d73836-1691-11df-97a5-7038c432aabf',NULL),(388790,2279,1111,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d73a96-1691-11df-97a5-7038c432aabf',NULL),(388791,2279,1255,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d73d02-1691-11df-97a5-7038c432aabf',NULL),(388792,2279,1277,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d73f88-1691-11df-97a5-7038c432aabf',NULL),(388793,2279,1261,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d741ec-1691-11df-97a5-7038c432aabf',NULL),(388794,2279,1265,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d7443a-1691-11df-97a5-7038c432aabf',NULL),(388795,2279,1268,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d7467b-1691-11df-97a5-7038c432aabf',NULL),(388796,2279,1271,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d748bd-1691-11df-97a5-7038c432aabf',NULL),(388797,2279,1271,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d74afe-1691-11df-97a5-7038c432aabf',NULL),(388798,2279,1271,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d74d37-1691-11df-97a5-7038c432aabf',NULL),(388799,2279,1272,38535,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:51',0,1,NULL,NULL,NULL,'d6d74f78-1691-11df-97a5-7038c432aabf',NULL),(388800,6175,1246,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d751b1-1691-11df-97a5-7038c432aabf',NULL),(388801,6175,5282,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d753ea-1691-11df-97a5-7038c432aabf',NULL),(388802,6175,6096,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d76d21-1691-11df-97a5-7038c432aabf',NULL),(388803,6175,5272,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d76f62-1691-11df-97a5-7038c432aabf',NULL),(388804,6175,1146,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d7719f-1691-11df-97a5-7038c432aabf',NULL),(388805,6175,1154,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d77a65-1691-11df-97a5-7038c432aabf',NULL),(388806,6175,1192,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d77cc4-1691-11df-97a5-7038c432aabf',NULL),(388807,6175,1155,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d77f12-1691-11df-97a5-7038c432aabf',NULL),(388808,6175,1156,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d7817f-1691-11df-97a5-7038c432aabf',NULL),(388809,6175,5092,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d79e6b-1691-11df-97a5-7038c432aabf',NULL),(388810,6175,5086,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d7a242-1691-11df-97a5-7038c432aabf',NULL),(388811,6175,5087,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d7a681-1691-11df-97a5-7038c432aabf',NULL),(388812,6175,5085,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d7aa21-1691-11df-97a5-7038c432aabf',NULL),(388813,6175,5088,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d7c3ba-1691-11df-97a5-7038c432aabf',NULL),(388814,6175,5089,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d7ca17-1691-11df-97a5-7038c432aabf',NULL),(388815,6175,5356,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d7cdd6-1691-11df-97a5-7038c432aabf',NULL),(388816,6175,1248,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d7ecb6-1691-11df-97a5-7038c432aabf',NULL),(388817,6175,5096,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d7f045-1691-11df-97a5-7038c432aabf',NULL),(388818,6175,6042,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d80a09-1691-11df-97a5-7038c432aabf',NULL),(388819,6175,6042,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d8262c-1691-11df-97a5-7038c432aabf',NULL),(388820,6175,1088,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d85c86-1691-11df-97a5-7038c432aabf',NULL),(388821,6175,1088,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d85ee9-1691-11df-97a5-7038c432aabf',NULL),(388822,6175,1112,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d86144-1691-11df-97a5-7038c432aabf',NULL),(388823,6175,1109,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d863a8-1691-11df-97a5-7038c432aabf',NULL),(388824,6175,1110,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d86610-1691-11df-97a5-7038c432aabf',NULL),(388825,6175,1111,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d8698a-1691-11df-97a5-7038c432aabf',NULL),(388826,6175,1255,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d86bfe-1691-11df-97a5-7038c432aabf',NULL),(388827,6175,1277,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d86e6b-1691-11df-97a5-7038c432aabf',NULL),(388828,6175,1261,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d870d3-1691-11df-97a5-7038c432aabf',NULL),(388829,6175,1265,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d8733f-1691-11df-97a5-7038c432aabf',NULL),(388830,6175,1268,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d875a2-1691-11df-97a5-7038c432aabf',NULL),(388831,6175,1272,38536,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:46:09',0,1,NULL,NULL,NULL,'d6d8780f-1691-11df-97a5-7038c432aabf',NULL),(388832,8044,1246,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d87a7b-1691-11df-97a5-7038c432aabf',NULL),(388833,8044,5282,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d87cde-1691-11df-97a5-7038c432aabf',NULL),(388834,8044,6096,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d87f53-1691-11df-97a5-7038c432aabf',NULL),(388835,8044,5272,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d881bb-1691-11df-97a5-7038c432aabf',NULL),(388836,8044,1146,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d88427-1691-11df-97a5-7038c432aabf',NULL),(388837,8044,1154,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d88694-1691-11df-97a5-7038c432aabf',NULL),(388838,8044,1192,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d888f7-1691-11df-97a5-7038c432aabf',NULL),(388839,8044,1155,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d88b63-1691-11df-97a5-7038c432aabf',NULL),(388840,8044,1164,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d88dd0-1691-11df-97a5-7038c432aabf',NULL),(388841,8044,1156,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d89038-1691-11df-97a5-7038c432aabf',NULL),(388842,8044,5092,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d8933e-1691-11df-97a5-7038c432aabf',NULL),(388843,8044,5086,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d895b3-1691-11df-97a5-7038c432aabf',NULL),(388844,8044,5087,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d89812-1691-11df-97a5-7038c432aabf',NULL),(388845,8044,5085,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d899ad-1691-11df-97a5-7038c432aabf',NULL),(388846,8044,5088,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d89b50-1691-11df-97a5-7038c432aabf',NULL),(388847,8044,5089,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d89cef-1691-11df-97a5-7038c432aabf',NULL),(388848,8044,5356,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d89e89-1691-11df-97a5-7038c432aabf',NULL),(388849,8044,1248,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d8a024-1691-11df-97a5-7038c432aabf',NULL),(388850,8044,5096,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d8a1ba-1691-11df-97a5-7038c432aabf',NULL),(388851,8044,6042,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d8a359-1691-11df-97a5-7038c432aabf',NULL),(388852,8044,1088,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d8a4f4-1691-11df-97a5-7038c432aabf',NULL),(388853,8044,1088,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d8a69b-1691-11df-97a5-7038c432aabf',NULL),(388854,8044,1088,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d8a843-1691-11df-97a5-7038c432aabf',NULL),(388855,8044,1112,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d8a9dd-1691-11df-97a5-7038c432aabf',NULL),(388856,8044,1109,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d8ab85-1691-11df-97a5-7038c432aabf',NULL),(388857,8044,1110,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d8ad17-1691-11df-97a5-7038c432aabf',NULL),(388858,8044,1111,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d8aeb6-1691-11df-97a5-7038c432aabf',NULL),(388859,8044,1255,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d8b0c4-1691-11df-97a5-7038c432aabf',NULL),(388860,8044,1277,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d8b25e-1691-11df-97a5-7038c432aabf',NULL),(388861,8044,1261,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d8b3f5-1691-11df-97a5-7038c432aabf',NULL),(388862,8044,1265,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d8b587-1691-11df-97a5-7038c432aabf',NULL),(388863,8044,1268,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d8b721-1691-11df-97a5-7038c432aabf',NULL),(388864,8044,1272,38539,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:45',0,1,NULL,NULL,NULL,'d6d8b941-1691-11df-97a5-7038c432aabf',NULL),(388865,1704,1246,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8badb-1691-11df-97a5-7038c432aabf',NULL),(388866,1704,5282,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8bc7a-1691-11df-97a5-7038c432aabf',NULL),(388867,1704,6096,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8be10-1691-11df-97a5-7038c432aabf',NULL),(388868,1704,5272,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8bfab-1691-11df-97a5-7038c432aabf',NULL),(388869,1704,1146,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8c16c-1691-11df-97a5-7038c432aabf',NULL),(388870,1704,1154,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8c2f1-1691-11df-97a5-7038c432aabf',NULL),(388871,1704,1192,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8c46e-1691-11df-97a5-7038c432aabf',NULL),(388872,1704,1155,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8c5f8-1691-11df-97a5-7038c432aabf',NULL),(388873,1704,1164,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8c77d-1691-11df-97a5-7038c432aabf',NULL),(388874,1704,1156,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8c8fe-1691-11df-97a5-7038c432aabf',NULL),(388875,1704,6065,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8ca87-1691-11df-97a5-7038c432aabf',NULL),(388876,1704,5092,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8cc04-1691-11df-97a5-7038c432aabf',NULL),(388877,1704,5086,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8cd92-1691-11df-97a5-7038c432aabf',NULL),(388878,1704,5087,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8cf1b-1691-11df-97a5-7038c432aabf',NULL),(388879,1704,5085,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8d09c-1691-11df-97a5-7038c432aabf',NULL),(388880,1704,5088,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8d221-1691-11df-97a5-7038c432aabf',NULL),(388881,1704,5089,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8d39e-1691-11df-97a5-7038c432aabf',NULL),(388882,1704,5356,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8d523-1691-11df-97a5-7038c432aabf',NULL),(388883,1704,1248,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8d6a4-1691-11df-97a5-7038c432aabf',NULL),(388884,1704,1276,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8d82a-1691-11df-97a5-7038c432aabf',NULL),(388885,1704,5096,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8d9b3-1691-11df-97a5-7038c432aabf',NULL),(388886,1704,6042,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8db34-1691-11df-97a5-7038c432aabf',NULL),(388887,1704,6042,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8dcb9-1691-11df-97a5-7038c432aabf',NULL),(388888,1704,1088,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8eaf6-1691-11df-97a5-7038c432aabf',NULL),(388889,1704,1088,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8ec76-1691-11df-97a5-7038c432aabf',NULL),(388890,1704,1088,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8edf7-1691-11df-97a5-7038c432aabf',NULL),(388891,1704,1112,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8ef78-1691-11df-97a5-7038c432aabf',NULL),(388892,1704,1109,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8f0fe-1691-11df-97a5-7038c432aabf',NULL),(388893,1704,1110,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8f27a-1691-11df-97a5-7038c432aabf',NULL),(388894,1704,1111,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8f400-1691-11df-97a5-7038c432aabf',NULL),(388895,1704,1255,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8f585-1691-11df-97a5-7038c432aabf',NULL),(388896,1704,1277,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8f71b-1691-11df-97a5-7038c432aabf',NULL),(388897,1704,1261,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8f9c3-1691-11df-97a5-7038c432aabf',NULL),(388898,1704,1265,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8fc38-1691-11df-97a5-7038c432aabf',NULL),(388899,1704,1268,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d8feb1-1691-11df-97a5-7038c432aabf',NULL),(388900,1704,1272,38541,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:57',0,1,NULL,NULL,NULL,'d6d9030d-1691-11df-97a5-7038c432aabf',NULL),(388901,9336,1246,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d905a0-1691-11df-97a5-7038c432aabf',NULL),(388902,9336,5282,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d908ab-1691-11df-97a5-7038c432aabf',NULL),(388903,9336,6096,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d90b64-1691-11df-97a5-7038c432aabf',NULL),(388904,9336,5272,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d90e26-1691-11df-97a5-7038c432aabf',NULL),(388905,9336,1146,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d910f4-1691-11df-97a5-7038c432aabf',NULL),(388906,9336,1154,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d913cb-1691-11df-97a5-7038c432aabf',NULL),(388907,9336,1192,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d91689-1691-11df-97a5-7038c432aabf',NULL),(388908,9336,1155,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d91939-1691-11df-97a5-7038c432aabf',NULL),(388909,9336,1164,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d91bf3-1691-11df-97a5-7038c432aabf',NULL),(388910,9336,1156,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d91eb0-1691-11df-97a5-7038c432aabf',NULL),(388911,9336,5092,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d9216d-1691-11df-97a5-7038c432aabf',NULL),(388912,9336,5086,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d92427-1691-11df-97a5-7038c432aabf',NULL),(388913,9336,5087,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d926e0-1691-11df-97a5-7038c432aabf',NULL),(388914,9336,5085,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d92883-1691-11df-97a5-7038c432aabf',NULL),(388915,9336,5088,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d92a22-1691-11df-97a5-7038c432aabf',NULL),(388916,9336,5089,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d92bc5-1691-11df-97a5-7038c432aabf',NULL),(388917,9336,5356,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d92d6d-1691-11df-97a5-7038c432aabf',NULL),(388918,9336,1248,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d92f14-1691-11df-97a5-7038c432aabf',NULL),(388919,9336,952,38543,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d930bb-1691-11df-97a5-7038c432aabf',NULL),(388920,9336,5497,38543,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d9325a-1691-11df-97a5-7038c432aabf',NULL),(388921,9336,730,38543,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d93402-1691-11df-97a5-7038c432aabf',NULL),(388922,9336,853,38543,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,844,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d935a1-1691-11df-97a5-7038c432aabf',NULL),(388923,9336,21,38543,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d93744-1691-11df-97a5-7038c432aabf',NULL),(388924,9336,851,38543,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d938eb-1691-11df-97a5-7038c432aabf',NULL),(388925,9336,729,38543,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,302000,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d93a8a-1691-11df-97a5-7038c432aabf',NULL),(388926,9336,790,38543,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122.2,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d93c29-1691-11df-97a5-7038c432aabf',NULL),(388927,9336,654,38543,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.4,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d93dbb-1691-11df-97a5-7038c432aabf',NULL),(388928,9336,678,38543,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d93f56-1691-11df-97a5-7038c432aabf',NULL),(388929,9336,1276,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d94113-1691-11df-97a5-7038c432aabf',NULL),(388930,9336,5096,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d9429c-1691-11df-97a5-7038c432aabf',NULL),(388931,9336,1088,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d9441d-1691-11df-97a5-7038c432aabf',NULL),(388932,9336,1088,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d9459a-1691-11df-97a5-7038c432aabf',NULL),(388933,9336,1088,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d9471b-1691-11df-97a5-7038c432aabf',NULL),(388934,9336,1112,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d9489c-1691-11df-97a5-7038c432aabf',NULL),(388935,9336,1109,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d94a21-1691-11df-97a5-7038c432aabf',NULL),(388936,9336,1110,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d94b9e-1691-11df-97a5-7038c432aabf',NULL),(388937,9336,1111,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d94d23-1691-11df-97a5-7038c432aabf',NULL),(388938,9336,1255,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d94ea8-1691-11df-97a5-7038c432aabf',NULL),(388939,9336,1277,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d95025-1691-11df-97a5-7038c432aabf',NULL),(388940,9336,1261,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d951aa-1691-11df-97a5-7038c432aabf',NULL),(388941,9336,1265,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d95327-1691-11df-97a5-7038c432aabf',NULL),(388942,9336,1268,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d954f5-1691-11df-97a5-7038c432aabf',NULL),(388943,9336,1272,38543,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:48:01',0,1,NULL,NULL,NULL,'d6d95694-1691-11df-97a5-7038c432aabf',NULL),(388944,3311,1246,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d9582e-1691-11df-97a5-7038c432aabf',NULL),(388945,3311,5282,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d959c5-1691-11df-97a5-7038c432aabf',NULL),(388946,3311,6096,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d95b5f-1691-11df-97a5-7038c432aabf',NULL),(388947,3311,5272,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d95d29-1691-11df-97a5-7038c432aabf',NULL),(388948,3311,1146,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d95ea5-1691-11df-97a5-7038c432aabf',NULL),(388949,3311,1154,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d96026-1691-11df-97a5-7038c432aabf',NULL),(388950,3311,1192,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d961ac-1691-11df-97a5-7038c432aabf',NULL),(388951,3311,1155,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d96328-1691-11df-97a5-7038c432aabf',NULL),(388952,3311,1164,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d964ae-1691-11df-97a5-7038c432aabf',NULL),(388953,3311,1156,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d96633-1691-11df-97a5-7038c432aabf',NULL),(388954,3311,5092,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d967bc-1691-11df-97a5-7038c432aabf',NULL),(388955,3311,5086,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d9693d-1691-11df-97a5-7038c432aabf',NULL),(388956,3311,5087,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d96abe-1691-11df-97a5-7038c432aabf',NULL),(388957,3311,5085,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d96c3f-1691-11df-97a5-7038c432aabf',NULL),(388958,3311,5088,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d96dc0-1691-11df-97a5-7038c432aabf',NULL),(388959,3311,5089,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d96f41-1691-11df-97a5-7038c432aabf',NULL),(388960,3311,5356,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d970be-1691-11df-97a5-7038c432aabf',NULL),(388961,3311,1248,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d97243-1691-11df-97a5-7038c432aabf',NULL),(388962,3311,5096,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d973c8-1691-11df-97a5-7038c432aabf',NULL),(388963,3311,1088,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d97545-1691-11df-97a5-7038c432aabf',NULL),(388964,3311,1088,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d976ca-1691-11df-97a5-7038c432aabf',NULL),(388965,3311,1112,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d9784b-1691-11df-97a5-7038c432aabf',NULL),(388966,3311,1109,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d979d9-1691-11df-97a5-7038c432aabf',NULL),(388967,3311,1110,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d97b5e-1691-11df-97a5-7038c432aabf',NULL),(388968,3311,1111,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d97d6c-1691-11df-97a5-7038c432aabf',NULL),(388969,3311,1255,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d97f0f-1691-11df-97a5-7038c432aabf',NULL),(388970,3311,1277,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d980aa-1691-11df-97a5-7038c432aabf',NULL),(388971,3311,1261,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d98245-1691-11df-97a5-7038c432aabf',NULL),(388972,3311,1265,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d983db-1691-11df-97a5-7038c432aabf',NULL),(388973,3311,1268,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d9859c-1691-11df-97a5-7038c432aabf',NULL),(388974,3311,1272,38544,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:37',0,1,NULL,NULL,NULL,'d6d991ca-1691-11df-97a5-7038c432aabf',NULL),(388975,5520,5589,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d99347-1691-11df-97a5-7038c432aabf',NULL),(388976,5520,5588,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d994c4-1691-11df-97a5-7038c432aabf',NULL),(388977,5520,1246,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d99645-1691-11df-97a5-7038c432aabf',NULL),(388978,5520,5282,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d997ca-1691-11df-97a5-7038c432aabf',NULL),(388979,5520,969,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9994f-1691-11df-97a5-7038c432aabf',NULL),(388980,5520,1151,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d99ad0-1691-11df-97a5-7038c432aabf',NULL),(388981,5520,1198,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d99c5a-1691-11df-97a5-7038c432aabf',NULL),(388982,5520,1198,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d99dda-1691-11df-97a5-7038c432aabf',NULL),(388983,5520,1198,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d99f60-1691-11df-97a5-7038c432aabf',NULL),(388984,5520,1198,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9a0e5-1691-11df-97a5-7038c432aabf',NULL),(388985,5520,1198,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9a26a-1691-11df-97a5-7038c432aabf',NULL),(388986,5520,1198,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9a45a-1691-11df-97a5-7038c432aabf',NULL),(388987,5520,5303,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9a5f1-1691-11df-97a5-7038c432aabf',NULL),(388988,5520,976,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9a78b-1691-11df-97a5-7038c432aabf',NULL),(388989,5520,1192,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9a922-1691-11df-97a5-7038c432aabf',NULL),(388990,5520,1155,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9aabc-1691-11df-97a5-7038c432aabf',NULL),(388991,5520,979,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9ac79-1691-11df-97a5-7038c432aabf',NULL),(388992,5520,1156,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9ae03-1691-11df-97a5-7038c432aabf',NULL),(388993,5520,1164,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9af88-1691-11df-97a5-7038c432aabf',NULL),(388994,5520,6065,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9b109-1691-11df-97a5-7038c432aabf',NULL),(388995,5520,1154,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9b292-1691-11df-97a5-7038c432aabf',NULL),(388996,5520,5092,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9b418-1691-11df-97a5-7038c432aabf',NULL),(388997,5520,5314,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9b5a1-1691-11df-97a5-7038c432aabf',NULL),(388998,5520,5090,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9b72f-1691-11df-97a5-7038c432aabf',NULL),(388999,5520,5087,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9b8c1-1691-11df-97a5-7038c432aabf',NULL),(389000,5520,5242,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9ba46-1691-11df-97a5-7038c432aabf',NULL),(389001,5520,5088,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9bba9-1691-11df-97a5-7038c432aabf',NULL),(389002,5520,5089,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9bd10-1691-11df-97a5-7038c432aabf',NULL),(389003,5520,1125,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9be73-1691-11df-97a5-7038c432aabf',NULL),(389004,5520,1124,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9bfdf-1691-11df-97a5-7038c432aabf',NULL),(389005,5520,1123,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9c14b-1691-11df-97a5-7038c432aabf',NULL),(389006,5520,1122,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9c2b2-1691-11df-97a5-7038c432aabf',NULL),(389007,5520,1128,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9c415-1691-11df-97a5-7038c432aabf',NULL),(389008,5520,1129,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9c578-1691-11df-97a5-7038c432aabf',NULL),(389009,5520,1209,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9d5fe-1691-11df-97a5-7038c432aabf',NULL),(389010,5520,1224,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9d76a-1691-11df-97a5-7038c432aabf',NULL),(389011,5520,952,38547,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6850,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9d8cd-1691-11df-97a5-7038c432aabf',NULL),(389012,5520,5497,38547,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2544,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9deb7-1691-11df-97a5-7038c432aabf',NULL),(389013,5520,730,38547,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9e02b-1691-11df-97a5-7038c432aabf',NULL),(389014,5520,853,38547,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5031,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9e19f-1691-11df-97a5-7038c432aabf',NULL),(389015,5520,21,38547,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9e31c-1691-11df-97a5-7038c432aabf',NULL),(389016,5520,851,38547,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9f606-1691-11df-97a5-7038c432aabf',NULL),(389017,5520,729,38547,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,452000,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9f8a5-1691-11df-97a5-7038c432aabf',NULL),(389018,5520,790,38547,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.61,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9fb16-1691-11df-97a5-7038c432aabf',NULL),(389019,5520,654,38547,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6d9fd46-1691-11df-97a5-7038c432aabf',NULL),(389020,5520,678,38547,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10300,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6da0da6-1691-11df-97a5-7038c432aabf',NULL),(389021,5520,5096,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6da11a0-1691-11df-97a5-7038c432aabf',NULL),(389022,5520,985,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6da13f2-1691-11df-97a5-7038c432aabf',NULL),(389023,5520,1088,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6da2803-1691-11df-97a5-7038c432aabf',NULL),(389024,5520,1088,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6da2a38-1691-11df-97a5-7038c432aabf',NULL),(389025,5520,1088,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6da3a71-1691-11df-97a5-7038c432aabf',NULL),(389026,5520,1109,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6da4c70-1691-11df-97a5-7038c432aabf',NULL),(389027,5520,1110,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6da7593-1691-11df-97a5-7038c432aabf',NULL),(389028,5520,1111,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6da771c-1691-11df-97a5-7038c432aabf',NULL),(389029,5520,1112,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6da788c-1691-11df-97a5-7038c432aabf',NULL),(389030,5520,1255,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6da7a0d-1691-11df-97a5-7038c432aabf',NULL),(389031,5520,1261,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6da7b81-1691-11df-97a5-7038c432aabf',NULL),(389032,5520,1265,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6da7d02-1691-11df-97a5-7038c432aabf',NULL),(389033,5520,1268,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6da7e7f-1691-11df-97a5-7038c432aabf',NULL),(389034,5520,984,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6da7ffb-1691-11df-97a5-7038c432aabf',NULL),(389035,5520,1272,38547,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:47:16',0,1,NULL,NULL,NULL,'d6da8178-1691-11df-97a5-7038c432aabf',NULL),(389036,5326,1246,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6da82f0-1691-11df-97a5-7038c432aabf',NULL),(389037,5326,5282,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6da846d-1691-11df-97a5-7038c432aabf',NULL),(389038,5326,6096,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6da85e5-1691-11df-97a5-7038c432aabf',NULL),(389039,5326,5272,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6da8762-1691-11df-97a5-7038c432aabf',NULL),(389040,5326,1146,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6da88e3-1691-11df-97a5-7038c432aabf',NULL),(389041,5326,1279,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6da8a5c-1691-11df-97a5-7038c432aabf',NULL),(389042,5326,1154,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6da8bd8-1691-11df-97a5-7038c432aabf',NULL),(389043,5326,1192,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6da8da6-1691-11df-97a5-7038c432aabf',NULL),(389044,5326,1155,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6da8f41-1691-11df-97a5-7038c432aabf',NULL),(389045,5326,1164,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6da90d3-1691-11df-97a5-7038c432aabf',NULL),(389046,5326,1156,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6da9269-1691-11df-97a5-7038c432aabf',NULL),(389047,5326,5092,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6da9400-1691-11df-97a5-7038c432aabf',NULL),(389048,5326,5086,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6da9592-1691-11df-97a5-7038c432aabf',NULL),(389049,5326,5087,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6da9724-1691-11df-97a5-7038c432aabf',NULL),(389050,5326,5085,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6da98be-1691-11df-97a5-7038c432aabf',NULL),(389051,5326,5088,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6da9a4c-1691-11df-97a5-7038c432aabf',NULL),(389052,5326,5089,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6da9bde-1691-11df-97a5-7038c432aabf',NULL),(389053,5326,5356,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6da9d70-1691-11df-97a5-7038c432aabf',NULL),(389054,5326,1248,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6da9f0b-1691-11df-97a5-7038c432aabf',NULL),(389055,5326,5096,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6daa099-1691-11df-97a5-7038c432aabf',NULL),(389056,5326,6042,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6daa22f-1691-11df-97a5-7038c432aabf',NULL),(389057,5326,1088,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6daa3c5-1691-11df-97a5-7038c432aabf',NULL),(389058,5326,1088,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6daa557-1691-11df-97a5-7038c432aabf',NULL),(389059,5326,1088,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6daa6e9-1691-11df-97a5-7038c432aabf',NULL),(389060,5326,1112,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6daa877-1691-11df-97a5-7038c432aabf',NULL),(389061,5326,1109,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6daaa0e-1691-11df-97a5-7038c432aabf',NULL),(389062,5326,1110,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6daad76-1691-11df-97a5-7038c432aabf',NULL),(389063,5326,1111,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6daaf0c-1691-11df-97a5-7038c432aabf',NULL),(389064,5326,1255,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6dab0a3-1691-11df-97a5-7038c432aabf',NULL),(389065,5326,1277,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6dab235-1691-11df-97a5-7038c432aabf',NULL),(389066,5326,1261,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6dab3cb-1691-11df-97a5-7038c432aabf',NULL),(389067,5326,1265,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6dab56e-1691-11df-97a5-7038c432aabf',NULL),(389068,5326,1268,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6dab6fc-1691-11df-97a5-7038c432aabf',NULL),(389069,5326,1272,38548,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:22',0,1,NULL,NULL,NULL,'d6dab892-1691-11df-97a5-7038c432aabf',NULL),(389070,3360,1246,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6daba25-1691-11df-97a5-7038c432aabf',NULL),(389071,3360,5282,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dabbea-1691-11df-97a5-7038c432aabf',NULL),(389072,3360,6096,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dabd6b-1691-11df-97a5-7038c432aabf',NULL),(389073,3360,5272,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dabedf-1691-11df-97a5-7038c432aabf',NULL),(389074,3360,1146,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dac05c-1691-11df-97a5-7038c432aabf',NULL),(389075,3360,1154,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dac1d0-1691-11df-97a5-7038c432aabf',NULL),(389076,3360,1192,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dac351-1691-11df-97a5-7038c432aabf',NULL),(389077,3360,1155,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dac4c9-1691-11df-97a5-7038c432aabf',NULL),(389078,3360,1164,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dac646-1691-11df-97a5-7038c432aabf',NULL),(389079,3360,1156,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dac7c3-1691-11df-97a5-7038c432aabf',NULL),(389080,3360,6065,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dac937-1691-11df-97a5-7038c432aabf',NULL),(389081,3360,5092,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dacab3-1691-11df-97a5-7038c432aabf',NULL),(389082,3360,5086,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dacc30-1691-11df-97a5-7038c432aabf',NULL),(389083,3360,5087,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dacdad-1691-11df-97a5-7038c432aabf',NULL),(389084,3360,5085,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dacf29-1691-11df-97a5-7038c432aabf',NULL),(389085,3360,5088,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dad09e-1691-11df-97a5-7038c432aabf',NULL),(389086,3360,5089,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dad21e-1691-11df-97a5-7038c432aabf',NULL),(389087,3360,5356,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dad397-1691-11df-97a5-7038c432aabf',NULL),(389088,3360,1248,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dad514-1691-11df-97a5-7038c432aabf',NULL),(389089,3360,952,38550,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1830,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dad690-1691-11df-97a5-7038c432aabf',NULL),(389090,3360,5497,38550,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dad809-1691-11df-97a5-7038c432aabf',NULL),(389091,3360,730,38550,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dad98a-1691-11df-97a5-7038c432aabf',NULL),(389092,3360,853,38550,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,477,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dadafe-1691-11df-97a5-7038c432aabf',NULL),(389093,3360,21,38550,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dadce1-1691-11df-97a5-7038c432aabf',NULL),(389094,3360,851,38550,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6daeea8-1691-11df-97a5-7038c432aabf',NULL),(389095,3360,729,38550,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,508000,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6daf01c-1691-11df-97a5-7038c432aabf',NULL),(389096,3360,654,38550,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.1,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6daf190-1691-11df-97a5-7038c432aabf',NULL),(389097,3360,678,38550,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6daf309-1691-11df-97a5-7038c432aabf',NULL),(389098,3360,5096,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6daf62d-1691-11df-97a5-7038c432aabf',NULL),(389099,3360,6042,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6daf7cc-1691-11df-97a5-7038c432aabf',NULL),(389100,3360,1088,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6daf95e-1691-11df-97a5-7038c432aabf',NULL),(389101,3360,1088,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dafaf0-1691-11df-97a5-7038c432aabf',NULL),(389102,3360,1088,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dafc7e-1691-11df-97a5-7038c432aabf',NULL),(389103,3360,1112,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6dafe58-1691-11df-97a5-7038c432aabf',NULL),(389104,3360,1109,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6db00de-1691-11df-97a5-7038c432aabf',NULL),(389105,3360,1110,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6db03b1-1691-11df-97a5-7038c432aabf',NULL),(389106,3360,1111,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6db0644-1691-11df-97a5-7038c432aabf',NULL),(389107,3360,1255,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6db0ae9-1691-11df-97a5-7038c432aabf',NULL),(389108,3360,1277,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6db0d6f-1691-11df-97a5-7038c432aabf',NULL),(389109,3360,1261,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6db0ff5-1691-11df-97a5-7038c432aabf',NULL),(389110,3360,1262,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6db127f-1691-11df-97a5-7038c432aabf',NULL),(389111,3360,1265,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6db14f8-1691-11df-97a5-7038c432aabf',NULL),(389112,3360,1268,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6db177a-1691-11df-97a5-7038c432aabf',NULL),(389113,3360,1272,38550,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:50:24',0,1,NULL,NULL,NULL,'d6db19fb-1691-11df-97a5-7038c432aabf',NULL),(389114,7529,1246,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db1c78-1691-11df-97a5-7038c432aabf',NULL),(389115,7529,5282,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db1efa-1691-11df-97a5-7038c432aabf',NULL),(389116,7529,6096,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db2177-1691-11df-97a5-7038c432aabf',NULL),(389117,7529,5272,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db23fd-1691-11df-97a5-7038c432aabf',NULL),(389118,7529,1146,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db2687-1691-11df-97a5-7038c432aabf',NULL),(389119,7529,1154,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db2900-1691-11df-97a5-7038c432aabf',NULL),(389120,7529,1192,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db2c0b-1691-11df-97a5-7038c432aabf',NULL),(389121,7529,1156,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db2eaa-1691-11df-97a5-7038c432aabf',NULL),(389122,7529,5092,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db3041-1691-11df-97a5-7038c432aabf',NULL),(389123,7529,5086,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db3202-1691-11df-97a5-7038c432aabf',NULL),(389124,7529,5087,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db337f-1691-11df-97a5-7038c432aabf',NULL),(389125,7529,5085,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db34ff-1691-11df-97a5-7038c432aabf',NULL),(389126,7529,5088,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db3678-1691-11df-97a5-7038c432aabf',NULL),(389127,7529,5089,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.6,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db37f5-1691-11df-97a5-7038c432aabf',NULL),(389128,7529,5356,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db396d-1691-11df-97a5-7038c432aabf',NULL),(389129,7529,1248,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db3aea-1691-11df-97a5-7038c432aabf',NULL),(389130,7529,1276,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db3c6b-1691-11df-97a5-7038c432aabf',NULL),(389131,7529,5096,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db3ddf-1691-11df-97a5-7038c432aabf',NULL),(389132,7529,1112,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db3f5b-1691-11df-97a5-7038c432aabf',NULL),(389133,7529,1109,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db40d4-1691-11df-97a5-7038c432aabf',NULL),(389134,7529,1110,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db4255-1691-11df-97a5-7038c432aabf',NULL),(389135,7529,1111,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db43d1-1691-11df-97a5-7038c432aabf',NULL),(389136,7529,1255,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db454e-1691-11df-97a5-7038c432aabf',NULL),(389137,7529,1250,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db46cb-1691-11df-97a5-7038c432aabf',NULL),(389138,7529,1250,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db483f-1691-11df-97a5-7038c432aabf',NULL),(389139,7529,1250,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db49bc-1691-11df-97a5-7038c432aabf',NULL),(389140,7529,1277,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db4b38-1691-11df-97a5-7038c432aabf',NULL),(389141,7529,1261,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db4cb5-1691-11df-97a5-7038c432aabf',NULL),(389142,7529,1265,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db4e32-1691-11df-97a5-7038c432aabf',NULL),(389143,7529,1268,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db4fa6-1691-11df-97a5-7038c432aabf',NULL),(389144,7529,1272,38556,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:05',0,1,NULL,NULL,NULL,'d6db5181-1691-11df-97a5-7038c432aabf',NULL),(389145,9329,5589,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db530e-1691-11df-97a5-7038c432aabf',NULL),(389146,9329,5588,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db54a0-1691-11df-97a5-7038c432aabf',NULL),(389147,9329,1246,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db562e-1691-11df-97a5-7038c432aabf',NULL),(389148,9329,5282,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db57bc-1691-11df-97a5-7038c432aabf',NULL),(389149,9329,969,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db597d-1691-11df-97a5-7038c432aabf',NULL),(389150,9329,1151,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db5afa-1691-11df-97a5-7038c432aabf',NULL),(389151,9329,1198,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db5c76-1691-11df-97a5-7038c432aabf',NULL),(389152,9329,1198,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db5def-1691-11df-97a5-7038c432aabf',NULL),(389153,9329,1198,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db5f6c-1691-11df-97a5-7038c432aabf',NULL),(389154,9329,1198,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db60e4-1691-11df-97a5-7038c432aabf',NULL),(389155,9329,1198,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db625c-1691-11df-97a5-7038c432aabf',NULL),(389156,9329,1198,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db63d9-1691-11df-97a5-7038c432aabf',NULL),(389157,9329,5303,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db6556-1691-11df-97a5-7038c432aabf',NULL),(389158,9329,976,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db66d2-1691-11df-97a5-7038c432aabf',NULL),(389159,9329,1192,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db684b-1691-11df-97a5-7038c432aabf',NULL),(389160,9329,979,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db69c7-1691-11df-97a5-7038c432aabf',NULL),(389161,9329,1156,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db6b44-1691-11df-97a5-7038c432aabf',NULL),(389162,9329,6065,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db6cc1-1691-11df-97a5-7038c432aabf',NULL),(389163,9329,1154,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db6e3d-1691-11df-97a5-7038c432aabf',NULL),(389164,9329,5090,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db6fba-1691-11df-97a5-7038c432aabf',NULL),(389165,9329,5089,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db7137-1691-11df-97a5-7038c432aabf',NULL),(389166,9329,1125,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db72b4-1691-11df-97a5-7038c432aabf',NULL),(389167,9329,1124,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db7428-1691-11df-97a5-7038c432aabf',NULL),(389168,9329,1123,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db75a4-1691-11df-97a5-7038c432aabf',NULL),(389169,9329,1122,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db771d-1691-11df-97a5-7038c432aabf',NULL),(389170,9329,1128,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db78fc-1691-11df-97a5-7038c432aabf',NULL),(389171,9329,1129,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db7a8a-1691-11df-97a5-7038c432aabf',NULL),(389172,9329,1209,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db7c1c-1691-11df-97a5-7038c432aabf',NULL),(389173,9329,1224,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db7da9-1691-11df-97a5-7038c432aabf',NULL),(389174,9329,5497,38557,NULL,'2006-12-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1008,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db7f3b-1691-11df-97a5-7038c432aabf',NULL),(389175,9329,730,38557,NULL,'2006-12-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db8101-1691-11df-97a5-7038c432aabf',NULL),(389176,9329,853,38557,NULL,'2006-12-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,853,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db827e-1691-11df-97a5-7038c432aabf',NULL),(389177,9329,5096,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db8403-1691-11df-97a5-7038c432aabf',NULL),(389178,9329,1109,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db857b-1691-11df-97a5-7038c432aabf',NULL),(389179,9329,1111,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db86fc-1691-11df-97a5-7038c432aabf',NULL),(389180,9329,1112,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db8881-1691-11df-97a5-7038c432aabf',NULL),(389181,9329,1255,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db89fe-1691-11df-97a5-7038c432aabf',NULL),(389182,9329,1261,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db95a8-1691-11df-97a5-7038c432aabf',NULL),(389183,9329,1265,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db9720-1691-11df-97a5-7038c432aabf',NULL),(389184,9329,1268,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db9898-1691-11df-97a5-7038c432aabf',NULL),(389185,9329,984,38557,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:49:43',0,1,NULL,NULL,NULL,'d6db9a19-1691-11df-97a5-7038c432aabf',NULL),(389186,3052,1246,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6db9b9a-1691-11df-97a5-7038c432aabf',NULL),(389187,3052,5282,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6db9d1b-1691-11df-97a5-7038c432aabf',NULL),(389188,3052,6096,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6db9ee1-1691-11df-97a5-7038c432aabf',NULL),(389189,3052,5272,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dba080-1691-11df-97a5-7038c432aabf',NULL),(389190,3052,1146,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dba216-1691-11df-97a5-7038c432aabf',NULL),(389191,3052,1154,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dba3a8-1691-11df-97a5-7038c432aabf',NULL),(389192,3052,1192,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dba53e-1691-11df-97a5-7038c432aabf',NULL),(389193,3052,1155,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dba708-1691-11df-97a5-7038c432aabf',NULL),(389194,3052,1164,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dba88d-1691-11df-97a5-7038c432aabf',NULL),(389195,3052,1156,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dbaa0a-1691-11df-97a5-7038c432aabf',NULL),(389196,3052,5092,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dbab8b-1691-11df-97a5-7038c432aabf',NULL),(389197,3052,5086,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dbad10-1691-11df-97a5-7038c432aabf',NULL),(389198,3052,5087,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dbae88-1691-11df-97a5-7038c432aabf',NULL),(389199,3052,5085,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dbb005-1691-11df-97a5-7038c432aabf',NULL),(389200,3052,5088,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dbb17e-1691-11df-97a5-7038c432aabf',NULL),(389201,3052,5089,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dbb303-1691-11df-97a5-7038c432aabf',NULL),(389202,3052,5356,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dbb484-1691-11df-97a5-7038c432aabf',NULL),(389203,3052,1248,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dbb605-1691-11df-97a5-7038c432aabf',NULL),(389204,3052,5096,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dbb78a-1691-11df-97a5-7038c432aabf',NULL),(389205,3052,1088,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dbb90b-1691-11df-97a5-7038c432aabf',NULL),(389206,3052,1088,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dbba9d-1691-11df-97a5-7038c432aabf',NULL),(389207,3052,1088,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dbbc1e-1691-11df-97a5-7038c432aabf',NULL),(389208,3052,1112,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dbbd85-1691-11df-97a5-7038c432aabf',NULL),(389209,3052,1109,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dbbef1-1691-11df-97a5-7038c432aabf',NULL),(389210,3052,1110,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dbc054-1691-11df-97a5-7038c432aabf',NULL),(389211,3052,1111,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dbc1bf-1691-11df-97a5-7038c432aabf',NULL),(389212,3052,1255,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dbc327-1691-11df-97a5-7038c432aabf',NULL),(389213,3052,1277,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dbc48e-1691-11df-97a5-7038c432aabf',NULL),(389214,3052,1261,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dbc664-1691-11df-97a5-7038c432aabf',NULL),(389215,3052,1265,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dbc7e5-1691-11df-97a5-7038c432aabf',NULL),(389216,3052,1268,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dbd85b-1691-11df-97a5-7038c432aabf',NULL),(389217,3052,1272,38561,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:52:53',0,1,NULL,NULL,NULL,'d6dbd9c2-1691-11df-97a5-7038c432aabf',NULL),(389218,9271,1246,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dbdb32-1691-11df-97a5-7038c432aabf',NULL),(389219,9271,5282,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dbe12d-1691-11df-97a5-7038c432aabf',NULL),(389220,9271,6096,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dbe2a1-1691-11df-97a5-7038c432aabf',NULL),(389221,9271,5272,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dbe419-1691-11df-97a5-7038c432aabf',NULL),(389222,9271,1146,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dbe596-1691-11df-97a5-7038c432aabf',NULL),(389223,9271,1154,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dbf8d6-1691-11df-97a5-7038c432aabf',NULL),(389224,9271,1192,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dbfb3e-1691-11df-97a5-7038c432aabf',NULL),(389225,9271,5092,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dbfd6e-1691-11df-97a5-7038c432aabf',NULL),(389226,9271,5086,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dbffa7-1691-11df-97a5-7038c432aabf',NULL),(389227,9271,5087,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dc0fd3-1691-11df-97a5-7038c432aabf',NULL),(389228,9271,5085,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dc1430-1691-11df-97a5-7038c432aabf',NULL),(389229,9271,5088,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dc16a9-1691-11df-97a5-7038c432aabf',NULL),(389230,9271,5089,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dc2a31-1691-11df-97a5-7038c432aabf',NULL),(389231,9271,5356,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dc2c6a-1691-11df-97a5-7038c432aabf',NULL),(389232,9271,1248,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dc3d2c-1691-11df-97a5-7038c432aabf',NULL),(389233,9271,5096,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dc4e03-1691-11df-97a5-7038c432aabf',NULL),(389234,9271,1112,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dc712b-1691-11df-97a5-7038c432aabf',NULL),(389235,9271,1109,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dc72b4-1691-11df-97a5-7038c432aabf',NULL),(389236,9271,1110,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dc7428-1691-11df-97a5-7038c432aabf',NULL),(389237,9271,1111,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dc75ad-1691-11df-97a5-7038c432aabf',NULL),(389238,9271,1255,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dc772a-1691-11df-97a5-7038c432aabf',NULL),(389239,9271,1277,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dc78ab-1691-11df-97a5-7038c432aabf',NULL),(389240,9271,1261,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dc7a24-1691-11df-97a5-7038c432aabf',NULL),(389241,9271,1265,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dc7ba4-1691-11df-97a5-7038c432aabf',NULL),(389242,9271,1268,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dc7d2a-1691-11df-97a5-7038c432aabf',NULL),(389243,9271,1271,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dc7ea2-1691-11df-97a5-7038c432aabf',NULL),(389244,9271,1271,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dc8023-1691-11df-97a5-7038c432aabf',NULL),(389245,9271,1271,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dc819b-1691-11df-97a5-7038c432aabf',NULL),(389246,9271,1271,38566,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:53:25',0,1,NULL,NULL,NULL,'d6dc831c-1691-11df-97a5-7038c432aabf',NULL),(389247,5857,1246,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dc8495-1691-11df-97a5-7038c432aabf',NULL),(389248,5857,5282,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dc8616-1691-11df-97a5-7038c432aabf',NULL),(389249,5857,6096,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dc8792-1691-11df-97a5-7038c432aabf',NULL),(389250,5857,5272,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dc895c-1691-11df-97a5-7038c432aabf',NULL),(389251,5857,1146,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dc8af2-1691-11df-97a5-7038c432aabf',NULL),(389252,5857,1154,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dc8c85-1691-11df-97a5-7038c432aabf',NULL),(389253,5857,1192,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dc8e23-1691-11df-97a5-7038c432aabf',NULL),(389254,5857,1155,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dc905c-1691-11df-97a5-7038c432aabf',NULL),(389255,5857,1164,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dc91f3-1691-11df-97a5-7038c432aabf',NULL),(389256,5857,1156,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dc938d-1691-11df-97a5-7038c432aabf',NULL),(389257,5857,6065,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dc954a-1691-11df-97a5-7038c432aabf',NULL),(389258,5857,5092,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dc96cb-1691-11df-97a5-7038c432aabf',NULL),(389259,5857,5086,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dc9850-1691-11df-97a5-7038c432aabf',NULL),(389260,5857,5087,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dc99c4-1691-11df-97a5-7038c432aabf',NULL),(389261,5857,5085,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dc9b45-1691-11df-97a5-7038c432aabf',NULL),(389262,5857,5088,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dc9cc2-1691-11df-97a5-7038c432aabf',NULL),(389263,5857,5089,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dc9e3f-1691-11df-97a5-7038c432aabf',NULL),(389264,5857,5356,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dc9fb7-1691-11df-97a5-7038c432aabf',NULL),(389265,5857,1248,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dca138-1691-11df-97a5-7038c432aabf',NULL),(389266,5857,5096,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dca2b5-1691-11df-97a5-7038c432aabf',NULL),(389267,5857,1088,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dca42d-1691-11df-97a5-7038c432aabf',NULL),(389268,5857,1088,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dca5aa-1691-11df-97a5-7038c432aabf',NULL),(389269,5857,1088,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dca722-1691-11df-97a5-7038c432aabf',NULL),(389270,5857,1112,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dca8a3-1691-11df-97a5-7038c432aabf',NULL),(389271,5857,1109,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dcaa20-1691-11df-97a5-7038c432aabf',NULL),(389272,5857,1110,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dcab9d-1691-11df-97a5-7038c432aabf',NULL),(389273,5857,1111,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dcad1e-1691-11df-97a5-7038c432aabf',NULL),(389274,5857,1255,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dcae96-1691-11df-97a5-7038c432aabf',NULL),(389275,5857,1277,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dcb064-1691-11df-97a5-7038c432aabf',NULL),(389276,5857,1261,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dcb214-1691-11df-97a5-7038c432aabf',NULL),(389277,5857,1265,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dcb3aa-1691-11df-97a5-7038c432aabf',NULL),(389278,5857,1268,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dcb545-1691-11df-97a5-7038c432aabf',NULL),(389279,5857,1272,38567,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:15',0,1,NULL,NULL,NULL,'d6dcb6d3-1691-11df-97a5-7038c432aabf',NULL),(389280,719,1246,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dcb89c-1691-11df-97a5-7038c432aabf',NULL),(389281,719,5282,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dcba19-1691-11df-97a5-7038c432aabf',NULL),(389282,719,6096,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dcbb96-1691-11df-97a5-7038c432aabf',NULL),(389283,719,1154,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dcbd12-1691-11df-97a5-7038c432aabf',NULL),(389284,719,1192,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dcbe8f-1691-11df-97a5-7038c432aabf',NULL),(389285,719,1155,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dcc00c-1691-11df-97a5-7038c432aabf',NULL),(389286,719,1164,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dcc184-1691-11df-97a5-7038c432aabf',NULL),(389287,719,1156,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dcc301-1691-11df-97a5-7038c432aabf',NULL),(389288,719,6065,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dcc47d-1691-11df-97a5-7038c432aabf',NULL),(389289,719,5092,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dcc5fe-1691-11df-97a5-7038c432aabf',NULL),(389290,719,5086,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dcc77f-1691-11df-97a5-7038c432aabf',NULL),(389291,719,5087,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dcc8f8-1691-11df-97a5-7038c432aabf',NULL),(389292,719,5085,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dcca74-1691-11df-97a5-7038c432aabf',NULL),(389293,719,5088,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dccbf1-1691-11df-97a5-7038c432aabf',NULL),(389294,719,5089,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dccd6e-1691-11df-97a5-7038c432aabf',NULL),(389295,719,5356,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dcceeb-1691-11df-97a5-7038c432aabf',NULL),(389296,719,1248,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dcd067-1691-11df-97a5-7038c432aabf',NULL),(389297,719,654,38569,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.5,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dcd1e8-1691-11df-97a5-7038c432aabf',NULL),(389298,719,5096,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dcd365-1691-11df-97a5-7038c432aabf',NULL),(389299,719,1088,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dcd4e6-1691-11df-97a5-7038c432aabf',NULL),(389300,719,1088,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dcd667-1691-11df-97a5-7038c432aabf',NULL),(389301,719,1088,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dcd842-1691-11df-97a5-7038c432aabf',NULL),(389302,719,1112,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dce496-1691-11df-97a5-7038c432aabf',NULL),(389303,719,1109,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dce613-1691-11df-97a5-7038c432aabf',NULL),(389304,719,1110,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dce78b-1691-11df-97a5-7038c432aabf',NULL),(389305,719,1111,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dce90c-1691-11df-97a5-7038c432aabf',NULL),(389306,719,1255,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dcea85-1691-11df-97a5-7038c432aabf',NULL),(389307,719,1277,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dcec01-1691-11df-97a5-7038c432aabf',NULL),(389308,719,1261,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dced7a-1691-11df-97a5-7038c432aabf',NULL),(389309,719,1265,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dceefb-1691-11df-97a5-7038c432aabf',NULL),(389310,719,1268,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dcf080-1691-11df-97a5-7038c432aabf',NULL),(389311,719,1272,38569,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:54:54',0,1,NULL,NULL,NULL,'d6dcf306-1691-11df-97a5-7038c432aabf',NULL),(389312,405,1246,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dcf57a-1691-11df-97a5-7038c432aabf',NULL),(389313,405,5282,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dcf7eb-1691-11df-97a5-7038c432aabf',NULL),(389314,405,6096,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dcfb76-1691-11df-97a5-7038c432aabf',NULL),(389315,405,5272,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dcfe04-1691-11df-97a5-7038c432aabf',NULL),(389316,405,1146,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd0113-1691-11df-97a5-7038c432aabf',NULL),(389317,405,1154,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd03c4-1691-11df-97a5-7038c432aabf',NULL),(389318,405,1192,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd069f-1691-11df-97a5-7038c432aabf',NULL),(389319,405,1155,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd0929-1691-11df-97a5-7038c432aabf',NULL),(389320,405,1164,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd0bab-1691-11df-97a5-7038c432aabf',NULL),(389321,405,1156,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd0e3d-1691-11df-97a5-7038c432aabf',NULL),(389322,405,6065,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd10c3-1691-11df-97a5-7038c432aabf',NULL),(389323,405,5092,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd134d-1691-11df-97a5-7038c432aabf',NULL),(389324,405,5086,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd15dc-1691-11df-97a5-7038c432aabf',NULL),(389325,405,5087,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd185d-1691-11df-97a5-7038c432aabf',NULL),(389326,405,5085,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd1adf-1691-11df-97a5-7038c432aabf',NULL),(389327,405,5088,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd1d61-1691-11df-97a5-7038c432aabf',NULL),(389328,405,5089,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd1ee6-1691-11df-97a5-7038c432aabf',NULL),(389329,405,5356,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd2067-1691-11df-97a5-7038c432aabf',NULL),(389330,405,1248,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd21e4-1691-11df-97a5-7038c432aabf',NULL),(389331,405,952,38575,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2950,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd2364-1691-11df-97a5-7038c432aabf',NULL),(389332,405,5497,38575,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd24e5-1691-11df-97a5-7038c432aabf',NULL),(389333,405,730,38575,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd2716-1691-11df-97a5-7038c432aabf',NULL),(389334,405,853,38575,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1565,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd28a4-1691-11df-97a5-7038c432aabf',NULL),(389335,405,21,38575,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd2a3a-1691-11df-97a5-7038c432aabf',NULL),(389336,405,851,38575,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd2bd0-1691-11df-97a5-7038c432aabf',NULL),(389337,405,729,38575,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,384000,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd2d9a-1691-11df-97a5-7038c432aabf',NULL),(389338,405,790,38575,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104.02,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd2f1b-1691-11df-97a5-7038c432aabf',NULL),(389339,405,654,38575,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd3098-1691-11df-97a5-7038c432aabf',NULL),(389340,405,678,38575,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd3218-1691-11df-97a5-7038c432aabf',NULL),(389341,405,5096,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd3395-1691-11df-97a5-7038c432aabf',NULL),(389342,405,1088,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd350e-1691-11df-97a5-7038c432aabf',NULL),(389343,405,1088,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd368f-1691-11df-97a5-7038c432aabf',NULL),(389344,405,1088,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd380b-1691-11df-97a5-7038c432aabf',NULL),(389345,405,1112,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd398c-1691-11df-97a5-7038c432aabf',NULL),(389346,405,1109,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd3b09-1691-11df-97a5-7038c432aabf',NULL),(389347,405,1110,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd3c8a-1691-11df-97a5-7038c432aabf',NULL),(389348,405,1111,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd3e06-1691-11df-97a5-7038c432aabf',NULL),(389349,405,1255,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd3f7f-1691-11df-97a5-7038c432aabf',NULL),(389350,405,1277,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd4100-1691-11df-97a5-7038c432aabf',NULL),(389351,405,1261,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd4278-1691-11df-97a5-7038c432aabf',NULL),(389352,405,1262,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd43fd-1691-11df-97a5-7038c432aabf',NULL),(389353,405,1265,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd4576-1691-11df-97a5-7038c432aabf',NULL),(389354,405,1272,38575,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:44',0,1,NULL,NULL,NULL,'d6dd46f7-1691-11df-97a5-7038c432aabf',NULL),(389355,1138,1246,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd487c-1691-11df-97a5-7038c432aabf',NULL),(389356,1138,5282,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd49f9-1691-11df-97a5-7038c432aabf',NULL),(389357,1138,6096,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd4b75-1691-11df-97a5-7038c432aabf',NULL),(389358,1138,5272,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd4d50-1691-11df-97a5-7038c432aabf',NULL),(389359,1138,1154,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd4eeb-1691-11df-97a5-7038c432aabf',NULL),(389360,1138,1192,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd5085-1691-11df-97a5-7038c432aabf',NULL),(389361,1138,1164,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd521c-1691-11df-97a5-7038c432aabf',NULL),(389362,1138,1156,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd53ae-1691-11df-97a5-7038c432aabf',NULL),(389363,1138,5092,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd5540-1691-11df-97a5-7038c432aabf',NULL),(389364,1138,5086,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd56df-1691-11df-97a5-7038c432aabf',NULL),(389365,1138,5087,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd5871-1691-11df-97a5-7038c432aabf',NULL),(389366,1138,5085,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd5a07-1691-11df-97a5-7038c432aabf',NULL),(389367,1138,5088,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd5ba2-1691-11df-97a5-7038c432aabf',NULL),(389368,1138,5089,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd5d30-1691-11df-97a5-7038c432aabf',NULL),(389369,1138,5356,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd5ec2-1691-11df-97a5-7038c432aabf',NULL),(389370,1138,1248,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd6058-1691-11df-97a5-7038c432aabf',NULL),(389371,1138,5096,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd61ee-1691-11df-97a5-7038c432aabf',NULL),(389372,1138,1088,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd6385-1691-11df-97a5-7038c432aabf',NULL),(389373,1138,1088,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd6513-1691-11df-97a5-7038c432aabf',NULL),(389374,1138,1088,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd66cb-1691-11df-97a5-7038c432aabf',NULL),(389375,1138,1112,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd6848-1691-11df-97a5-7038c432aabf',NULL),(389376,1138,1109,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd69cd-1691-11df-97a5-7038c432aabf',NULL),(389377,1138,1110,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd6b45-1691-11df-97a5-7038c432aabf',NULL),(389378,1138,1111,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd6cc2-1691-11df-97a5-7038c432aabf',NULL),(389379,1138,1255,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd6e3f-1691-11df-97a5-7038c432aabf',NULL),(389380,1138,1277,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd6fbb-1691-11df-97a5-7038c432aabf',NULL),(389381,1138,1261,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd7138-1691-11df-97a5-7038c432aabf',NULL),(389382,1138,1265,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd72b9-1691-11df-97a5-7038c432aabf',NULL),(389383,1138,1268,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd74a1-1691-11df-97a5-7038c432aabf',NULL),(389384,1138,1272,38579,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:56:31',0,1,NULL,NULL,NULL,'d6dd763b-1691-11df-97a5-7038c432aabf',NULL),(389385,8267,1246,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6dd77d2-1691-11df-97a5-7038c432aabf',NULL),(389386,8267,5282,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6dd7968-1691-11df-97a5-7038c432aabf',NULL),(389387,8267,6096,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6dd7afa-1691-11df-97a5-7038c432aabf',NULL),(389388,8267,5272,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6dd88b6-1691-11df-97a5-7038c432aabf',NULL),(389389,8267,1146,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6dd8a59-1691-11df-97a5-7038c432aabf',NULL),(389390,8267,1154,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6dd8be3-1691-11df-97a5-7038c432aabf',NULL),(389391,8267,1192,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6dd8d86-1691-11df-97a5-7038c432aabf',NULL),(389392,8267,1155,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6dd8f20-1691-11df-97a5-7038c432aabf',NULL),(389393,8267,1164,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6dd90bf-1691-11df-97a5-7038c432aabf',NULL),(389394,8267,1156,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6dd925e-1691-11df-97a5-7038c432aabf',NULL),(389395,8267,5092,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6dd9401-1691-11df-97a5-7038c432aabf',NULL),(389396,8267,5086,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6dd959c-1691-11df-97a5-7038c432aabf',NULL),(389397,8267,5087,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6dd9732-1691-11df-97a5-7038c432aabf',NULL),(389398,8267,5085,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6dd98d1-1691-11df-97a5-7038c432aabf',NULL),(389399,8267,5088,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6dd9a7d-1691-11df-97a5-7038c432aabf',NULL),(389400,8267,5089,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6dd9c1c-1691-11df-97a5-7038c432aabf',NULL),(389401,8267,5356,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6dd9dbf-1691-11df-97a5-7038c432aabf',NULL),(389402,8267,1248,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6dd9f5a-1691-11df-97a5-7038c432aabf',NULL),(389403,8267,5096,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6dda0f9-1691-11df-97a5-7038c432aabf',NULL),(389404,8267,6042,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6dda28f-1691-11df-97a5-7038c432aabf',NULL),(389405,8267,1088,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6dda42e-1691-11df-97a5-7038c432aabf',NULL),(389406,8267,1088,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6dda5cd-1691-11df-97a5-7038c432aabf',NULL),(389407,8267,1088,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6dda770-1691-11df-97a5-7038c432aabf',NULL),(389408,8267,1112,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6dda913-1691-11df-97a5-7038c432aabf',NULL),(389409,8267,1109,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6ddaab6-1691-11df-97a5-7038c432aabf',NULL),(389410,8267,1110,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6ddac59-1691-11df-97a5-7038c432aabf',NULL),(389411,8267,1111,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6ddadf8-1691-11df-97a5-7038c432aabf',NULL),(389412,8267,1255,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6ddaf97-1691-11df-97a5-7038c432aabf',NULL),(389413,8267,1277,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6ddb147-1691-11df-97a5-7038c432aabf',NULL),(389414,8267,1261,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6ddb2e6-1691-11df-97a5-7038c432aabf',NULL),(389415,8267,1265,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6ddb467-1691-11df-97a5-7038c432aabf',NULL),(389416,8267,1268,38580,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:55:39',0,1,NULL,NULL,NULL,'d6ddb5ec-1691-11df-97a5-7038c432aabf',NULL),(389417,2154,1246,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6ddb77e-1691-11df-97a5-7038c432aabf',NULL),(389418,2154,5282,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6ddb904-1691-11df-97a5-7038c432aabf',NULL),(389419,2154,6096,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6ddba89-1691-11df-97a5-7038c432aabf',NULL),(389420,2154,1154,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6ddbc0e-1691-11df-97a5-7038c432aabf',NULL),(389421,2154,1192,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6ddbd86-1691-11df-97a5-7038c432aabf',NULL),(389422,2154,1155,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6ddbf3b-1691-11df-97a5-7038c432aabf',NULL),(389423,2154,1164,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6ddcfdb-1691-11df-97a5-7038c432aabf',NULL),(389424,2154,1156,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6ddd142-1691-11df-97a5-7038c432aabf',NULL),(389425,2154,6077,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6ddd2b2-1691-11df-97a5-7038c432aabf',NULL),(389426,2154,5092,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6ddd8d4-1691-11df-97a5-7038c432aabf',NULL),(389427,2154,5086,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6ddda50-1691-11df-97a5-7038c432aabf',NULL),(389428,2154,5087,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6dddbc4-1691-11df-97a5-7038c432aabf',NULL),(389429,2154,5085,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6ddee90-1691-11df-97a5-7038c432aabf',NULL),(389430,2154,5088,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6ddf15f-1691-11df-97a5-7038c432aabf',NULL),(389431,2154,5089,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6ddf39c-1691-11df-97a5-7038c432aabf',NULL),(389432,2154,5356,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6ddf5d9-1691-11df-97a5-7038c432aabf',NULL),(389433,2154,1248,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6de062c-1691-11df-97a5-7038c432aabf',NULL),(389434,2154,5096,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6de0a22-1691-11df-97a5-7038c432aabf',NULL),(389435,2154,1088,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6de0c70-1691-11df-97a5-7038c432aabf',NULL),(389436,2154,1088,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6de224f-1691-11df-97a5-7038c432aabf',NULL),(389437,2154,1112,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6de24c0-1691-11df-97a5-7038c432aabf',NULL),(389438,2154,1109,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6de3629-1691-11df-97a5-7038c432aabf',NULL),(389439,2154,1110,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6de47b4-1691-11df-97a5-7038c432aabf',NULL),(389440,2154,1111,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6de594c-1691-11df-97a5-7038c432aabf',NULL),(389441,2154,1255,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6de89ef-1691-11df-97a5-7038c432aabf',NULL),(389442,2154,1277,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6de8b96-1691-11df-97a5-7038c432aabf',NULL),(389443,2154,1265,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6de8d53-1691-11df-97a5-7038c432aabf',NULL),(389444,2154,1268,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6de8ebf-1691-11df-97a5-7038c432aabf',NULL),(389445,2154,1272,38584,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:07',0,1,NULL,NULL,NULL,'d6de9077-1691-11df-97a5-7038c432aabf',NULL),(389446,613,1246,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6de927d-1691-11df-97a5-7038c432aabf',NULL),(389447,613,5282,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6de9525-1691-11df-97a5-7038c432aabf',NULL),(389448,613,6096,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6de96bb-1691-11df-97a5-7038c432aabf',NULL),(389449,613,5272,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6de9a68-1691-11df-97a5-7038c432aabf',NULL),(389450,613,1146,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6de9c10-1691-11df-97a5-7038c432aabf',NULL),(389451,613,1154,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6de9da6-1691-11df-97a5-7038c432aabf',NULL),(389452,613,1192,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6de9f38-1691-11df-97a5-7038c432aabf',NULL),(389453,613,1155,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6dea0d3-1691-11df-97a5-7038c432aabf',NULL),(389454,613,1164,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6dea359-1691-11df-97a5-7038c432aabf',NULL),(389455,613,1156,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6dea4f7-1691-11df-97a5-7038c432aabf',NULL),(389456,613,6065,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6dea68a-1691-11df-97a5-7038c432aabf',NULL),(389457,613,5092,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6dea9ee-1691-11df-97a5-7038c432aabf',NULL),(389458,613,5086,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6deabd5-1691-11df-97a5-7038c432aabf',NULL),(389459,613,5087,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6dead70-1691-11df-97a5-7038c432aabf',NULL),(389460,613,5085,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6deaf0b-1691-11df-97a5-7038c432aabf',NULL),(389461,613,5088,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6deb09d-1691-11df-97a5-7038c432aabf',NULL),(389462,613,5089,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.6,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6deb334-1691-11df-97a5-7038c432aabf',NULL),(389463,613,5356,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6deb4ce-1691-11df-97a5-7038c432aabf',NULL),(389464,613,1248,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6deb660-1691-11df-97a5-7038c432aabf',NULL),(389465,613,1276,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6deb926-1691-11df-97a5-7038c432aabf',NULL),(389466,613,5096,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6debb57-1691-11df-97a5-7038c432aabf',NULL),(389467,613,6042,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6debce5-1691-11df-97a5-7038c432aabf',NULL),(389468,613,1088,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6debe6a-1691-11df-97a5-7038c432aabf',NULL),(389469,613,1088,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6dec038-1691-11df-97a5-7038c432aabf',NULL),(389470,613,1088,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6dec264-1691-11df-97a5-7038c432aabf',NULL),(389471,613,1112,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6dec3fe-1691-11df-97a5-7038c432aabf',NULL),(389472,613,1109,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6dec595-1691-11df-97a5-7038c432aabf',NULL),(389473,613,1110,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6dec723-1691-11df-97a5-7038c432aabf',NULL),(389474,613,1111,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6decad0-1691-11df-97a5-7038c432aabf',NULL),(389475,613,1255,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6decc6a-1691-11df-97a5-7038c432aabf',NULL),(389476,613,1277,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6decdfc-1691-11df-97a5-7038c432aabf',NULL),(389477,613,1261,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6decf93-1691-11df-97a5-7038c432aabf',NULL),(389478,613,1265,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6ded203-1691-11df-97a5-7038c432aabf',NULL),(389479,613,1268,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6ded3af-1691-11df-97a5-7038c432aabf',NULL),(389480,613,1272,38587,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:57:51',0,1,NULL,NULL,NULL,'d6ded545-1691-11df-97a5-7038c432aabf',NULL),(389481,7766,1246,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6ded6db-1691-11df-97a5-7038c432aabf',NULL),(389482,7766,5282,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6deda9a-1691-11df-97a5-7038c432aabf',NULL),(389483,7766,6096,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6dedc34-1691-11df-97a5-7038c432aabf',NULL),(389484,7766,5272,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6deddcf-1691-11df-97a5-7038c432aabf',NULL),(389485,7766,1146,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6dedf5d-1691-11df-97a5-7038c432aabf',NULL),(389486,7766,1154,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6dee10d-1691-11df-97a5-7038c432aabf',NULL),(389487,7766,1192,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6dee33d-1691-11df-97a5-7038c432aabf',NULL),(389488,7766,1155,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6dee4be-1691-11df-97a5-7038c432aabf',NULL),(389489,7766,1164,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6dee643-1691-11df-97a5-7038c432aabf',NULL),(389490,7766,1156,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6dee923-1691-11df-97a5-7038c432aabf',NULL),(389491,7766,6065,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6deeb3a-1691-11df-97a5-7038c432aabf',NULL),(389492,7766,5092,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6deecd8-1691-11df-97a5-7038c432aabf',NULL),(389493,7766,5086,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6deee6a-1691-11df-97a5-7038c432aabf',NULL),(389494,7766,5087,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6def001-1691-11df-97a5-7038c432aabf',NULL),(389495,7766,5085,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6def287-1691-11df-97a5-7038c432aabf',NULL),(389496,7766,5088,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6def421-1691-11df-97a5-7038c432aabf',NULL),(389497,7766,5089,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6def5b3-1691-11df-97a5-7038c432aabf',NULL),(389498,7766,5356,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6def864-1691-11df-97a5-7038c432aabf',NULL),(389499,7766,952,38591,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2360,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6defaff-1691-11df-97a5-7038c432aabf',NULL),(389500,7766,5497,38591,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6defc96-1691-11df-97a5-7038c432aabf',NULL),(389501,7766,730,38591,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6defe2c-1691-11df-97a5-7038c432aabf',NULL),(389502,7766,853,38591,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,920,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6deffc2-1691-11df-97a5-7038c432aabf',NULL),(389503,7766,21,38591,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6df0226-1691-11df-97a5-7038c432aabf',NULL),(389504,7766,851,38591,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6df03af-1691-11df-97a5-7038c432aabf',NULL),(389505,7766,729,38591,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131000,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6df0528-1691-11df-97a5-7038c432aabf',NULL),(389506,7766,790,38591,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6df06ad-1691-11df-97a5-7038c432aabf',NULL),(389507,7766,654,38591,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6df0a11-1691-11df-97a5-7038c432aabf',NULL),(389508,7766,678,38591,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6df194a-1691-11df-97a5-7038c432aabf',NULL),(389509,7766,5096,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6df1acf-1691-11df-97a5-7038c432aabf',NULL),(389510,7766,1088,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6df1c48-1691-11df-97a5-7038c432aabf',NULL),(389511,7766,1088,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6df1e2b-1691-11df-97a5-7038c432aabf',NULL),(389512,7766,1088,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6df204a-1691-11df-97a5-7038c432aabf',NULL),(389513,7766,1112,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6df21ed-1691-11df-97a5-7038c432aabf',NULL),(389514,7766,1109,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6df2760-1691-11df-97a5-7038c432aabf',NULL),(389515,7766,1110,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6df2903-1691-11df-97a5-7038c432aabf',NULL),(389516,7766,1111,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6df2c41-1691-11df-97a5-7038c432aabf',NULL),(389517,7766,1255,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6df2e17-1691-11df-97a5-7038c432aabf',NULL),(389518,7766,1277,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6df3111-1691-11df-97a5-7038c432aabf',NULL),(389519,7766,1261,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6df343d-1691-11df-97a5-7038c432aabf',NULL),(389520,7766,1265,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6df36d9-1691-11df-97a5-7038c432aabf',NULL),(389521,7766,1268,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6df3d5d-1691-11df-97a5-7038c432aabf',NULL),(389522,7766,1272,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6df4257-1691-11df-97a5-7038c432aabf',NULL),(389523,7766,1272,38591,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:58:40',0,1,NULL,NULL,NULL,'d6df451d-1691-11df-97a5-7038c432aabf',NULL),(389524,6865,1246,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df49d4-1691-11df-97a5-7038c432aabf',NULL),(389525,6865,5282,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df4cd1-1691-11df-97a5-7038c432aabf',NULL),(389526,6865,6096,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df4f86-1691-11df-97a5-7038c432aabf',NULL),(389527,6865,5272,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df526e-1691-11df-97a5-7038c432aabf',NULL),(389528,6865,1146,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df55f5-1691-11df-97a5-7038c432aabf',NULL),(389529,6865,1154,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df58aa-1691-11df-97a5-7038c432aabf',NULL),(389530,6865,1192,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df5d82-1691-11df-97a5-7038c432aabf',NULL),(389531,6865,5092,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df603b-1691-11df-97a5-7038c432aabf',NULL),(389532,6865,5086,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df637d-1691-11df-97a5-7038c432aabf',NULL),(389533,6865,5087,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df6643-1691-11df-97a5-7038c432aabf',NULL),(389534,6865,5085,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df6acf-1691-11df-97a5-7038c432aabf',NULL),(389535,6865,5088,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df6c72-1691-11df-97a5-7038c432aabf',NULL),(389536,6865,5089,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df6e11-1691-11df-97a5-7038c432aabf',NULL),(389537,6865,5356,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df6fb0-1691-11df-97a5-7038c432aabf',NULL),(389538,6865,1248,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df7243-1691-11df-97a5-7038c432aabf',NULL),(389539,6865,5096,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df74c8-1691-11df-97a5-7038c432aabf',NULL),(389540,6865,1112,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df7678-1691-11df-97a5-7038c432aabf',NULL),(389541,6865,1109,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df78a9-1691-11df-97a5-7038c432aabf',NULL),(389542,6865,1110,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df7a50-1691-11df-97a5-7038c432aabf',NULL),(389543,6865,1111,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df7c7c-1691-11df-97a5-7038c432aabf',NULL),(389544,6865,1255,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df7e13-1691-11df-97a5-7038c432aabf',NULL),(389545,6865,1277,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df7fa9-1691-11df-97a5-7038c432aabf',NULL),(389546,6865,1261,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df8338-1691-11df-97a5-7038c432aabf',NULL),(389547,6865,1265,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df84db-1691-11df-97a5-7038c432aabf',NULL),(389548,6865,1268,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df8676-1691-11df-97a5-7038c432aabf',NULL),(389549,6865,1271,38594,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:25',0,1,NULL,NULL,NULL,'d6df8815-1691-11df-97a5-7038c432aabf',NULL),(389550,2156,1246,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6df8a45-1691-11df-97a5-7038c432aabf',NULL),(389551,2156,5282,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6df8bdb-1691-11df-97a5-7038c432aabf',NULL),(389552,2156,6096,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6df8eb7-1691-11df-97a5-7038c432aabf',NULL),(389553,2156,1154,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6df90f4-1691-11df-97a5-7038c432aabf',NULL),(389554,2156,1192,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6df9297-1691-11df-97a5-7038c432aabf',NULL),(389555,2156,1155,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6df9436-1691-11df-97a5-7038c432aabf',NULL),(389556,2156,1164,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6df9666-1691-11df-97a5-7038c432aabf',NULL),(389557,2156,1156,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6df9805-1691-11df-97a5-7038c432aabf',NULL),(389558,2156,6065,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6df999c-1691-11df-97a5-7038c432aabf',NULL),(389559,2156,5092,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6df9d0d-1691-11df-97a5-7038c432aabf',NULL),(389560,2156,5086,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6df9eac-1691-11df-97a5-7038c432aabf',NULL),(389561,2156,5087,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfa046-1691-11df-97a5-7038c432aabf',NULL),(389562,2156,5085,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfa272-1691-11df-97a5-7038c432aabf',NULL),(389563,2156,5088,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfa415-1691-11df-97a5-7038c432aabf',NULL),(389564,2156,5089,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfa5b9-1691-11df-97a5-7038c432aabf',NULL),(389565,2156,5356,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfa921-1691-11df-97a5-7038c432aabf',NULL),(389566,2156,1248,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfaad1-1691-11df-97a5-7038c432aabf',NULL),(389567,2156,952,38595,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfac74-1691-11df-97a5-7038c432aabf',NULL),(389568,2156,5497,38595,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfae13-1691-11df-97a5-7038c432aabf',NULL),(389569,2156,730,38595,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfb048-1691-11df-97a5-7038c432aabf',NULL),(389570,2156,853,38595,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfb1e2-1691-11df-97a5-7038c432aabf',NULL),(389571,2156,21,38595,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfb37d-1691-11df-97a5-7038c432aabf',NULL),(389572,2156,851,38595,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfb6fb-1691-11df-97a5-7038c432aabf',NULL),(389573,2156,729,38595,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,192000,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfb8a3-1691-11df-97a5-7038c432aabf',NULL),(389574,2156,790,38595,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.77,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfba4a-1691-11df-97a5-7038c432aabf',NULL),(389575,2156,654,38595,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.5,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfbc72-1691-11df-97a5-7038c432aabf',NULL),(389576,2156,678,38595,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfbe22-1691-11df-97a5-7038c432aabf',NULL),(389577,2156,5096,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfbfbc-1691-11df-97a5-7038c432aabf',NULL),(389578,2156,6042,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfc325-1691-11df-97a5-7038c432aabf',NULL),(389579,2156,6042,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfc4d5-1691-11df-97a5-7038c432aabf',NULL),(389580,2156,1088,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfc66b-1691-11df-97a5-7038c432aabf',NULL),(389581,2156,1088,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfc88a-1691-11df-97a5-7038c432aabf',NULL),(389582,2156,1088,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfca32-1691-11df-97a5-7038c432aabf',NULL),(389583,2156,1112,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfcbd1-1691-11df-97a5-7038c432aabf',NULL),(389584,2156,1109,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfcf31-1691-11df-97a5-7038c432aabf',NULL),(389585,2156,1110,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfd0dd-1691-11df-97a5-7038c432aabf',NULL),(389586,2156,1111,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfd280-1691-11df-97a5-7038c432aabf',NULL),(389587,2156,1255,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfd416-1691-11df-97a5-7038c432aabf',NULL),(389588,2156,1277,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfd64b-1691-11df-97a5-7038c432aabf',NULL),(389589,2156,1261,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfd7f6-1691-11df-97a5-7038c432aabf',NULL),(389590,2156,1265,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfd99e-1691-11df-97a5-7038c432aabf',NULL),(389591,2156,1268,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfdd02-1691-11df-97a5-7038c432aabf',NULL),(389592,2156,1272,38595,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 11:59:53',0,1,NULL,NULL,NULL,'d6dfdeaa-1691-11df-97a5-7038c432aabf',NULL),(389593,6961,1246,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6dfe04d-1691-11df-97a5-7038c432aabf',NULL),(389594,6961,5282,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6dfe275-1691-11df-97a5-7038c432aabf',NULL),(389595,6961,6096,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6dff2ee-1691-11df-97a5-7038c432aabf',NULL),(389596,6961,5272,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6dff495-1691-11df-97a5-7038c432aabf',NULL),(389597,6961,1146,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6dff802-1691-11df-97a5-7038c432aabf',NULL),(389598,6961,1154,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6dff9b2-1691-11df-97a5-7038c432aabf',NULL),(389599,6961,1192,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6dffb51-1691-11df-97a5-7038c432aabf',NULL),(389600,6961,5092,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6dffcf4-1691-11df-97a5-7038c432aabf',NULL),(389601,6961,5086,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6dfff3e-1691-11df-97a5-7038c432aabf',NULL),(389602,6961,5087,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6e000dd-1691-11df-97a5-7038c432aabf',NULL),(389603,6961,5085,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6e0027c-1691-11df-97a5-7038c432aabf',NULL),(389604,6961,5088,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6e005e5-1691-11df-97a5-7038c432aabf',NULL),(389605,6961,5089,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6e00788-1691-11df-97a5-7038c432aabf',NULL),(389606,6961,5356,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6e00922-1691-11df-97a5-7038c432aabf',NULL),(389607,6961,1248,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6e00ac6-1691-11df-97a5-7038c432aabf',NULL),(389608,6961,5096,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6e00c71-1691-11df-97a5-7038c432aabf',NULL),(389609,6961,1112,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6e00e9d-1691-11df-97a5-7038c432aabf',NULL),(389610,6961,1109,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6e018a8-1691-11df-97a5-7038c432aabf',NULL),(389611,6961,1110,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6e01ad0-1691-11df-97a5-7038c432aabf',NULL),(389612,6961,1111,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6e01c8d-1691-11df-97a5-7038c432aabf',NULL),(389613,6961,1255,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6e01e34-1691-11df-97a5-7038c432aabf',NULL),(389614,6961,1277,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6e020fa-1691-11df-97a5-7038c432aabf',NULL),(389615,6961,1261,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6e022ae-1691-11df-97a5-7038c432aabf',NULL),(389616,6961,1265,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6e02452-1691-11df-97a5-7038c432aabf',NULL),(389617,6961,1268,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6e025f9-1691-11df-97a5-7038c432aabf',NULL),(389618,6961,1272,38596,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:40',0,1,NULL,NULL,NULL,'d6e0279c-1691-11df-97a5-7038c432aabf',NULL),(389619,8081,1246,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e0296a-1691-11df-97a5-7038c432aabf',NULL),(389620,8081,5282,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e02b30-1691-11df-97a5-7038c432aabf',NULL),(389621,8081,6096,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e02cec-1691-11df-97a5-7038c432aabf',NULL),(389622,8081,1154,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e02e76-1691-11df-97a5-7038c432aabf',NULL),(389623,8081,1192,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e030f8-1691-11df-97a5-7038c432aabf',NULL),(389624,8081,1156,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e033a0-1691-11df-97a5-7038c432aabf',NULL),(389625,8081,5092,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e0353a-1691-11df-97a5-7038c432aabf',NULL),(389626,8081,5086,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e036c8-1691-11df-97a5-7038c432aabf',NULL),(389627,8081,5087,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e03878-1691-11df-97a5-7038c432aabf',NULL),(389628,8081,5085,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e039f5-1691-11df-97a5-7038c432aabf',NULL),(389629,8081,5088,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e03b7e-1691-11df-97a5-7038c432aabf',NULL),(389630,8081,5089,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e05b2c-1691-11df-97a5-7038c432aabf',NULL),(389631,8081,5356,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e05d02-1691-11df-97a5-7038c432aabf',NULL),(389632,8081,1248,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e05e99-1691-11df-97a5-7038c432aabf',NULL),(389633,8081,5096,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e06224-1691-11df-97a5-7038c432aabf',NULL),(389634,8081,1112,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e06960-1691-11df-97a5-7038c432aabf',NULL),(389635,8081,1109,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e06aff-1691-11df-97a5-7038c432aabf',NULL),(389636,8081,1110,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e081b8-1691-11df-97a5-7038c432aabf',NULL),(389637,8081,1111,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e08482-1691-11df-97a5-7038c432aabf',NULL),(389638,8081,1255,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e086e1-1691-11df-97a5-7038c432aabf',NULL),(389639,8081,1277,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e08b39-1691-11df-97a5-7038c432aabf',NULL),(389640,8081,1261,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e09ef9-1691-11df-97a5-7038c432aabf',NULL),(389641,8081,1263,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e0a172-1691-11df-97a5-7038c432aabf',NULL),(389642,8081,1265,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e0a747-1691-11df-97a5-7038c432aabf',NULL),(389643,8081,1268,38600,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:18',0,1,NULL,NULL,NULL,'d6e0c01b-1691-11df-97a5-7038c432aabf',NULL),(389644,7573,1246,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e0c2b2-1691-11df-97a5-7038c432aabf',NULL),(389645,7573,5282,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e0d72a-1691-11df-97a5-7038c432aabf',NULL),(389646,7573,6096,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e0ece2-1691-11df-97a5-7038c432aabf',NULL),(389647,7573,5272,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e11d79-1691-11df-97a5-7038c432aabf',NULL),(389648,7573,1146,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e11f64-1691-11df-97a5-7038c432aabf',NULL),(389649,7573,1154,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e120fb-1691-11df-97a5-7038c432aabf',NULL),(389650,7573,1192,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e1229e-1691-11df-97a5-7038c432aabf',NULL),(389651,7573,1156,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e124c6-1691-11df-97a5-7038c432aabf',NULL),(389652,7573,1165,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e12665-1691-11df-97a5-7038c432aabf',NULL),(389653,7573,5092,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e1283b-1691-11df-97a5-7038c432aabf',NULL),(389654,7573,5086,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e12b39-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (389655,7573,5087,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e12d54-1691-11df-97a5-7038c432aabf',NULL),(389656,7573,5085,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e12f08-1691-11df-97a5-7038c432aabf',NULL),(389657,7573,5088,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e130af-1691-11df-97a5-7038c432aabf',NULL),(389658,7573,5089,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e1334b-1691-11df-97a5-7038c432aabf',NULL),(389659,7573,5356,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e134ee-1691-11df-97a5-7038c432aabf',NULL),(389660,7573,1248,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e13695-1691-11df-97a5-7038c432aabf',NULL),(389661,7573,1276,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e13830-1691-11df-97a5-7038c432aabf',NULL),(389662,7573,5096,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e139d3-1691-11df-97a5-7038c432aabf',NULL),(389663,7573,1112,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e13b7f-1691-11df-97a5-7038c432aabf',NULL),(389664,7573,1109,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e13d19-1691-11df-97a5-7038c432aabf',NULL),(389665,7573,1110,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e13ebd-1691-11df-97a5-7038c432aabf',NULL),(389666,7573,1111,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e14053-1691-11df-97a5-7038c432aabf',NULL),(389667,7573,1255,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e142e6-1691-11df-97a5-7038c432aabf',NULL),(389668,7573,1277,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e14581-1691-11df-97a5-7038c432aabf',NULL),(389669,7573,1261,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e1472d-1691-11df-97a5-7038c432aabf',NULL),(389670,7573,1265,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e148cc-1691-11df-97a5-7038c432aabf',NULL),(389671,7573,1268,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e14c01-1691-11df-97a5-7038c432aabf',NULL),(389672,7573,1272,38601,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:39',0,1,NULL,NULL,NULL,'d6e14db5-1691-11df-97a5-7038c432aabf',NULL),(389673,5775,5589,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e14f54-1691-11df-97a5-7038c432aabf',NULL),(389674,5775,5588,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e150f7-1691-11df-97a5-7038c432aabf',NULL),(389675,5775,1246,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e1538e-1691-11df-97a5-7038c432aabf',NULL),(389676,5775,5282,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e1552d-1691-11df-97a5-7038c432aabf',NULL),(389677,5775,969,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e156d0-1691-11df-97a5-7038c432aabf',NULL),(389678,5775,1151,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e15867-1691-11df-97a5-7038c432aabf',NULL),(389679,5775,1198,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e15a0a-1691-11df-97a5-7038c432aabf',NULL),(389680,5775,1198,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e15ba4-1691-11df-97a5-7038c432aabf',NULL),(389681,5775,1198,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e15d48-1691-11df-97a5-7038c432aabf',NULL),(389682,5775,1198,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e15ee6-1691-11df-97a5-7038c432aabf',NULL),(389683,5775,1198,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e16081-1691-11df-97a5-7038c432aabf',NULL),(389684,5775,1198,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e16307-1691-11df-97a5-7038c432aabf',NULL),(389685,5775,5303,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e164a2-1691-11df-97a5-7038c432aabf',NULL),(389686,5775,976,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e16645-1691-11df-97a5-7038c432aabf',NULL),(389687,5775,1192,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e167df-1691-11df-97a5-7038c432aabf',NULL),(389688,5775,979,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e1697e-1691-11df-97a5-7038c432aabf',NULL),(389689,5775,1156,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e16b2e-1691-11df-97a5-7038c432aabf',NULL),(389690,5775,1156,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e16cc9-1691-11df-97a5-7038c432aabf',NULL),(389691,5775,6065,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e16e6c-1691-11df-97a5-7038c432aabf',NULL),(389692,5775,1154,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e17002-1691-11df-97a5-7038c432aabf',NULL),(389693,5775,5092,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e17288-1691-11df-97a5-7038c432aabf',NULL),(389694,5775,5314,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e1742b-1691-11df-97a5-7038c432aabf',NULL),(389695,5775,5090,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e175cf-1691-11df-97a5-7038c432aabf',NULL),(389696,5775,5087,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e17a34-1691-11df-97a5-7038c432aabf',NULL),(389697,5775,5242,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e17bdb-1691-11df-97a5-7038c432aabf',NULL),(389698,5775,5088,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e17d7e-1691-11df-97a5-7038c432aabf',NULL),(389699,5775,5089,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e17f19-1691-11df-97a5-7038c432aabf',NULL),(389700,5775,1125,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e180bc-1691-11df-97a5-7038c432aabf',NULL),(389701,5775,1124,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e1825f-1691-11df-97a5-7038c432aabf',NULL),(389702,5775,1123,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e183f5-1691-11df-97a5-7038c432aabf',NULL),(389703,5775,1122,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e18599-1691-11df-97a5-7038c432aabf',NULL),(389704,5775,1128,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e1872f-1691-11df-97a5-7038c432aabf',NULL),(389705,5775,1129,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e188ce-1691-11df-97a5-7038c432aabf',NULL),(389706,5775,1209,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e18b58-1691-11df-97a5-7038c432aabf',NULL),(389707,5775,1224,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e18cf3-1691-11df-97a5-7038c432aabf',NULL),(389708,5775,5096,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e18e92-1691-11df-97a5-7038c432aabf',NULL),(389709,5775,985,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e19028-1691-11df-97a5-7038c432aabf',NULL),(389710,5775,6042,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e191d4-1691-11df-97a5-7038c432aabf',NULL),(389711,5775,6042,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e193dd-1691-11df-97a5-7038c432aabf',NULL),(389712,5775,1109,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e19581-1691-11df-97a5-7038c432aabf',NULL),(389713,5775,1110,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e19720-1691-11df-97a5-7038c432aabf',NULL),(389714,5775,1111,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e198b6-1691-11df-97a5-7038c432aabf',NULL),(389715,5775,1112,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e1a64b-1691-11df-97a5-7038c432aabf',NULL),(389716,5775,1255,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e1a7dd-1691-11df-97a5-7038c432aabf',NULL),(389717,5775,1261,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e1aa7d-1691-11df-97a5-7038c432aabf',NULL),(389718,5775,1265,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e1ac24-1691-11df-97a5-7038c432aabf',NULL),(389719,5775,1268,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e1adbb-1691-11df-97a5-7038c432aabf',NULL),(389720,5775,984,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e1af51-1691-11df-97a5-7038c432aabf',NULL),(389721,5775,1271,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e1b0ec-1691-11df-97a5-7038c432aabf',NULL),(389722,5775,1271,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e1b286-1691-11df-97a5-7038c432aabf',NULL),(389723,5775,1271,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e1b425-1691-11df-97a5-7038c432aabf',NULL),(389724,5775,1271,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e1b5d1-1691-11df-97a5-7038c432aabf',NULL),(389725,5775,1272,38604,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:00:06',0,1,NULL,NULL,NULL,'d6e1b8a4-1691-11df-97a5-7038c432aabf',NULL),(389726,7783,1246,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1bd1a-1691-11df-97a5-7038c432aabf',NULL),(389727,7783,5282,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1bfc2-1691-11df-97a5-7038c432aabf',NULL),(389728,7783,6096,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1c4ce-1691-11df-97a5-7038c432aabf',NULL),(389729,7783,5272,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1c794-1691-11df-97a5-7038c432aabf',NULL),(389730,7783,1146,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1cb49-1691-11df-97a5-7038c432aabf',NULL),(389731,7783,1154,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1ce0b-1691-11df-97a5-7038c432aabf',NULL),(389732,7783,1192,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1d0c4-1691-11df-97a5-7038c432aabf',NULL),(389733,7783,1155,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1d37d-1691-11df-97a5-7038c432aabf',NULL),(389734,7783,1164,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1d637-1691-11df-97a5-7038c432aabf',NULL),(389735,7783,1156,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1d9d2-1691-11df-97a5-7038c432aabf',NULL),(389736,7783,6065,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1dc90-1691-11df-97a5-7038c432aabf',NULL),(389737,7783,5092,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1df49-1691-11df-97a5-7038c432aabf',NULL),(389738,7783,5086,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1e3ee-1691-11df-97a5-7038c432aabf',NULL),(389739,7783,5087,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1e6c5-1691-11df-97a5-7038c432aabf',NULL),(389740,7783,5085,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1e97f-1691-11df-97a5-7038c432aabf',NULL),(389741,7783,5088,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1ecb8-1691-11df-97a5-7038c432aabf',NULL),(389742,7783,5089,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1ee68-1691-11df-97a5-7038c432aabf',NULL),(389743,7783,5356,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1f003-1691-11df-97a5-7038c432aabf',NULL),(389744,7783,1248,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1f1a2-1691-11df-97a5-7038c432aabf',NULL),(389745,7783,5096,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1f341-1691-11df-97a5-7038c432aabf',NULL),(389746,7783,1088,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1f4e4-1691-11df-97a5-7038c432aabf',NULL),(389747,7783,1088,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1f687-1691-11df-97a5-7038c432aabf',NULL),(389748,7783,1088,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1f821-1691-11df-97a5-7038c432aabf',NULL),(389749,7783,1112,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1fbc6-1691-11df-97a5-7038c432aabf',NULL),(389750,7783,1109,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1fd6d-1691-11df-97a5-7038c432aabf',NULL),(389751,7783,1110,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e1ff0c-1691-11df-97a5-7038c432aabf',NULL),(389752,7783,1111,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e200a3-1691-11df-97a5-7038c432aabf',NULL),(389753,7783,1255,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e20242-1691-11df-97a5-7038c432aabf',NULL),(389754,7783,1277,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e204a5-1691-11df-97a5-7038c432aabf',NULL),(389755,7783,1261,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e2066f-1691-11df-97a5-7038c432aabf',NULL),(389756,7783,1265,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e20841-1691-11df-97a5-7038c432aabf',NULL),(389757,7783,1268,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e209dc-1691-11df-97a5-7038c432aabf',NULL),(389758,7783,1272,38605,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:02:05',0,1,NULL,NULL,NULL,'d6e20b7b-1691-11df-97a5-7038c432aabf',NULL),(389759,5082,1246,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e20d19-1691-11df-97a5-7038c432aabf',NULL),(389760,5082,5282,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e20ebd-1691-11df-97a5-7038c432aabf',NULL),(389761,5082,6096,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e2105c-1691-11df-97a5-7038c432aabf',NULL),(389762,5082,5272,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e211fa-1691-11df-97a5-7038c432aabf',NULL),(389763,5082,1146,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e21399-1691-11df-97a5-7038c432aabf',NULL),(389764,5082,1154,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e2161b-1691-11df-97a5-7038c432aabf',NULL),(389765,5082,1192,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e217c2-1691-11df-97a5-7038c432aabf',NULL),(389766,5082,1155,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e2195d-1691-11df-97a5-7038c432aabf',NULL),(389767,5082,1164,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e21af8-1691-11df-97a5-7038c432aabf',NULL),(389768,5082,1156,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e21c97-1691-11df-97a5-7038c432aabf',NULL),(389769,5082,6065,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e21e31-1691-11df-97a5-7038c432aabf',NULL),(389770,5082,1165,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e21fd0-1691-11df-97a5-7038c432aabf',NULL),(389771,5082,5092,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e2216b-1691-11df-97a5-7038c432aabf',NULL),(389772,5082,5086,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e2230a-1691-11df-97a5-7038c432aabf',NULL),(389773,5082,5087,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e224a8-1691-11df-97a5-7038c432aabf',NULL),(389774,5082,5085,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e2272a-1691-11df-97a5-7038c432aabf',NULL),(389775,5082,5088,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e228cd-1691-11df-97a5-7038c432aabf',NULL),(389776,5082,5089,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e22a64-1691-11df-97a5-7038c432aabf',NULL),(389777,5082,5356,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e22c02-1691-11df-97a5-7038c432aabf',NULL),(389778,5082,1248,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e22da1-1691-11df-97a5-7038c432aabf',NULL),(389779,5082,1276,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e22fb4-1691-11df-97a5-7038c432aabf',NULL),(389780,5082,5096,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e2315f-1691-11df-97a5-7038c432aabf',NULL),(389781,5082,1088,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e232fe-1691-11df-97a5-7038c432aabf',NULL),(389782,5082,1088,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e2349d-1691-11df-97a5-7038c432aabf',NULL),(389783,5082,1112,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e23638-1691-11df-97a5-7038c432aabf',NULL),(389784,5082,1109,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e237d7-1691-11df-97a5-7038c432aabf',NULL),(389785,5082,1110,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e23976-1691-11df-97a5-7038c432aabf',NULL),(389786,5082,1111,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e23b10-1691-11df-97a5-7038c432aabf',NULL),(389787,5082,1255,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e23cb3-1691-11df-97a5-7038c432aabf',NULL),(389788,5082,1277,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e23e4a-1691-11df-97a5-7038c432aabf',NULL),(389789,5082,1261,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e23fe4-1691-11df-97a5-7038c432aabf',NULL),(389790,5082,1265,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e24177-1691-11df-97a5-7038c432aabf',NULL),(389791,5082,1268,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e24315-1691-11df-97a5-7038c432aabf',NULL),(389792,5082,1272,38607,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:01:16',0,1,NULL,NULL,NULL,'d6e244b9-1691-11df-97a5-7038c432aabf',NULL),(389793,4184,1246,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e2464f-1691-11df-97a5-7038c432aabf',NULL),(389794,4184,5282,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e247f2-1691-11df-97a5-7038c432aabf',NULL),(389795,4184,6096,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e2499a-1691-11df-97a5-7038c432aabf',NULL),(389796,4184,5272,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e24b3d-1691-11df-97a5-7038c432aabf',NULL),(389797,4184,1146,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e24ce0-1691-11df-97a5-7038c432aabf',NULL),(389798,4184,1154,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e24e7f-1691-11df-97a5-7038c432aabf',NULL),(389799,4184,1192,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e25022-1691-11df-97a5-7038c432aabf',NULL),(389800,4184,1155,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e251c1-1691-11df-97a5-7038c432aabf',NULL),(389801,4184,1164,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e25f3d-1691-11df-97a5-7038c432aabf',NULL),(389802,4184,1156,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e26129-1691-11df-97a5-7038c432aabf',NULL),(389803,4184,6065,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e262ff-1691-11df-97a5-7038c432aabf',NULL),(389804,4184,5092,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e264a6-1691-11df-97a5-7038c432aabf',NULL),(389805,4184,5086,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e26645-1691-11df-97a5-7038c432aabf',NULL),(389806,4184,5087,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e267e4-1691-11df-97a5-7038c432aabf',NULL),(389807,4184,5085,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e26987-1691-11df-97a5-7038c432aabf',NULL),(389808,4184,5088,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e26b49-1691-11df-97a5-7038c432aabf',NULL),(389809,4184,5089,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e26cd2-1691-11df-97a5-7038c432aabf',NULL),(389810,4184,5356,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e26e53-1691-11df-97a5-7038c432aabf',NULL),(389811,4184,1248,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e26fdd-1691-11df-97a5-7038c432aabf',NULL),(389812,4184,5096,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e27162-1691-11df-97a5-7038c432aabf',NULL),(389813,4184,6042,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e272eb-1691-11df-97a5-7038c432aabf',NULL),(389814,4184,1088,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e27479-1691-11df-97a5-7038c432aabf',NULL),(389815,4184,1088,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e275fe-1691-11df-97a5-7038c432aabf',NULL),(389816,4184,1088,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e27788-1691-11df-97a5-7038c432aabf',NULL),(389817,4184,1112,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e27909-1691-11df-97a5-7038c432aabf',NULL),(389818,4184,1109,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e27a92-1691-11df-97a5-7038c432aabf',NULL),(389819,4184,1110,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e27c18-1691-11df-97a5-7038c432aabf',NULL),(389820,4184,1111,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e27e2e-1691-11df-97a5-7038c432aabf',NULL),(389821,4184,1255,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e27fd1-1691-11df-97a5-7038c432aabf',NULL),(389822,4184,1277,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e28170-1691-11df-97a5-7038c432aabf',NULL),(389823,4184,1261,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e2830f-1691-11df-97a5-7038c432aabf',NULL),(389824,4184,1265,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e284dd-1691-11df-97a5-7038c432aabf',NULL),(389825,4184,1268,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e2865e-1691-11df-97a5-7038c432aabf',NULL),(389826,4184,1272,38610,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:23',0,1,NULL,NULL,NULL,'d6e287e8-1691-11df-97a5-7038c432aabf',NULL),(389827,6786,1246,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e28971-1691-11df-97a5-7038c432aabf',NULL),(389828,6786,5282,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e28b0c-1691-11df-97a5-7038c432aabf',NULL),(389829,6786,6096,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e28c91-1691-11df-97a5-7038c432aabf',NULL),(389830,6786,1084,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e28dfc-1691-11df-97a5-7038c432aabf',NULL),(389831,6786,5272,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e28f64-1691-11df-97a5-7038c432aabf',NULL),(389832,6786,1279,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e290cf-1691-11df-97a5-7038c432aabf',NULL),(389833,6786,1154,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e2923b-1691-11df-97a5-7038c432aabf',NULL),(389834,6786,1192,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e293a2-1691-11df-97a5-7038c432aabf',NULL),(389835,6786,1155,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e2950a-1691-11df-97a5-7038c432aabf',NULL),(389836,6786,1164,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e2966d-1691-11df-97a5-7038c432aabf',NULL),(389837,6786,1156,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e297d0-1691-11df-97a5-7038c432aabf',NULL),(389838,6786,6065,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e2aa57-1691-11df-97a5-7038c432aabf',NULL),(389839,6786,5092,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e2abe1-1691-11df-97a5-7038c432aabf',NULL),(389840,6786,5086,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e2ad62-1691-11df-97a5-7038c432aabf',NULL),(389841,6786,5087,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e2b3aa-1691-11df-97a5-7038c432aabf',NULL),(389842,6786,5085,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e2b522-1691-11df-97a5-7038c432aabf',NULL),(389843,6786,5088,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e2b696-1691-11df-97a5-7038c432aabf',NULL),(389844,6786,5089,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e2b80a-1691-11df-97a5-7038c432aabf',NULL),(389845,6786,5356,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e2caec-1691-11df-97a5-7038c432aabf',NULL),(389846,6786,1248,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e2cda1-1691-11df-97a5-7038c432aabf',NULL),(389847,6786,1276,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e2cff8-1691-11df-97a5-7038c432aabf',NULL),(389848,6786,5096,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e2d24e-1691-11df-97a5-7038c432aabf',NULL),(389849,6786,1088,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e2e2dd-1691-11df-97a5-7038c432aabf',NULL),(389850,6786,1088,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e2e6e0-1691-11df-97a5-7038c432aabf',NULL),(389851,6786,1088,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e2e936-1691-11df-97a5-7038c432aabf',NULL),(389852,6786,1112,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e2fd61-1691-11df-97a5-7038c432aabf',NULL),(389853,6786,1109,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e2ff9a-1691-11df-97a5-7038c432aabf',NULL),(389854,6786,1110,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e31002-1691-11df-97a5-7038c432aabf',NULL),(389855,6786,1111,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e32149-1691-11df-97a5-7038c432aabf',NULL),(389856,6786,1255,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e34aca-1691-11df-97a5-7038c432aabf',NULL),(389857,6786,1277,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e34c71-1691-11df-97a5-7038c432aabf',NULL),(389858,6786,1261,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e34e08-1691-11df-97a5-7038c432aabf',NULL),(389859,6786,1265,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e34fab-1691-11df-97a5-7038c432aabf',NULL),(389860,6786,1268,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e35141-1691-11df-97a5-7038c432aabf',NULL),(389861,6786,1272,38613,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:30',0,1,NULL,NULL,NULL,'d6e352dc-1691-11df-97a5-7038c432aabf',NULL),(389862,6056,1246,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e35472-1691-11df-97a5-7038c432aabf',NULL),(389863,6056,5282,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e35611-1691-11df-97a5-7038c432aabf',NULL),(389864,6056,6096,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e357ac-1691-11df-97a5-7038c432aabf',NULL),(389865,6056,1154,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e35942-1691-11df-97a5-7038c432aabf',NULL),(389866,6056,1192,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e35ae1-1691-11df-97a5-7038c432aabf',NULL),(389867,6056,1155,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e35c73-1691-11df-97a5-7038c432aabf',NULL),(389868,6056,1164,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e35e0e-1691-11df-97a5-7038c432aabf',NULL),(389869,6056,1156,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e35fa4-1691-11df-97a5-7038c432aabf',NULL),(389870,6056,1165,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e3613f-1691-11df-97a5-7038c432aabf',NULL),(389871,6056,5092,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e362d9-1691-11df-97a5-7038c432aabf',NULL),(389872,6056,5086,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e3646b-1691-11df-97a5-7038c432aabf',NULL),(389873,6056,5087,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e36602-1691-11df-97a5-7038c432aabf',NULL),(389874,6056,5085,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e367a5-1691-11df-97a5-7038c432aabf',NULL),(389875,6056,5088,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e3693b-1691-11df-97a5-7038c432aabf',NULL),(389876,6056,5089,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e36ad1-1691-11df-97a5-7038c432aabf',NULL),(389877,6056,5356,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e36c5f-1691-11df-97a5-7038c432aabf',NULL),(389878,6056,1248,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e36dfe-1691-11df-97a5-7038c432aabf',NULL),(389879,6056,1276,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e36f94-1691-11df-97a5-7038c432aabf',NULL),(389880,6056,5096,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e3712b-1691-11df-97a5-7038c432aabf',NULL),(389881,6056,1088,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e372bd-1691-11df-97a5-7038c432aabf',NULL),(389882,6056,1088,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e37457-1691-11df-97a5-7038c432aabf',NULL),(389883,6056,1088,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e375f2-1691-11df-97a5-7038c432aabf',NULL),(389884,6056,1112,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e37784-1691-11df-97a5-7038c432aabf',NULL),(389885,6056,1109,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e3791b-1691-11df-97a5-7038c432aabf',NULL),(389886,6056,1110,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e37aad-1691-11df-97a5-7038c432aabf',NULL),(389887,6056,1111,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e37c47-1691-11df-97a5-7038c432aabf',NULL),(389888,6056,1255,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e37de2-1691-11df-97a5-7038c432aabf',NULL),(389889,6056,1277,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e37f70-1691-11df-97a5-7038c432aabf',NULL),(389890,6056,1261,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e38106-1691-11df-97a5-7038c432aabf',NULL),(389891,6056,1265,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e3829c-1691-11df-97a5-7038c432aabf',NULL),(389892,6056,1268,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e38433-1691-11df-97a5-7038c432aabf',NULL),(389893,6056,1272,38619,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:04:13',0,1,NULL,NULL,NULL,'d6e385c5-1691-11df-97a5-7038c432aabf',NULL),(389894,2336,1246,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e3875f-1691-11df-97a5-7038c432aabf',NULL),(389895,2336,5282,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e388fa-1691-11df-97a5-7038c432aabf',NULL),(389896,2336,6096,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e38a8c-1691-11df-97a5-7038c432aabf',NULL),(389897,2336,1154,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e38c27-1691-11df-97a5-7038c432aabf',NULL),(389898,2336,1192,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e38e24-1691-11df-97a5-7038c432aabf',NULL),(389899,2336,1155,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e38fdc-1691-11df-97a5-7038c432aabf',NULL),(389900,2336,1164,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e3917b-1691-11df-97a5-7038c432aabf',NULL),(389901,2336,1156,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e39338-1691-11df-97a5-7038c432aabf',NULL),(389902,2336,5092,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e394b9-1691-11df-97a5-7038c432aabf',NULL),(389903,2336,5086,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e39636-1691-11df-97a5-7038c432aabf',NULL),(389904,2336,5087,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e397b2-1691-11df-97a5-7038c432aabf',NULL),(389905,2336,5085,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e39926-1691-11df-97a5-7038c432aabf',NULL),(389906,2336,5088,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e39aa7-1691-11df-97a5-7038c432aabf',NULL),(389907,2336,5089,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e39c28-1691-11df-97a5-7038c432aabf',NULL),(389908,2336,5356,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e39da1-1691-11df-97a5-7038c432aabf',NULL),(389909,2336,1248,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e39f22-1691-11df-97a5-7038c432aabf',NULL),(389910,2336,5096,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e3a09e-1691-11df-97a5-7038c432aabf',NULL),(389911,2336,1088,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e3a224-1691-11df-97a5-7038c432aabf',NULL),(389912,2336,1088,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e3a3a4-1691-11df-97a5-7038c432aabf',NULL),(389913,2336,1088,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e3a51d-1691-11df-97a5-7038c432aabf',NULL),(389914,2336,1112,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e3a6a2-1691-11df-97a5-7038c432aabf',NULL),(389915,2336,1109,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e3a81b-1691-11df-97a5-7038c432aabf',NULL),(389916,2336,1110,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e3a99b-1691-11df-97a5-7038c432aabf',NULL),(389917,2336,1111,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e3ab18-1691-11df-97a5-7038c432aabf',NULL),(389918,2336,1255,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e3ac95-1691-11df-97a5-7038c432aabf',NULL),(389919,2336,1277,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e3ae16-1691-11df-97a5-7038c432aabf',NULL),(389920,2336,1261,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e3af8e-1691-11df-97a5-7038c432aabf',NULL),(389921,2336,1265,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e3b10b-1691-11df-97a5-7038c432aabf',NULL),(389922,2336,1268,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e3b288-1691-11df-97a5-7038c432aabf',NULL),(389923,2336,1272,38620,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:00',0,1,NULL,NULL,NULL,'d6e3b409-1691-11df-97a5-7038c432aabf',NULL),(389924,2773,1246,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3b5e8-1691-11df-97a5-7038c432aabf',NULL),(389925,2773,5282,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3c205-1691-11df-97a5-7038c432aabf',NULL),(389926,2773,6096,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3c381-1691-11df-97a5-7038c432aabf',NULL),(389927,2773,1154,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3c4f5-1691-11df-97a5-7038c432aabf',NULL),(389928,2773,1192,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3c67b-1691-11df-97a5-7038c432aabf',NULL),(389929,2773,1155,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3c800-1691-11df-97a5-7038c432aabf',NULL),(389930,2773,1164,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3c97d-1691-11df-97a5-7038c432aabf',NULL),(389931,2773,1156,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3cb0f-1691-11df-97a5-7038c432aabf',NULL),(389932,2773,6065,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3cd8c-1691-11df-97a5-7038c432aabf',NULL),(389933,2773,6077,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3cff8-1691-11df-97a5-7038c432aabf',NULL),(389934,2773,5092,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3d269-1691-11df-97a5-7038c432aabf',NULL),(389935,2773,5086,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3d5de-1691-11df-97a5-7038c432aabf',NULL),(389936,2773,5087,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3d864-1691-11df-97a5-7038c432aabf',NULL),(389937,2773,5085,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3daea-1691-11df-97a5-7038c432aabf',NULL),(389938,2773,5088,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3dde3-1691-11df-97a5-7038c432aabf',NULL),(389939,2773,5089,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3e087-1691-11df-97a5-7038c432aabf',NULL),(389940,2773,5356,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3e322-1691-11df-97a5-7038c432aabf',NULL),(389941,2773,1248,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3e5f1-1691-11df-97a5-7038c432aabf',NULL),(389942,2773,5096,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3e86e-1691-11df-97a5-7038c432aabf',NULL),(389943,2773,1088,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3eaeb-1691-11df-97a5-7038c432aabf',NULL),(389944,2773,1088,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3ed69-1691-11df-97a5-7038c432aabf',NULL),(389945,2773,1088,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3efea-1691-11df-97a5-7038c432aabf',NULL),(389946,2773,1112,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3f270-1691-11df-97a5-7038c432aabf',NULL),(389947,2773,1109,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3f3ed-1691-11df-97a5-7038c432aabf',NULL),(389948,2773,1110,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3f56a-1691-11df-97a5-7038c432aabf',NULL),(389949,2773,1111,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3f6e2-1691-11df-97a5-7038c432aabf',NULL),(389950,2773,1255,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3f867-1691-11df-97a5-7038c432aabf',NULL),(389951,2773,1277,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3f9e0-1691-11df-97a5-7038c432aabf',NULL),(389952,2773,1261,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3fb58-1691-11df-97a5-7038c432aabf',NULL),(389953,2773,1265,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3fcd9-1691-11df-97a5-7038c432aabf',NULL),(389954,2773,1268,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3fe56-1691-11df-97a5-7038c432aabf',NULL),(389955,2773,1272,38625,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:05:49',0,1,NULL,NULL,NULL,'d6e3ffce-1691-11df-97a5-7038c432aabf',NULL),(389956,5078,5589,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e40146-1691-11df-97a5-7038c432aabf',NULL),(389957,5078,5588,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e402c3-1691-11df-97a5-7038c432aabf',NULL),(389958,5078,1246,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e404fc-1691-11df-97a5-7038c432aabf',NULL),(389959,5078,5282,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e4068e-1691-11df-97a5-7038c432aabf',NULL),(389960,5078,969,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e40820-1691-11df-97a5-7038c432aabf',NULL),(389961,5078,1151,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e409aa-1691-11df-97a5-7038c432aabf',NULL),(389962,5078,1198,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e40b6f-1691-11df-97a5-7038c432aabf',NULL),(389963,5078,1198,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e40ce7-1691-11df-97a5-7038c432aabf',NULL),(389964,5078,1198,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e40e64-1691-11df-97a5-7038c432aabf',NULL),(389965,5078,1198,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e40fe5-1691-11df-97a5-7038c432aabf',NULL),(389966,5078,1198,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e4129e-1691-11df-97a5-7038c432aabf',NULL),(389967,5078,1198,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e4141f-1691-11df-97a5-7038c432aabf',NULL),(389968,5078,5303,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e41598-1691-11df-97a5-7038c432aabf',NULL),(389969,5078,976,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e41719-1691-11df-97a5-7038c432aabf',NULL),(389970,5078,1192,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e4189e-1691-11df-97a5-7038c432aabf',NULL),(389971,5078,1113,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-10-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e41a16-1691-11df-97a5-7038c432aabf',NULL),(389972,5078,979,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e41b97-1691-11df-97a5-7038c432aabf',NULL),(389973,5078,1156,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e41d10-1691-11df-97a5-7038c432aabf',NULL),(389974,5078,1164,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e41e88-1691-11df-97a5-7038c432aabf',NULL),(389975,5078,6065,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e42005-1691-11df-97a5-7038c432aabf',NULL),(389976,5078,6077,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e4217d-1691-11df-97a5-7038c432aabf',NULL),(389977,5078,1154,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e422fa-1691-11df-97a5-7038c432aabf',NULL),(389978,5078,5092,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e42472-1691-11df-97a5-7038c432aabf',NULL),(389979,5078,5314,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e425eb-1691-11df-97a5-7038c432aabf',NULL),(389980,5078,5090,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114.5,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e42763-1691-11df-97a5-7038c432aabf',NULL),(389981,5078,5087,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e428e0-1691-11df-97a5-7038c432aabf',NULL),(389982,5078,5242,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e42aba-1691-11df-97a5-7038c432aabf',NULL),(389983,5078,5088,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e42c48-1691-11df-97a5-7038c432aabf',NULL),(389984,5078,5089,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e42de3-1691-11df-97a5-7038c432aabf',NULL),(389985,5078,1125,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e42f75-1691-11df-97a5-7038c432aabf',NULL),(389986,5078,1124,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e4310b-1691-11df-97a5-7038c432aabf',NULL),(389987,5078,1123,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e43299-1691-11df-97a5-7038c432aabf',NULL),(389988,5078,1122,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e43427-1691-11df-97a5-7038c432aabf',NULL),(389989,5078,1128,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e435e4-1691-11df-97a5-7038c432aabf',NULL),(389990,5078,1129,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e4375c-1691-11df-97a5-7038c432aabf',NULL),(389991,5078,1209,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e438d9-1691-11df-97a5-7038c432aabf',NULL),(389992,5078,1224,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e43a51-1691-11df-97a5-7038c432aabf',NULL),(389993,5078,952,38626,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1490,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e43bce-1691-11df-97a5-7038c432aabf',NULL),(389994,5078,5497,38626,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e43d4a-1691-11df-97a5-7038c432aabf',NULL),(389995,5078,730,38626,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e43ebf-1691-11df-97a5-7038c432aabf',NULL),(389996,5078,853,38626,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,680,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e4403b-1691-11df-97a5-7038c432aabf',NULL),(389997,5078,21,38626,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e441b4-1691-11df-97a5-7038c432aabf',NULL),(389998,5078,851,38626,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e44330-1691-11df-97a5-7038c432aabf',NULL),(389999,5078,729,38626,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281000,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e444a9-1691-11df-97a5-7038c432aabf',NULL),(390000,5078,790,38626,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e44625-1691-11df-97a5-7038c432aabf',NULL),(390001,5078,654,38626,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e447a6-1691-11df-97a5-7038c432aabf',NULL),(390002,5078,678,38626,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e4491f-1691-11df-97a5-7038c432aabf',NULL),(390003,5078,5096,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e44aa0-1691-11df-97a5-7038c432aabf',NULL),(390004,5078,985,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e44c1c-1691-11df-97a5-7038c432aabf',NULL),(390005,5078,6042,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e44d9d-1691-11df-97a5-7038c432aabf',NULL),(390006,5078,1088,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e44f23-1691-11df-97a5-7038c432aabf',NULL),(390007,5078,1088,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e4509f-1691-11df-97a5-7038c432aabf',NULL),(390008,5078,1088,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e462f8-1691-11df-97a5-7038c432aabf',NULL),(390009,5078,1109,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e4647d-1691-11df-97a5-7038c432aabf',NULL),(390010,5078,1110,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e465fa-1691-11df-97a5-7038c432aabf',NULL),(390011,5078,1111,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e4677f-1691-11df-97a5-7038c432aabf',NULL),(390012,5078,1112,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e468f7-1691-11df-97a5-7038c432aabf',NULL),(390013,5078,1255,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e46a78-1691-11df-97a5-7038c432aabf',NULL),(390014,5078,1261,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e46bf5-1691-11df-97a5-7038c432aabf',NULL),(390015,5078,1265,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e46d7a-1691-11df-97a5-7038c432aabf',NULL),(390016,5078,1268,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e46efb-1691-11df-97a5-7038c432aabf',NULL),(390017,5078,984,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e4707c-1691-11df-97a5-7038c432aabf',NULL),(390018,5078,1272,38626,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:03:17',0,1,NULL,NULL,NULL,'d6e47201-1691-11df-97a5-7038c432aabf',NULL),(390019,1086,5356,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 12:08:30',0,1,NULL,NULL,NULL,'d6e47382-1691-11df-97a5-7038c432aabf',NULL),(390020,1086,1248,34072,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 12:08:43',0,1,NULL,NULL,NULL,'d6e47510-1691-11df-97a5-7038c432aabf',NULL),(390021,8560,1246,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e47691-1691-11df-97a5-7038c432aabf',NULL),(390022,8560,5282,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e47816-1691-11df-97a5-7038c432aabf',NULL),(390023,8560,6096,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e47a69-1691-11df-97a5-7038c432aabf',NULL),(390024,8560,5272,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e47c26-1691-11df-97a5-7038c432aabf',NULL),(390025,8560,1146,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e47dcd-1691-11df-97a5-7038c432aabf',NULL),(390026,8560,1154,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e47f68-1691-11df-97a5-7038c432aabf',NULL),(390027,8560,1192,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e48102-1691-11df-97a5-7038c432aabf',NULL),(390028,8560,1155,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e482a1-1691-11df-97a5-7038c432aabf',NULL),(390029,8560,1164,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e4843c-1691-11df-97a5-7038c432aabf',NULL),(390030,8560,1156,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e485e3-1691-11df-97a5-7038c432aabf',NULL),(390031,8560,1165,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e4877e-1691-11df-97a5-7038c432aabf',NULL),(390032,8560,5092,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e48919-1691-11df-97a5-7038c432aabf',NULL),(390033,8560,5086,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e48abc-1691-11df-97a5-7038c432aabf',NULL),(390034,8560,5087,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e48c6c-1691-11df-97a5-7038c432aabf',NULL),(390035,8560,5085,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e48e0b-1691-11df-97a5-7038c432aabf',NULL),(390036,8560,5088,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e48f8c-1691-11df-97a5-7038c432aabf',NULL),(390037,8560,5089,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e49111-1691-11df-97a5-7038c432aabf',NULL),(390038,8560,5356,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e4928d-1691-11df-97a5-7038c432aabf',NULL),(390039,8560,1248,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e49413-1691-11df-97a5-7038c432aabf',NULL),(390040,8560,5096,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e4959c-1691-11df-97a5-7038c432aabf',NULL),(390041,8560,1088,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e49719-1691-11df-97a5-7038c432aabf',NULL),(390042,8560,1088,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e49896-1691-11df-97a5-7038c432aabf',NULL),(390043,8560,1088,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e49a12-1691-11df-97a5-7038c432aabf',NULL),(390044,8560,1112,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e4aabb-1691-11df-97a5-7038c432aabf',NULL),(390045,8560,1109,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e4ac40-1691-11df-97a5-7038c432aabf',NULL),(390046,8560,1110,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e4adbd-1691-11df-97a5-7038c432aabf',NULL),(390047,8560,1111,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e4b373-1691-11df-97a5-7038c432aabf',NULL),(390048,8560,1255,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e4b501-1691-11df-97a5-7038c432aabf',NULL),(390049,8560,1277,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e4b68f-1691-11df-97a5-7038c432aabf',NULL),(390050,8560,1261,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e4b82a-1691-11df-97a5-7038c432aabf',NULL),(390051,8560,1265,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e4cc21-1691-11df-97a5-7038c432aabf',NULL),(390052,8560,1268,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e4cebc-1691-11df-97a5-7038c432aabf',NULL),(390053,8560,1272,38636,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:07:33',0,1,NULL,NULL,NULL,'d6e4d0f9-1691-11df-97a5-7038c432aabf',NULL),(390054,3458,1246,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e4d337-1691-11df-97a5-7038c432aabf',NULL),(390055,3458,5282,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e4e36c-1691-11df-97a5-7038c432aabf',NULL),(390056,3458,6096,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e4e76a-1691-11df-97a5-7038c432aabf',NULL),(390057,3458,1154,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e4e9bc-1691-11df-97a5-7038c432aabf',NULL),(390058,3458,1192,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e4fdab-1691-11df-97a5-7038c432aabf',NULL),(390059,3458,1155,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e4ffe8-1691-11df-97a5-7038c432aabf',NULL),(390060,3458,1164,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e51037-1691-11df-97a5-7038c432aabf',NULL),(390061,3458,1156,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e52168-1691-11df-97a5-7038c432aabf',NULL),(390062,3458,5092,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e55046-1691-11df-97a5-7038c432aabf',NULL),(390063,3458,5086,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e55218-1691-11df-97a5-7038c432aabf',NULL),(390064,3458,5087,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e553aa-1691-11df-97a5-7038c432aabf',NULL),(390065,3458,5085,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e55541-1691-11df-97a5-7038c432aabf',NULL),(390066,3458,5088,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e556d7-1691-11df-97a5-7038c432aabf',NULL),(390067,3458,5089,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e55865-1691-11df-97a5-7038c432aabf',NULL),(390068,3458,5356,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e559fb-1691-11df-97a5-7038c432aabf',NULL),(390069,3458,1248,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e55b8d-1691-11df-97a5-7038c432aabf',NULL),(390070,3458,5096,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e55d28-1691-11df-97a5-7038c432aabf',NULL),(390071,3458,1088,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e55ec2-1691-11df-97a5-7038c432aabf',NULL),(390072,3458,1088,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e5605d-1691-11df-97a5-7038c432aabf',NULL),(390073,3458,1088,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e561ef-1691-11df-97a5-7038c432aabf',NULL),(390074,3458,1112,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e563ac-1691-11df-97a5-7038c432aabf',NULL),(390075,3458,1109,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e565b2-1691-11df-97a5-7038c432aabf',NULL),(390076,3458,1110,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e56748-1691-11df-97a5-7038c432aabf',NULL),(390077,3458,1111,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e56a70-1691-11df-97a5-7038c432aabf',NULL),(390078,3458,1255,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e56c0b-1691-11df-97a5-7038c432aabf',NULL),(390079,3458,1277,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e56dc8-1691-11df-97a5-7038c432aabf',NULL),(390080,3458,1261,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e56f49-1691-11df-97a5-7038c432aabf',NULL),(390081,3458,1265,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e570c1-1691-11df-97a5-7038c432aabf',NULL),(390082,3458,1268,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e57242-1691-11df-97a5-7038c432aabf',NULL),(390083,3458,1272,38648,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:06',0,1,NULL,NULL,NULL,'d6e573bf-1691-11df-97a5-7038c432aabf',NULL),(390084,2065,1246,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e5753b-1691-11df-97a5-7038c432aabf',NULL),(390085,2065,5282,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e576bc-1691-11df-97a5-7038c432aabf',NULL),(390086,2065,6096,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e57839-1691-11df-97a5-7038c432aabf',NULL),(390087,2065,1154,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e579be-1691-11df-97a5-7038c432aabf',NULL),(390088,2065,1192,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e57b3f-1691-11df-97a5-7038c432aabf',NULL),(390089,2065,1156,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e57cb8-1691-11df-97a5-7038c432aabf',NULL),(390090,2065,5092,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e57e34-1691-11df-97a5-7038c432aabf',NULL),(390091,2065,5086,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e57fb1-1691-11df-97a5-7038c432aabf',NULL),(390092,2065,5087,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e58132-1691-11df-97a5-7038c432aabf',NULL),(390093,2065,5085,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e582b3-1691-11df-97a5-7038c432aabf',NULL),(390094,2065,5088,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e5842b-1691-11df-97a5-7038c432aabf',NULL),(390095,2065,5089,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e585a8-1691-11df-97a5-7038c432aabf',NULL),(390096,2065,5356,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e58720-1691-11df-97a5-7038c432aabf',NULL),(390097,2065,1248,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e588a1-1691-11df-97a5-7038c432aabf',NULL),(390098,2065,5096,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e58a74-1691-11df-97a5-7038c432aabf',NULL),(390099,2065,1112,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e58c0e-1691-11df-97a5-7038c432aabf',NULL),(390100,2065,1109,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e58da5-1691-11df-97a5-7038c432aabf',NULL),(390101,2065,1110,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e58f37-1691-11df-97a5-7038c432aabf',NULL),(390102,2065,1111,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e590cd-1691-11df-97a5-7038c432aabf',NULL),(390103,2065,1255,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e5928a-1691-11df-97a5-7038c432aabf',NULL),(390104,2065,1277,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e59406-1691-11df-97a5-7038c432aabf',NULL),(390105,2065,1261,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e5958c-1691-11df-97a5-7038c432aabf',NULL),(390106,2065,1265,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e59708-1691-11df-97a5-7038c432aabf',NULL),(390107,2065,1268,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e59885-1691-11df-97a5-7038c432aabf',NULL),(390108,2065,1271,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e599fd-1691-11df-97a5-7038c432aabf',NULL),(390109,2065,1272,38650,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:07',0,1,NULL,NULL,NULL,'d6e59b83-1691-11df-97a5-7038c432aabf',NULL),(390110,6517,1246,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e59cfb-1691-11df-97a5-7038c432aabf',NULL),(390111,6517,5282,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e59e7c-1691-11df-97a5-7038c432aabf',NULL),(390112,6517,6096,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e59ffd-1691-11df-97a5-7038c432aabf',NULL),(390113,6517,1084,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5a17a-1691-11df-97a5-7038c432aabf',NULL),(390114,6517,5272,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5a2fb-1691-11df-97a5-7038c432aabf',NULL),(390115,6517,1146,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5a473-1691-11df-97a5-7038c432aabf',NULL),(390116,6517,1279,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5a5f0-1691-11df-97a5-7038c432aabf',NULL),(390117,6517,1154,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5a76c-1691-11df-97a5-7038c432aabf',NULL),(390118,6517,1192,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5a8e5-1691-11df-97a5-7038c432aabf',NULL),(390119,6517,1164,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5aa66-1691-11df-97a5-7038c432aabf',NULL),(390120,6517,1156,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5abe2-1691-11df-97a5-7038c432aabf',NULL),(390121,6517,5092,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5ad63-1691-11df-97a5-7038c432aabf',NULL),(390122,6517,5086,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5aee0-1691-11df-97a5-7038c432aabf',NULL),(390123,6517,5087,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5b05d-1691-11df-97a5-7038c432aabf',NULL),(390124,6517,5085,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5b244-1691-11df-97a5-7038c432aabf',NULL),(390125,6517,5088,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5b3d6-1691-11df-97a5-7038c432aabf',NULL),(390126,6517,5089,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5b569-1691-11df-97a5-7038c432aabf',NULL),(390127,6517,5356,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5b6f6-1691-11df-97a5-7038c432aabf',NULL),(390128,6517,1248,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5b88d-1691-11df-97a5-7038c432aabf',NULL),(390129,6517,5096,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5ba49-1691-11df-97a5-7038c432aabf',NULL),(390130,6517,1088,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5c61a-1691-11df-97a5-7038c432aabf',NULL),(390131,6517,1088,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5c79a-1691-11df-97a5-7038c432aabf',NULL),(390132,6517,1088,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5c917-1691-11df-97a5-7038c432aabf',NULL),(390133,6517,1112,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5ca90-1691-11df-97a5-7038c432aabf',NULL),(390134,6517,1109,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5cc15-1691-11df-97a5-7038c432aabf',NULL),(390135,6517,1110,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5cd8d-1691-11df-97a5-7038c432aabf',NULL),(390136,6517,1111,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5cf0a-1691-11df-97a5-7038c432aabf',NULL),(390137,6517,1255,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5d087-1691-11df-97a5-7038c432aabf',NULL),(390138,6517,1277,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5d214-1691-11df-97a5-7038c432aabf',NULL),(390139,6517,1261,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5d4a7-1691-11df-97a5-7038c432aabf',NULL),(390140,6517,1265,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5d718-1691-11df-97a5-7038c432aabf',NULL),(390141,6517,1268,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5d9f7-1691-11df-97a5-7038c432aabf',NULL),(390142,6517,1272,38651,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:09:36',0,1,NULL,NULL,NULL,'d6e5de3e-1691-11df-97a5-7038c432aabf',NULL),(390143,4272,1246,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e5e11e-1691-11df-97a5-7038c432aabf',NULL),(390144,4272,5282,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e5e3ac-1691-11df-97a5-7038c432aabf',NULL),(390145,4272,6096,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e5e63b-1691-11df-97a5-7038c432aabf',NULL),(390146,4272,5272,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e5e8c5-1691-11df-97a5-7038c432aabf',NULL),(390147,4272,1146,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e5eb47-1691-11df-97a5-7038c432aabf',NULL),(390148,4272,1154,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e5edcc-1691-11df-97a5-7038c432aabf',NULL),(390149,4272,1192,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e5f04e-1691-11df-97a5-7038c432aabf',NULL),(390150,4272,1156,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e5f2d4-1691-11df-97a5-7038c432aabf',NULL),(390151,4272,5092,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e5f55e-1691-11df-97a5-7038c432aabf',NULL),(390152,4272,5086,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e5f7e4-1691-11df-97a5-7038c432aabf',NULL),(390153,4272,5087,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e5fa6e-1691-11df-97a5-7038c432aabf',NULL),(390154,4272,5085,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e5fce7-1691-11df-97a5-7038c432aabf',NULL),(390155,4272,5088,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e5ffc7-1691-11df-97a5-7038c432aabf',NULL),(390156,4272,5089,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e60161-1691-11df-97a5-7038c432aabf',NULL),(390157,4272,5356,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e602ef-1691-11df-97a5-7038c432aabf',NULL),(390158,4272,1248,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e60485-1691-11df-97a5-7038c432aabf',NULL),(390159,4272,5497,38652,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,520,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e60618-1691-11df-97a5-7038c432aabf',NULL),(390160,4272,730,38652,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e607dd-1691-11df-97a5-7038c432aabf',NULL),(390161,4272,853,38652,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1025,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e6095a-1691-11df-97a5-7038c432aabf',NULL),(390162,4272,5096,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e60ad6-1691-11df-97a5-7038c432aabf',NULL),(390163,4272,1112,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e60c57-1691-11df-97a5-7038c432aabf',NULL),(390164,4272,1109,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e60dd0-1691-11df-97a5-7038c432aabf',NULL),(390165,4272,1110,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e60f55-1691-11df-97a5-7038c432aabf',NULL),(390166,4272,1111,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e610cd-1691-11df-97a5-7038c432aabf',NULL),(390167,4272,1255,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e61246-1691-11df-97a5-7038c432aabf',NULL),(390168,4272,1277,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e613c2-1691-11df-97a5-7038c432aabf',NULL),(390169,4272,1261,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e6153f-1691-11df-97a5-7038c432aabf',NULL),(390170,4272,1265,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e616bc-1691-11df-97a5-7038c432aabf',NULL),(390171,4272,1268,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e61834-1691-11df-97a5-7038c432aabf',NULL),(390172,4272,1272,38652,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:02',0,1,NULL,NULL,NULL,'d6e619b5-1691-11df-97a5-7038c432aabf',NULL),(390173,6326,1246,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e61b32-1691-11df-97a5-7038c432aabf',NULL),(390174,6326,5282,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e61cae-1691-11df-97a5-7038c432aabf',NULL),(390175,6326,6096,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e61e34-1691-11df-97a5-7038c432aabf',NULL),(390176,6326,5272,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e61fb0-1691-11df-97a5-7038c432aabf',NULL),(390177,6326,1146,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e62131-1691-11df-97a5-7038c432aabf',NULL),(390178,6326,1154,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e622aa-1691-11df-97a5-7038c432aabf',NULL),(390179,6326,1192,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e6242b-1691-11df-97a5-7038c432aabf',NULL),(390180,6326,5092,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e6259f-1691-11df-97a5-7038c432aabf',NULL),(390181,6326,5086,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e62782-1691-11df-97a5-7038c432aabf',NULL),(390182,6326,5087,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e62914-1691-11df-97a5-7038c432aabf',NULL),(390183,6326,5085,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e62aa2-1691-11df-97a5-7038c432aabf',NULL),(390184,6326,5088,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e62c38-1691-11df-97a5-7038c432aabf',NULL),(390185,6326,5089,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e62dc6-1691-11df-97a5-7038c432aabf',NULL),(390186,6326,5356,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e62f7a-1691-11df-97a5-7038c432aabf',NULL),(390187,6326,1248,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e63100-1691-11df-97a5-7038c432aabf',NULL),(390188,6326,5096,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e63278-1691-11df-97a5-7038c432aabf',NULL),(390189,6326,1112,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e633f9-1691-11df-97a5-7038c432aabf',NULL),(390190,6326,1109,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e63576-1691-11df-97a5-7038c432aabf',NULL),(390191,6326,1110,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e636f2-1691-11df-97a5-7038c432aabf',NULL),(390192,6326,1111,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e6386f-1691-11df-97a5-7038c432aabf',NULL),(390193,6326,1255,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e639f0-1691-11df-97a5-7038c432aabf',NULL),(390194,6326,1277,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e63b6d-1691-11df-97a5-7038c432aabf',NULL),(390195,6326,1261,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e63ce5-1691-11df-97a5-7038c432aabf',NULL),(390196,6326,1265,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e63e66-1691-11df-97a5-7038c432aabf',NULL),(390197,6326,1268,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e63fde-1691-11df-97a5-7038c432aabf',NULL),(390198,6326,1271,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e6415f-1691-11df-97a5-7038c432aabf',NULL),(390199,6326,1272,38653,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:10:54',0,1,NULL,NULL,NULL,'d6e642dc-1691-11df-97a5-7038c432aabf',NULL),(390200,6600,1246,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e64459-1691-11df-97a5-7038c432aabf',NULL),(390201,6600,5282,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e645da-1691-11df-97a5-7038c432aabf',NULL),(390202,6600,6096,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e64752-1691-11df-97a5-7038c432aabf',NULL),(390203,6600,5272,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e648cf-1691-11df-97a5-7038c432aabf',NULL),(390204,6600,1146,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e64a4b-1691-11df-97a5-7038c432aabf',NULL),(390205,6600,1154,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e64bc8-1691-11df-97a5-7038c432aabf',NULL),(390206,6600,1192,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e64d9f-1691-11df-97a5-7038c432aabf',NULL),(390207,6600,1156,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e64f7e-1691-11df-97a5-7038c432aabf',NULL),(390208,6600,1165,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e65118-1691-11df-97a5-7038c432aabf',NULL),(390209,6600,5092,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e652aa-1691-11df-97a5-7038c432aabf',NULL),(390210,6600,5086,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e65445-1691-11df-97a5-7038c432aabf',NULL),(390211,6600,5087,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e65660-1691-11df-97a5-7038c432aabf',NULL),(390212,6600,5085,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e657f6-1691-11df-97a5-7038c432aabf',NULL),(390213,6600,5088,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e65991-1691-11df-97a5-7038c432aabf',NULL),(390214,6600,5089,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e65b27-1691-11df-97a5-7038c432aabf',NULL),(390215,6600,5356,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e65cc6-1691-11df-97a5-7038c432aabf',NULL),(390216,6600,1248,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e668df-1691-11df-97a5-7038c432aabf',NULL),(390217,6600,5096,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e66a5c-1691-11df-97a5-7038c432aabf',NULL),(390218,6600,1112,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e66bd4-1691-11df-97a5-7038c432aabf',NULL),(390219,6600,1109,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e66d55-1691-11df-97a5-7038c432aabf',NULL),(390220,6600,1110,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e66eda-1691-11df-97a5-7038c432aabf',NULL),(390221,6600,1111,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e6705b-1691-11df-97a5-7038c432aabf',NULL),(390222,6600,1255,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e671dc-1691-11df-97a5-7038c432aabf',NULL),(390223,6600,1277,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e67366-1691-11df-97a5-7038c432aabf',NULL),(390224,6600,1261,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e67540-1691-11df-97a5-7038c432aabf',NULL),(390225,6600,1265,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e676db-1691-11df-97a5-7038c432aabf',NULL),(390226,6600,1268,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e6786d-1691-11df-97a5-7038c432aabf',NULL),(390227,6600,1271,38655,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:12:08',0,1,NULL,NULL,NULL,'d6e67a03-1691-11df-97a5-7038c432aabf',NULL),(390228,4876,1246,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e67b9a-1691-11df-97a5-7038c432aabf',NULL),(390229,4876,5282,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e67d63-1691-11df-97a5-7038c432aabf',NULL),(390230,4876,6096,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e67ee9-1691-11df-97a5-7038c432aabf',NULL),(390231,4876,1154,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e68065-1691-11df-97a5-7038c432aabf',NULL),(390232,4876,1192,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e681eb-1691-11df-97a5-7038c432aabf',NULL),(390233,4876,1155,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e6836c-1691-11df-97a5-7038c432aabf',NULL),(390234,4876,1164,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e684f1-1691-11df-97a5-7038c432aabf',NULL),(390235,4876,1156,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e68676-1691-11df-97a5-7038c432aabf',NULL),(390236,4876,5092,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e687f7-1691-11df-97a5-7038c432aabf',NULL),(390237,4876,5086,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e6897c-1691-11df-97a5-7038c432aabf',NULL),(390238,4876,5087,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e68af9-1691-11df-97a5-7038c432aabf',NULL),(390239,4876,5085,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e68c82-1691-11df-97a5-7038c432aabf',NULL),(390240,4876,5088,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e68e0c-1691-11df-97a5-7038c432aabf',NULL),(390241,4876,5089,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e68f9e-1691-11df-97a5-7038c432aabf',NULL),(390242,4876,5356,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e69123-1691-11df-97a5-7038c432aabf',NULL),(390243,4876,1248,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e6928f-1691-11df-97a5-7038c432aabf',NULL),(390244,4876,1276,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e693fa-1691-11df-97a5-7038c432aabf',NULL),(390245,4876,5096,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e69566-1691-11df-97a5-7038c432aabf',NULL),(390246,4876,1088,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e696d6-1691-11df-97a5-7038c432aabf',NULL),(390247,4876,1088,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e69846-1691-11df-97a5-7038c432aabf',NULL),(390248,4876,1112,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e699b1-1691-11df-97a5-7038c432aabf',NULL),(390249,4876,1109,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e69b1d-1691-11df-97a5-7038c432aabf',NULL),(390250,4876,1110,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e69ceb-1691-11df-97a5-7038c432aabf',NULL),(390251,4876,1111,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e6ad8f-1691-11df-97a5-7038c432aabf',NULL),(390252,4876,1255,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e6af25-1691-11df-97a5-7038c432aabf',NULL),(390253,4876,1277,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e6b0a2-1691-11df-97a5-7038c432aabf',NULL),(390254,4876,1261,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e6b72a-1691-11df-97a5-7038c432aabf',NULL),(390255,4876,1265,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e6b8a3-1691-11df-97a5-7038c432aabf',NULL),(390256,4876,1268,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e6ba1b-1691-11df-97a5-7038c432aabf',NULL),(390257,4876,1272,38659,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:11:58',0,1,NULL,NULL,NULL,'d6e6ce35-1691-11df-97a5-7038c432aabf',NULL),(390258,5518,1246,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e6d0ae-1691-11df-97a5-7038c432aabf',NULL),(390259,5518,5282,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e6d2eb-1691-11df-97a5-7038c432aabf',NULL),(390260,5518,6096,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e6d52c-1691-11df-97a5-7038c432aabf',NULL),(390261,5518,5272,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e6e5aa-1691-11df-97a5-7038c432aabf',NULL),(390262,5518,1146,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e6e9fe-1691-11df-97a5-7038c432aabf',NULL),(390263,5518,1154,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e6ec6e-1691-11df-97a5-7038c432aabf',NULL),(390264,5518,1192,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e701ab-1691-11df-97a5-7038c432aabf',NULL),(390265,5518,1155,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e7e0b0-1691-11df-97a5-7038c432aabf',NULL),(390266,5518,1164,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e7f620-1691-11df-97a5-7038c432aabf',NULL),(390267,5518,1156,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e80a75-1691-11df-97a5-7038c432aabf',NULL),(390268,5518,6065,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e830ec-1691-11df-97a5-7038c432aabf',NULL),(390269,5518,5092,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e83275-1691-11df-97a5-7038c432aabf',NULL),(390270,5518,5086,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e833f6-1691-11df-97a5-7038c432aabf',NULL),(390271,5518,5087,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e83588-1691-11df-97a5-7038c432aabf',NULL),(390272,5518,5085,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e8370d-1691-11df-97a5-7038c432aabf',NULL),(390273,5518,5088,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e8388e-1691-11df-97a5-7038c432aabf',NULL),(390274,5518,5089,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e83a0f-1691-11df-97a5-7038c432aabf',NULL),(390275,5518,5356,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e83b90-1691-11df-97a5-7038c432aabf',NULL),(390276,5518,1248,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e83d15-1691-11df-97a5-7038c432aabf',NULL),(390277,5518,5096,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e83e9b-1691-11df-97a5-7038c432aabf',NULL),(390278,5518,1088,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e84020-1691-11df-97a5-7038c432aabf',NULL),(390279,5518,1088,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e841a1-1691-11df-97a5-7038c432aabf',NULL),(390280,5518,1088,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e8432f-1691-11df-97a5-7038c432aabf',NULL),(390281,5518,1112,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e844ab-1691-11df-97a5-7038c432aabf',NULL),(390282,5518,1109,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e8462c-1691-11df-97a5-7038c432aabf',NULL),(390283,5518,1110,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e847b1-1691-11df-97a5-7038c432aabf',NULL),(390284,5518,1111,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e84988-1691-11df-97a5-7038c432aabf',NULL),(390285,5518,1255,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e84b27-1691-11df-97a5-7038c432aabf',NULL),(390286,5518,1277,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e84cb9-1691-11df-97a5-7038c432aabf',NULL),(390287,5518,1261,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e84e54-1691-11df-97a5-7038c432aabf',NULL),(390288,5518,1265,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e84fe6-1691-11df-97a5-7038c432aabf',NULL),(390289,5518,1268,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e851af-1691-11df-97a5-7038c432aabf',NULL),(390290,5518,1271,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e8532c-1691-11df-97a5-7038c432aabf',NULL),(390291,5518,1271,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e854a9-1691-11df-97a5-7038c432aabf',NULL),(390292,5518,1271,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e8562e-1691-11df-97a5-7038c432aabf',NULL),(390293,5518,1271,38664,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:14:06',0,1,NULL,NULL,NULL,'d6e857a6-1691-11df-97a5-7038c432aabf',NULL),(390294,3959,1246,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e85927-1691-11df-97a5-7038c432aabf',NULL),(390295,3959,5282,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e85aac-1691-11df-97a5-7038c432aabf',NULL),(390296,3959,6096,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e85c32-1691-11df-97a5-7038c432aabf',NULL),(390297,3959,5272,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e85db3-1691-11df-97a5-7038c432aabf',NULL),(390298,3959,1146,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e85f2f-1691-11df-97a5-7038c432aabf',NULL),(390299,3959,1154,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e860b9-1691-11df-97a5-7038c432aabf',NULL),(390300,3959,1192,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e86236-1691-11df-97a5-7038c432aabf',NULL),(390301,3959,1156,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e863b6-1691-11df-97a5-7038c432aabf',NULL),(390302,3959,5092,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e8653c-1691-11df-97a5-7038c432aabf',NULL),(390303,3959,5086,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e866bd-1691-11df-97a5-7038c432aabf',NULL),(390304,3959,5087,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e86842-1691-11df-97a5-7038c432aabf',NULL),(390305,3959,5085,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e869ba-1691-11df-97a5-7038c432aabf',NULL),(390306,3959,5088,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e86b3b-1691-11df-97a5-7038c432aabf',NULL),(390307,3959,5089,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e86cc0-1691-11df-97a5-7038c432aabf',NULL),(390308,3959,5356,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e86e3d-1691-11df-97a5-7038c432aabf',NULL),(390309,3959,1248,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e86fc2-1691-11df-97a5-7038c432aabf',NULL),(390310,3959,12,38672,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e871ae-1691-11df-97a5-7038c432aabf',NULL),(390311,3959,5096,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e87349-1691-11df-97a5-7038c432aabf',NULL),(390312,3959,1112,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e874f0-1691-11df-97a5-7038c432aabf',NULL),(390313,3959,1109,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e87687-1691-11df-97a5-7038c432aabf',NULL),(390314,3959,1110,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e87819-1691-11df-97a5-7038c432aabf',NULL),(390315,3959,1111,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e879da-1691-11df-97a5-7038c432aabf',NULL),(390316,3959,1255,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e87b57-1691-11df-97a5-7038c432aabf',NULL),(390317,3959,1277,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e87cd3-1691-11df-97a5-7038c432aabf',NULL),(390318,3959,1261,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e87e50-1691-11df-97a5-7038c432aabf',NULL),(390319,3959,1265,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e87fd1-1691-11df-97a5-7038c432aabf',NULL),(390320,3959,1264,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e88149-1691-11df-97a5-7038c432aabf',NULL),(390321,3959,1268,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e882cf-1691-11df-97a5-7038c432aabf',NULL),(390322,3959,1272,38672,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:16',0,1,NULL,NULL,NULL,'d6e8844b-1691-11df-97a5-7038c432aabf',NULL),(390323,3923,5589,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e885d0-1691-11df-97a5-7038c432aabf',NULL),(390324,3923,5588,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e88756-1691-11df-97a5-7038c432aabf',NULL),(390325,3923,1246,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e888d7-1691-11df-97a5-7038c432aabf',NULL),(390326,3923,5282,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e88a58-1691-11df-97a5-7038c432aabf',NULL),(390327,3923,969,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e88bd9-1691-11df-97a5-7038c432aabf',NULL),(390328,3923,1151,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e88d5e-1691-11df-97a5-7038c432aabf',NULL),(390329,3923,1198,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e88eda-1691-11df-97a5-7038c432aabf',NULL),(390330,3923,1198,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8905b-1691-11df-97a5-7038c432aabf',NULL),(390331,3923,1198,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e891dc-1691-11df-97a5-7038c432aabf',NULL),(390332,3923,1198,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8935d-1691-11df-97a5-7038c432aabf',NULL),(390333,3923,1198,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e894de-1691-11df-97a5-7038c432aabf',NULL),(390334,3923,1198,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8965b-1691-11df-97a5-7038c432aabf',NULL),(390335,3923,5303,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8983a-1691-11df-97a5-7038c432aabf',NULL),(390336,3923,976,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8a5a9-1691-11df-97a5-7038c432aabf',NULL),(390337,3923,1192,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8a721-1691-11df-97a5-7038c432aabf',NULL),(390338,3923,979,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8a8a2-1691-11df-97a5-7038c432aabf',NULL),(390339,3923,1156,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8aa23-1691-11df-97a5-7038c432aabf',NULL),(390340,3923,6065,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8aba4-1691-11df-97a5-7038c432aabf',NULL),(390341,3923,1154,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8ad25-1691-11df-97a5-7038c432aabf',NULL),(390342,3923,5092,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8aea2-1691-11df-97a5-7038c432aabf',NULL),(390343,3923,5314,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8b027-1691-11df-97a5-7038c432aabf',NULL),(390344,3923,5090,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8b1a4-1691-11df-97a5-7038c432aabf',NULL),(390345,3923,5087,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8b336-1691-11df-97a5-7038c432aabf',NULL),(390346,3923,5242,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8b5d5-1691-11df-97a5-7038c432aabf',NULL),(390347,3923,5088,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8b84a-1691-11df-97a5-7038c432aabf',NULL),(390348,3923,5089,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8bac3-1691-11df-97a5-7038c432aabf',NULL),(390349,3923,1125,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8c05c-1691-11df-97a5-7038c432aabf',NULL),(390350,3923,1124,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8c31e-1691-11df-97a5-7038c432aabf',NULL),(390351,3923,1123,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8c5d7-1691-11df-97a5-7038c432aabf',NULL),(390352,3923,1122,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8d2f9-1691-11df-97a5-7038c432aabf',NULL),(390353,3923,1128,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8d5c8-1691-11df-97a5-7038c432aabf',NULL),(390354,3923,1129,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8d94e-1691-11df-97a5-7038c432aabf',NULL),(390355,3923,1209,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8dc25-1691-11df-97a5-7038c432aabf',NULL),(390356,3923,1224,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8dede-1691-11df-97a5-7038c432aabf',NULL),(390357,3923,5096,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8e1a0-1691-11df-97a5-7038c432aabf',NULL),(390358,3923,985,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8e459-1691-11df-97a5-7038c432aabf',NULL),(390359,3923,6042,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8e746-1691-11df-97a5-7038c432aabf',NULL),(390360,3923,6042,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8ea03-1691-11df-97a5-7038c432aabf',NULL),(390361,3923,1109,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8eb9e-1691-11df-97a5-7038c432aabf',NULL),(390362,3923,1110,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8ed41-1691-11df-97a5-7038c432aabf',NULL),(390363,3923,1111,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8eedc-1691-11df-97a5-7038c432aabf',NULL),(390364,3923,1112,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8f07b-1691-11df-97a5-7038c432aabf',NULL),(390365,3923,1255,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8f215-1691-11df-97a5-7038c432aabf',NULL),(390366,3923,1261,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8f3b0-1691-11df-97a5-7038c432aabf',NULL),(390367,3923,1265,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8f54f-1691-11df-97a5-7038c432aabf',NULL),(390368,3923,1268,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8f6e5-1691-11df-97a5-7038c432aabf',NULL),(390369,3923,984,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8f880-1691-11df-97a5-7038c432aabf',NULL),(390370,3923,1272,38675,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:15:25',0,1,NULL,NULL,NULL,'d6e8fa1a-1691-11df-97a5-7038c432aabf',NULL),(390371,1325,5356,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 12:19:37',0,1,NULL,NULL,NULL,'d6e8fbb9-1691-11df-97a5-7038c432aabf',NULL),(390372,9162,1246,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e8fd61-1691-11df-97a5-7038c432aabf',NULL),(390373,9162,5282,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e8fef7-1691-11df-97a5-7038c432aabf',NULL),(390374,9162,6096,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e90096-1691-11df-97a5-7038c432aabf',NULL),(390375,9162,1154,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e90231-1691-11df-97a5-7038c432aabf',NULL),(390376,9162,1192,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e903cf-1691-11df-97a5-7038c432aabf',NULL),(390377,9162,1155,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e9056a-1691-11df-97a5-7038c432aabf',NULL),(390378,9162,1164,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e90700-1691-11df-97a5-7038c432aabf',NULL),(390379,9162,1156,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e9089f-1691-11df-97a5-7038c432aabf',NULL),(390380,9162,5092,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e90a36-1691-11df-97a5-7038c432aabf',NULL),(390381,9162,5086,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e90bd5-1691-11df-97a5-7038c432aabf',NULL),(390382,9162,5087,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e90e38-1691-11df-97a5-7038c432aabf',NULL),(390383,9162,5085,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e90fd7-1691-11df-97a5-7038c432aabf',NULL),(390384,9162,5088,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e9117a-1691-11df-97a5-7038c432aabf',NULL),(390385,9162,5089,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e91315-1691-11df-97a5-7038c432aabf',NULL),(390386,9162,5356,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e914b8-1691-11df-97a5-7038c432aabf',NULL),(390387,9162,1248,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e91653-1691-11df-97a5-7038c432aabf',NULL),(390388,9162,5096,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e917f2-1691-11df-97a5-7038c432aabf',NULL),(390389,9162,6042,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e91991-1691-11df-97a5-7038c432aabf',NULL),(390390,9162,1088,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e91b27-1691-11df-97a5-7038c432aabf',NULL),(390391,9162,1088,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e91cc6-1691-11df-97a5-7038c432aabf',NULL),(390392,9162,1088,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e91e60-1691-11df-97a5-7038c432aabf',NULL),(390393,9162,1112,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e91ffb-1691-11df-97a5-7038c432aabf',NULL),(390394,9162,1109,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e9219a-1691-11df-97a5-7038c432aabf',NULL),(390395,9162,1110,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e92330-1691-11df-97a5-7038c432aabf',NULL),(390396,9162,1111,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e924cf-1691-11df-97a5-7038c432aabf',NULL),(390397,9162,1255,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e92661-1691-11df-97a5-7038c432aabf',NULL),(390398,9162,1277,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e92800-1691-11df-97a5-7038c432aabf',NULL),(390399,9162,1261,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e92996-1691-11df-97a5-7038c432aabf',NULL),(390400,9162,1265,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e92b35-1691-11df-97a5-7038c432aabf',NULL),(390401,9162,1268,38681,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:17:09',0,1,NULL,NULL,NULL,'d6e92cd4-1691-11df-97a5-7038c432aabf',NULL),(390402,1325,1248,29827,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 12:20:02',0,1,NULL,NULL,NULL,'d6e92e6f-1691-11df-97a5-7038c432aabf',NULL),(390403,3823,1246,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d6e9300e-1691-11df-97a5-7038c432aabf',NULL),(390404,3823,5282,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d6e931a8-1691-11df-97a5-7038c432aabf',NULL),(390405,3823,6096,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d6e93354-1691-11df-97a5-7038c432aabf',NULL),(390406,3823,1154,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d6e934f3-1691-11df-97a5-7038c432aabf',NULL),(390407,3823,1192,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d6e9368e-1691-11df-97a5-7038c432aabf',NULL),(390408,3823,1155,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d6e93831-1691-11df-97a5-7038c432aabf',NULL),(390409,3823,1164,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d6e939c3-1691-11df-97a5-7038c432aabf',NULL),(390410,3823,1156,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d6e93b62-1691-11df-97a5-7038c432aabf',NULL),(390411,3823,6065,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d6e93cfc-1691-11df-97a5-7038c432aabf',NULL),(390412,3823,1165,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d6e93e93-1691-11df-97a5-7038c432aabf',NULL),(390413,3823,5092,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d6e9402d-1691-11df-97a5-7038c432aabf',NULL),(390414,3823,5086,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d6e941c4-1691-11df-97a5-7038c432aabf',NULL),(390415,3823,5087,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d6e94367-1691-11df-97a5-7038c432aabf',NULL),(390416,3823,5085,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d6e944fd-1691-11df-97a5-7038c432aabf',NULL),(390417,3823,5088,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d6e946a5-1691-11df-97a5-7038c432aabf',NULL),(390418,3823,5089,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d70095b2-1691-11df-97a5-7038c432aabf',NULL),(390419,3823,5356,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d7009c32-1691-11df-97a5-7038c432aabf',NULL),(390420,3823,1248,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d700a1cb-1691-11df-97a5-7038c432aabf',NULL),(390421,3823,1276,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d700a764-1691-11df-97a5-7038c432aabf',NULL),(390422,3823,5096,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d700d9e2-1691-11df-97a5-7038c432aabf',NULL),(390423,3823,1088,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d700df9d-1691-11df-97a5-7038c432aabf',NULL),(390424,3823,1088,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d700e46d-1691-11df-97a5-7038c432aabf',NULL),(390425,3823,1088,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d700eb17-1691-11df-97a5-7038c432aabf',NULL),(390426,3823,1112,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d700f005-1691-11df-97a5-7038c432aabf',NULL),(390427,3823,1109,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d700f4d1-1691-11df-97a5-7038c432aabf',NULL),(390428,3823,1110,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d700f9b6-1691-11df-97a5-7038c432aabf',NULL),(390429,3823,1111,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d70100ff-1691-11df-97a5-7038c432aabf',NULL),(390430,3823,1255,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d701062d-1691-11df-97a5-7038c432aabf',NULL),(390431,3823,1277,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d7010b17-1691-11df-97a5-7038c432aabf',NULL),(390432,3823,1261,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d70111e3-1691-11df-97a5-7038c432aabf',NULL),(390433,3823,1266,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d70116c4-1691-11df-97a5-7038c432aabf',NULL),(390434,3823,1265,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d7011b87-1691-11df-97a5-7038c432aabf',NULL),(390435,3823,1268,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d7012288-1691-11df-97a5-7038c432aabf',NULL),(390436,3823,1272,38685,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:18:40',0,1,NULL,NULL,NULL,'d701279c-1691-11df-97a5-7038c432aabf',NULL),(390437,2444,1246,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d7012cb4-1691-11df-97a5-7038c432aabf',NULL),(390438,2444,5282,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d70140a7-1691-11df-97a5-7038c432aabf',NULL),(390439,2444,6096,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d7014d56-1691-11df-97a5-7038c432aabf',NULL),(390440,2444,5272,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d70152e2-1691-11df-97a5-7038c432aabf',NULL),(390441,2444,1154,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d7015a0d-1691-11df-97a5-7038c432aabf',NULL),(390442,2444,1192,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d7015f0c-1691-11df-97a5-7038c432aabf',NULL),(390443,2444,1155,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d70163f5-1691-11df-97a5-7038c432aabf',NULL),(390444,2444,1164,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d7016b07-1691-11df-97a5-7038c432aabf',NULL),(390445,2444,1156,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d7016ffd-1691-11df-97a5-7038c432aabf',NULL),(390446,2444,5092,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d70174da-1691-11df-97a5-7038c432aabf',NULL),(390447,2444,5086,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d7017c41-1691-11df-97a5-7038c432aabf',NULL),(390448,2444,5087,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d7018177-1691-11df-97a5-7038c432aabf',NULL),(390449,2444,5085,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d7018822-1691-11df-97a5-7038c432aabf',NULL),(390450,2444,5088,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d7018cbe-1691-11df-97a5-7038c432aabf',NULL),(390451,2444,5089,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d701913d-1691-11df-97a5-7038c432aabf',NULL),(390452,2444,5356,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d70197fd-1691-11df-97a5-7038c432aabf',NULL),(390453,2444,1248,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d7019cb7-1691-11df-97a5-7038c432aabf',NULL),(390454,2444,5096,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d701a15c-1691-11df-97a5-7038c432aabf',NULL),(390455,2444,1088,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d701a5ec-1691-11df-97a5-7038c432aabf',NULL),(390456,2444,1088,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d701acca-1691-11df-97a5-7038c432aabf',NULL),(390457,2444,1112,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d701b15a-1691-11df-97a5-7038c432aabf',NULL),(390458,2444,1109,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d701eac3-1691-11df-97a5-7038c432aabf',NULL),(390459,2444,1110,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d701ef86-1691-11df-97a5-7038c432aabf',NULL),(390460,2444,1111,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d701f664-1691-11df-97a5-7038c432aabf',NULL),(390461,2444,1255,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d7020808-1691-11df-97a5-7038c432aabf',NULL),(390462,2444,1277,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d7020ce1-1691-11df-97a5-7038c432aabf',NULL),(390463,2444,1261,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d70213dd-1691-11df-97a5-7038c432aabf',NULL),(390464,2444,1265,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d70218c6-1691-11df-97a5-7038c432aabf',NULL),(390465,2444,1268,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d7025b75-1691-11df-97a5-7038c432aabf',NULL),(390466,2444,1271,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d7026342-1691-11df-97a5-7038c432aabf',NULL),(390467,2444,1271,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d7026a7e-1691-11df-97a5-7038c432aabf',NULL),(390468,2444,1271,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d70273c9-1691-11df-97a5-7038c432aabf',NULL),(390469,2444,1271,38689,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:19:58',0,1,NULL,NULL,NULL,'d702b09e-1691-11df-97a5-7038c432aabf',NULL),(390470,2988,1246,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d702c020-1691-11df-97a5-7038c432aabf',NULL),(390471,2988,5282,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d702c7b1-1691-11df-97a5-7038c432aabf',NULL),(390472,2988,6096,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d703095b-1691-11df-97a5-7038c432aabf',NULL),(390473,2988,5272,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d70310ac-1691-11df-97a5-7038c432aabf',NULL),(390474,2988,1146,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d7035004-1691-11df-97a5-7038c432aabf',NULL),(390475,2988,1154,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d7038eb8-1691-11df-97a5-7038c432aabf',NULL),(390476,2988,1192,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d7042330-1691-11df-97a5-7038c432aabf',NULL),(390477,2988,1155,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d70428bc-1691-11df-97a5-7038c432aabf',NULL),(390478,2988,1164,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d7042d9d-1691-11df-97a5-7038c432aabf',NULL),(390479,2988,1156,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d7043298-1691-11df-97a5-7038c432aabf',NULL),(390480,2988,5092,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d7043797-1691-11df-97a5-7038c432aabf',NULL),(390481,2988,5086,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d7043c6f-1691-11df-97a5-7038c432aabf',NULL),(390482,2988,5087,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d704412a-1691-11df-97a5-7038c432aabf',NULL),(390483,2988,5085,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d70445f5-1691-11df-97a5-7038c432aabf',NULL),(390484,2988,5088,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d7044aab-1691-11df-97a5-7038c432aabf',NULL),(390485,2988,5089,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d7044f6f-1691-11df-97a5-7038c432aabf',NULL),(390486,2988,5356,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d7045867-1691-11df-97a5-7038c432aabf',NULL),(390487,2988,1248,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d704626a-1691-11df-97a5-7038c432aabf',NULL),(390488,2988,5096,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d704677a-1691-11df-97a5-7038c432aabf',NULL),(390489,2988,1088,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d7046c56-1691-11df-97a5-7038c432aabf',NULL),(390490,2988,1088,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d7047133-1691-11df-97a5-7038c432aabf',NULL),(390491,2988,1088,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d7047614-1691-11df-97a5-7038c432aabf',NULL),(390492,2988,1112,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d7047ad3-1691-11df-97a5-7038c432aabf',NULL),(390493,2988,1109,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d704808e-1691-11df-97a5-7038c432aabf',NULL),(390494,2988,1110,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d70488fa-1691-11df-97a5-7038c432aabf',NULL),(390495,2988,1111,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d7048f4f-1691-11df-97a5-7038c432aabf',NULL),(390496,2988,1255,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d704947d-1691-11df-97a5-7038c432aabf',NULL),(390497,2988,1277,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d704993b-1691-11df-97a5-7038c432aabf',NULL),(390498,2988,1261,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d7049e03-1691-11df-97a5-7038c432aabf',NULL),(390499,2988,1265,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d704a2bd-1691-11df-97a5-7038c432aabf',NULL),(390500,2988,1268,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d704a784-1691-11df-97a5-7038c432aabf',NULL),(390501,2988,1272,38703,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:09',0,1,NULL,NULL,NULL,'d704acb2-1691-11df-97a5-7038c432aabf',NULL),(390502,7671,1246,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d704b18b-1691-11df-97a5-7038c432aabf',NULL),(390503,7671,5282,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d704b667-1691-11df-97a5-7038c432aabf',NULL),(390504,7671,6096,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d704bb2f-1691-11df-97a5-7038c432aabf',NULL),(390505,7671,5272,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d704bff6-1691-11df-97a5-7038c432aabf',NULL),(390506,7671,1146,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d704c4b1-1691-11df-97a5-7038c432aabf',NULL),(390507,7671,1154,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d704c97c-1691-11df-97a5-7038c432aabf',NULL),(390508,7671,1192,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d704ce43-1691-11df-97a5-7038c432aabf',NULL),(390509,7671,1155,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d704d34f-1691-11df-97a5-7038c432aabf',NULL),(390510,7671,1164,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d704d81b-1691-11df-97a5-7038c432aabf',NULL),(390511,7671,1247,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d704dcd1-1691-11df-97a5-7038c432aabf',NULL),(390512,7671,1156,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d704e18b-1691-11df-97a5-7038c432aabf',NULL),(390513,7671,5092,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d704e642-1691-11df-97a5-7038c432aabf',NULL),(390514,7671,5086,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d704eb05-1691-11df-97a5-7038c432aabf',NULL),(390515,7671,5087,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d704efc3-1691-11df-97a5-7038c432aabf',NULL),(390516,7671,5085,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d704f475-1691-11df-97a5-7038c432aabf',NULL),(390517,7671,5088,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d704f98a-1691-11df-97a5-7038c432aabf',NULL),(390518,7671,5089,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d704ff45-1691-11df-97a5-7038c432aabf',NULL),(390519,7671,5356,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d7050410-1691-11df-97a5-7038c432aabf',NULL),(390520,7671,1248,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d70508d8-1691-11df-97a5-7038c432aabf',NULL),(390521,7671,5096,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d7050d8a-1691-11df-97a5-7038c432aabf',NULL),(390522,7671,1088,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d705124d-1691-11df-97a5-7038c432aabf',NULL),(390523,7671,1088,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d7051703-1691-11df-97a5-7038c432aabf',NULL),(390524,7671,1088,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d7051bc6-1691-11df-97a5-7038c432aabf',NULL),(390525,7671,1112,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d70520b8-1691-11df-97a5-7038c432aabf',NULL),(390526,7671,1109,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d705256e-1691-11df-97a5-7038c432aabf',NULL),(390527,7671,1110,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d7052a2d-1691-11df-97a5-7038c432aabf',NULL),(390528,7671,1111,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d7052ee3-1691-11df-97a5-7038c432aabf',NULL),(390529,7671,1255,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d7053399-1691-11df-97a5-7038c432aabf',NULL),(390530,7671,1277,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d705384b-1691-11df-97a5-7038c432aabf',NULL),(390531,7671,1261,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d7053d0a-1691-11df-97a5-7038c432aabf',NULL),(390532,7671,1265,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d70541c9-1691-11df-97a5-7038c432aabf',NULL),(390533,7671,1268,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d7054676-1691-11df-97a5-7038c432aabf',NULL),(390534,7671,1271,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d7054d76-1691-11df-97a5-7038c432aabf',NULL),(390535,7671,1271,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d7055235-1691-11df-97a5-7038c432aabf',NULL),(390536,7671,1271,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d70556f8-1691-11df-97a5-7038c432aabf',NULL),(390537,7671,1271,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d7055ba2-1691-11df-97a5-7038c432aabf',NULL),(390538,7671,1272,38706,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:06',0,1,NULL,NULL,NULL,'d705607a-1691-11df-97a5-7038c432aabf',NULL),(390539,2379,1246,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d7056541-1691-11df-97a5-7038c432aabf',NULL),(390540,2379,5282,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d70569f3-1691-11df-97a5-7038c432aabf',NULL),(390541,2379,6096,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d7056eea-1691-11df-97a5-7038c432aabf',NULL),(390542,2379,1154,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d7057510-1691-11df-97a5-7038c432aabf',NULL),(390543,2379,1192,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d7057a68-1691-11df-97a5-7038c432aabf',NULL),(390544,2379,1156,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d705a19f-1691-11df-97a5-7038c432aabf',NULL),(390545,2379,5092,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d705a666-1691-11df-97a5-7038c432aabf',NULL),(390546,2379,5086,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d705ab14-1691-11df-97a5-7038c432aabf',NULL),(390547,2379,5087,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d705afd3-1691-11df-97a5-7038c432aabf',NULL),(390548,2379,5085,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d705b492-1691-11df-97a5-7038c432aabf',NULL),(390549,2379,5088,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d705b955-1691-11df-97a5-7038c432aabf',NULL),(390550,2379,5089,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d705befa-1691-11df-97a5-7038c432aabf',NULL),(390551,2379,5356,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d705c3e4-1691-11df-97a5-7038c432aabf',NULL),(390552,2379,1248,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d705c8e3-1691-11df-97a5-7038c432aabf',NULL),(390553,2379,5096,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d705d124-1691-11df-97a5-7038c432aabf',NULL),(390554,2379,1112,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d705d8fe-1691-11df-97a5-7038c432aabf',NULL),(390555,2379,1109,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d705e0bf-1691-11df-97a5-7038c432aabf',NULL),(390556,2379,1110,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d705eea1-1691-11df-97a5-7038c432aabf',NULL),(390557,2379,1111,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d705f6c8-1691-11df-97a5-7038c432aabf',NULL),(390558,2379,1255,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d705ffe4-1691-11df-97a5-7038c432aabf',NULL),(390559,2379,1277,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d706080f-1691-11df-97a5-7038c432aabf',NULL),(390560,2379,1261,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d70611d1-1691-11df-97a5-7038c432aabf',NULL),(390561,2379,1265,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d7061a41-1691-11df-97a5-7038c432aabf',NULL),(390562,2379,1268,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d706226d-1691-11df-97a5-7038c432aabf',NULL),(390563,2379,1272,38708,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:23:57',0,1,NULL,NULL,NULL,'d7062a87-1691-11df-97a5-7038c432aabf',NULL),(390564,8839,1246,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d70632ea-1691-11df-97a5-7038c432aabf',NULL),(390565,8839,5282,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d7063b1a-1691-11df-97a5-7038c432aabf',NULL),(390566,8839,6096,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d7064342-1691-11df-97a5-7038c432aabf',NULL),(390567,8839,1146,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d7064b4f-1691-11df-97a5-7038c432aabf',NULL),(390568,8839,1154,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d7065350-1691-11df-97a5-7038c432aabf',NULL),(390569,8839,1192,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d7065ee4-1691-11df-97a5-7038c432aabf',NULL),(390570,8839,1156,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d7066249-1691-11df-97a5-7038c432aabf',NULL),(390571,8839,5092,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d70664ca-1691-11df-97a5-7038c432aabf',NULL),(390572,8839,5086,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d7066736-1691-11df-97a5-7038c432aabf',NULL),(390573,8839,5087,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d70669a3-1691-11df-97a5-7038c432aabf',NULL),(390574,8839,5085,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d7066c06-1691-11df-97a5-7038c432aabf',NULL),(390575,8839,5088,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d7066e6e-1691-11df-97a5-7038c432aabf',NULL),(390576,8839,5089,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d70670c9-1691-11df-97a5-7038c432aabf',NULL),(390577,8839,5356,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d7067331-1691-11df-97a5-7038c432aabf',NULL),(390578,8839,1248,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d706759d-1691-11df-97a5-7038c432aabf',NULL),(390579,8839,5096,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d70677f9-1691-11df-97a5-7038c432aabf',NULL),(390580,8839,1112,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d7067a5c-1691-11df-97a5-7038c432aabf',NULL),(390581,8839,1109,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d7067cbc-1691-11df-97a5-7038c432aabf',NULL),(390582,8839,1110,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d7067f23-1691-11df-97a5-7038c432aabf',NULL),(390583,8839,1111,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d70681b6-1691-11df-97a5-7038c432aabf',NULL),(390584,8839,1255,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d7068411-1691-11df-97a5-7038c432aabf',NULL),(390585,8839,1277,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d7068679-1691-11df-97a5-7038c432aabf',NULL),(390586,8839,1261,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d70688d4-1691-11df-97a5-7038c432aabf',NULL),(390587,8839,1265,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d7068b38-1691-11df-97a5-7038c432aabf',NULL),(390588,8839,1268,38709,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:24:09',0,1,NULL,NULL,NULL,'d7068d93-1691-11df-97a5-7038c432aabf',NULL),(390589,6191,1088,34408,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 12:27:40',0,1,NULL,NULL,NULL,'d7068ff7-1691-11df-97a5-7038c432aabf',NULL),(390590,7667,1246,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d7069267-1691-11df-97a5-7038c432aabf',NULL),(390591,7667,5282,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d70694c7-1691-11df-97a5-7038c432aabf',NULL),(390592,7667,6096,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706972a-1691-11df-97a5-7038c432aabf',NULL),(390593,7667,5272,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d7069981-1691-11df-97a5-7038c432aabf',NULL),(390594,7667,1146,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d7069be5-1691-11df-97a5-7038c432aabf',NULL),(390595,7667,1154,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d7069e44-1691-11df-97a5-7038c432aabf',NULL),(390596,7667,1192,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706a09b-1691-11df-97a5-7038c432aabf',NULL),(390597,7667,1164,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706a2f6-1691-11df-97a5-7038c432aabf',NULL),(390598,7667,1156,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706a551-1691-11df-97a5-7038c432aabf',NULL),(390599,7667,5092,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706a7ca-1691-11df-97a5-7038c432aabf',NULL),(390600,7667,5086,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706aa29-1691-11df-97a5-7038c432aabf',NULL),(390601,7667,5087,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706ac85-1691-11df-97a5-7038c432aabf',NULL),(390602,7667,5085,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706aee8-1691-11df-97a5-7038c432aabf',NULL),(390603,7667,5088,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706b143-1691-11df-97a5-7038c432aabf',NULL),(390604,7667,5089,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706b3ab-1691-11df-97a5-7038c432aabf',NULL),(390605,7667,5356,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706b602-1691-11df-97a5-7038c432aabf',NULL),(390606,7667,1248,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706b866-1691-11df-97a5-7038c432aabf',NULL),(390607,7667,5096,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706bac9-1691-11df-97a5-7038c432aabf',NULL),(390608,7667,1088,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706bd2d-1691-11df-97a5-7038c432aabf',NULL),(390609,7667,1088,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706bf95-1691-11df-97a5-7038c432aabf',NULL),(390610,7667,1088,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706c1f0-1691-11df-97a5-7038c432aabf',NULL),(390611,7667,1112,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706c454-1691-11df-97a5-7038c432aabf',NULL),(390612,7667,1109,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706c6b7-1691-11df-97a5-7038c432aabf',NULL),(390613,7667,1110,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706c912-1691-11df-97a5-7038c432aabf',NULL),(390614,7667,1111,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706cb76-1691-11df-97a5-7038c432aabf',NULL),(390615,7667,1255,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706cdf8-1691-11df-97a5-7038c432aabf',NULL),(390616,7667,1277,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706d05b-1691-11df-97a5-7038c432aabf',NULL),(390617,7667,1261,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706d2b6-1691-11df-97a5-7038c432aabf',NULL),(390618,7667,1265,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706d516-1691-11df-97a5-7038c432aabf',NULL),(390619,7667,1268,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706d775-1691-11df-97a5-7038c432aabf',NULL),(390620,7667,1272,38722,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:18',0,1,NULL,NULL,NULL,'d706d9cc-1691-11df-97a5-7038c432aabf',NULL),(390621,5654,1246,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d706dc30-1691-11df-97a5-7038c432aabf',NULL),(390622,5654,5282,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d706de8b-1691-11df-97a5-7038c432aabf',NULL),(390623,5654,6096,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d706e0ea-1691-11df-97a5-7038c432aabf',NULL),(390624,5654,1154,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d706e34e-1691-11df-97a5-7038c432aabf',NULL),(390625,5654,1192,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d706e5b6-1691-11df-97a5-7038c432aabf',NULL),(390626,5654,1155,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d706e822-1691-11df-97a5-7038c432aabf',NULL),(390627,5654,1164,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d706ea81-1691-11df-97a5-7038c432aabf',NULL),(390628,5654,1156,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d706ece9-1691-11df-97a5-7038c432aabf',NULL),(390629,5654,6065,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d706ffa4-1691-11df-97a5-7038c432aabf',NULL),(390630,5654,5092,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d70701ff-1691-11df-97a5-7038c432aabf',NULL),(390631,5654,5086,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d707045f-1691-11df-97a5-7038c432aabf',NULL),(390632,5654,5087,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d70706be-1691-11df-97a5-7038c432aabf',NULL),(390633,5654,5085,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d707091d-1691-11df-97a5-7038c432aabf',NULL),(390634,5654,5088,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d7070b78-1691-11df-97a5-7038c432aabf',NULL),(390635,5654,5089,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d7070ddc-1691-11df-97a5-7038c432aabf',NULL),(390636,5654,5356,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d7071044-1691-11df-97a5-7038c432aabf',NULL),(390637,5654,5096,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d70712a3-1691-11df-97a5-7038c432aabf',NULL),(390638,5654,6042,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d7071510-1691-11df-97a5-7038c432aabf',NULL),(390639,5654,1088,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d7071773-1691-11df-97a5-7038c432aabf',NULL),(390640,5654,1088,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d70719db-1691-11df-97a5-7038c432aabf',NULL),(390641,5654,1088,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d7071d37-1691-11df-97a5-7038c432aabf',NULL),(390642,5654,1112,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d7071fb0-1691-11df-97a5-7038c432aabf',NULL),(390643,5654,1109,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d707221c-1691-11df-97a5-7038c432aabf',NULL),(390644,5654,1110,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d7072477-1691-11df-97a5-7038c432aabf',NULL),(390645,5654,1111,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d70726df-1691-11df-97a5-7038c432aabf',NULL),(390646,5654,1255,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d7072943-1691-11df-97a5-7038c432aabf',NULL),(390647,5654,1277,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d7072bab-1691-11df-97a5-7038c432aabf',NULL),(390648,5654,1261,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d7072e0e-1691-11df-97a5-7038c432aabf',NULL),(390649,5654,1265,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d7073072-1691-11df-97a5-7038c432aabf',NULL),(390650,5654,1268,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d70732de-1691-11df-97a5-7038c432aabf',NULL),(390651,5654,1272,38726,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:05',0,1,NULL,NULL,NULL,'d7073542-1691-11df-97a5-7038c432aabf',NULL),(390652,6126,1246,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d70737ae-1691-11df-97a5-7038c432aabf',NULL),(390653,6126,5282,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d7073a12-1691-11df-97a5-7038c432aabf',NULL),(390654,6126,6096,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d7073c82-1691-11df-97a5-7038c432aabf',NULL),(390655,6126,5272,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d7073f0c-1691-11df-97a5-7038c432aabf',NULL),(390656,6126,1146,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d7074163-1691-11df-97a5-7038c432aabf',NULL),(390657,6126,1154,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d707449d-1691-11df-97a5-7038c432aabf',NULL),(390658,6126,1192,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d7074712-1691-11df-97a5-7038c432aabf',NULL),(390659,6126,1155,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d7074964-1691-11df-97a5-7038c432aabf',NULL),(390660,6126,1164,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d7074bae-1691-11df-97a5-7038c432aabf',NULL),(390661,6126,1156,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d7074df4-1691-11df-97a5-7038c432aabf',NULL),(390662,6126,6065,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d7075042-1691-11df-97a5-7038c432aabf',NULL),(390663,6126,5092,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d7075277-1691-11df-97a5-7038c432aabf',NULL),(390664,6126,5086,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d70754b8-1691-11df-97a5-7038c432aabf',NULL),(390665,6126,5087,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d7076dae-1691-11df-97a5-7038c432aabf',NULL),(390666,6126,5085,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d7076fe3-1691-11df-97a5-7038c432aabf',NULL),(390667,6126,5088,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d7077218-1691-11df-97a5-7038c432aabf',NULL),(390668,6126,5089,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d7077444-1691-11df-97a5-7038c432aabf',NULL),(390669,6126,5356,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d7077c5a-1691-11df-97a5-7038c432aabf',NULL),(390670,6126,1248,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d7077eb1-1691-11df-97a5-7038c432aabf',NULL),(390671,6126,1276,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d7079bf6-1691-11df-97a5-7038c432aabf',NULL),(390672,6126,5096,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d7079fca-1691-11df-97a5-7038c432aabf',NULL),(390673,6126,1088,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d707a348-1691-11df-97a5-7038c432aabf',NULL),(390674,6126,1088,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d707a6ca-1691-11df-97a5-7038c432aabf',NULL),(390675,6126,1088,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d707c101-1691-11df-97a5-7038c432aabf',NULL),(390676,6126,1112,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d707c5a6-1691-11df-97a5-7038c432aabf',NULL),(390677,6126,1109,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d707cd5e-1691-11df-97a5-7038c432aabf',NULL),(390678,6126,1110,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d707ec10-1691-11df-97a5-7038c432aabf',NULL),(390679,6126,1111,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d707f225-1691-11df-97a5-7038c432aabf',NULL),(390680,6126,1255,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d7080c7a-1691-11df-97a5-7038c432aabf',NULL),(390681,6126,1277,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d70826d3-1691-11df-97a5-7038c432aabf',NULL),(390682,6126,1261,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d70860b8-1691-11df-97a5-7038c432aabf',NULL),(390683,6126,1265,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d708632d-1691-11df-97a5-7038c432aabf',NULL),(390684,6126,1268,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d7086572-1691-11df-97a5-7038c432aabf',NULL),(390685,6126,1272,38727,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:27:09',0,1,NULL,NULL,NULL,'d70867da-1691-11df-97a5-7038c432aabf',NULL),(390686,4983,1246,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d7086a2d-1691-11df-97a5-7038c432aabf',NULL),(390687,4983,5282,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d7086c99-1691-11df-97a5-7038c432aabf',NULL),(390688,4983,6096,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d7086ef4-1691-11df-97a5-7038c432aabf',NULL),(390689,4983,5272,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d7087142-1691-11df-97a5-7038c432aabf',NULL),(390690,4983,1146,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d70873a2-1691-11df-97a5-7038c432aabf',NULL),(390691,4983,1154,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d70875f4-1691-11df-97a5-7038c432aabf',NULL),(390692,4983,1192,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d7087847-1691-11df-97a5-7038c432aabf',NULL),(390693,4983,1155,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d7087a95-1691-11df-97a5-7038c432aabf',NULL),(390694,4983,1164,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d7087cf9-1691-11df-97a5-7038c432aabf',NULL),(390695,4983,1156,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d7087f54-1691-11df-97a5-7038c432aabf',NULL),(390696,4983,5092,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d708819e-1691-11df-97a5-7038c432aabf',NULL),(390697,4983,5086,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d70883f9-1691-11df-97a5-7038c432aabf',NULL),(390698,4983,5087,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d7088647-1691-11df-97a5-7038c432aabf',NULL),(390699,4983,5085,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d708889e-1691-11df-97a5-7038c432aabf',NULL),(390700,4983,5088,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d7088af5-1691-11df-97a5-7038c432aabf',NULL),(390701,4983,5089,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d7088d47-1691-11df-97a5-7038c432aabf',NULL),(390702,4983,5356,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d7088fa2-1691-11df-97a5-7038c432aabf',NULL),(390703,4983,1248,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d70891f5-1691-11df-97a5-7038c432aabf',NULL),(390704,4983,5096,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d7089450-1691-11df-97a5-7038c432aabf',NULL),(390705,4983,1088,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d70896af-1691-11df-97a5-7038c432aabf',NULL),(390706,4983,1088,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d7089902-1691-11df-97a5-7038c432aabf',NULL),(390707,4983,1088,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d7089b55-1691-11df-97a5-7038c432aabf',NULL),(390708,4983,1112,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d7089da7-1691-11df-97a5-7038c432aabf',NULL),(390709,4983,1109,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d7089ffe-1691-11df-97a5-7038c432aabf',NULL),(390710,4983,1110,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d708a250-1691-11df-97a5-7038c432aabf',NULL),(390711,4983,1111,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d708a4b4-1691-11df-97a5-7038c432aabf',NULL),(390712,4983,1255,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d708a713-1691-11df-97a5-7038c432aabf',NULL),(390713,4983,1277,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d708a977-1691-11df-97a5-7038c432aabf',NULL),(390714,4983,1261,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d708accf-1691-11df-97a5-7038c432aabf',NULL),(390715,4983,1265,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d708af25-1691-11df-97a5-7038c432aabf',NULL),(390716,4983,1268,38732,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:29:49',0,1,NULL,NULL,NULL,'d708b17c-1691-11df-97a5-7038c432aabf',NULL),(390717,5319,5589,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708b3cf-1691-11df-97a5-7038c432aabf',NULL),(390718,5319,5588,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708b62a-1691-11df-97a5-7038c432aabf',NULL),(390719,5319,1246,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708b881-1691-11df-97a5-7038c432aabf',NULL),(390720,5319,5282,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708bacb-1691-11df-97a5-7038c432aabf',NULL),(390721,5319,969,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708bd26-1691-11df-97a5-7038c432aabf',NULL),(390722,5319,1151,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708bf78-1691-11df-97a5-7038c432aabf',NULL),(390723,5319,1198,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708c1cf-1691-11df-97a5-7038c432aabf',NULL),(390724,5319,1198,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708c426-1691-11df-97a5-7038c432aabf',NULL),(390725,5319,1198,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708c678-1691-11df-97a5-7038c432aabf',NULL),(390726,5319,1198,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708c8cf-1691-11df-97a5-7038c432aabf',NULL),(390727,5319,1198,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708cb51-1691-11df-97a5-7038c432aabf',NULL),(390728,5319,1198,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708cdac-1691-11df-97a5-7038c432aabf',NULL),(390729,5319,5303,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708cffa-1691-11df-97a5-7038c432aabf',NULL),(390730,5319,976,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708d24d-1691-11df-97a5-7038c432aabf',NULL),(390731,5319,1192,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708d4a8-1691-11df-97a5-7038c432aabf',NULL),(390732,5319,979,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708d6f6-1691-11df-97a5-7038c432aabf',NULL),(390733,5319,1156,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708d951-1691-11df-97a5-7038c432aabf',NULL),(390734,5319,1164,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708dba4-1691-11df-97a5-7038c432aabf',NULL),(390735,5319,6065,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708ddff-1691-11df-97a5-7038c432aabf',NULL),(390736,5319,6077,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708e05a-1691-11df-97a5-7038c432aabf',NULL),(390737,5319,1154,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708e2a8-1691-11df-97a5-7038c432aabf',NULL),(390738,5319,5092,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708e503-1691-11df-97a5-7038c432aabf',NULL),(390739,5319,5314,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708e752-1691-11df-97a5-7038c432aabf',NULL),(390740,5319,5090,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708e9a8-1691-11df-97a5-7038c432aabf',NULL),(390741,5319,5087,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708ebfb-1691-11df-97a5-7038c432aabf',NULL),(390742,5319,5242,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708ef52-1691-11df-97a5-7038c432aabf',NULL),(390743,5319,5088,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708f1c3-1691-11df-97a5-7038c432aabf',NULL),(390744,5319,5089,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708f41a-1691-11df-97a5-7038c432aabf',NULL),(390745,5319,1125,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708f67d-1691-11df-97a5-7038c432aabf',NULL),(390746,5319,1124,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708f8e1-1691-11df-97a5-7038c432aabf',NULL),(390747,5319,1123,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708fb45-1691-11df-97a5-7038c432aabf',NULL),(390748,5319,1122,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d708fda8-1691-11df-97a5-7038c432aabf',NULL),(390749,5319,1128,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d7090003-1691-11df-97a5-7038c432aabf',NULL),(390750,5319,1129,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d70912fe-1691-11df-97a5-7038c432aabf',NULL),(390751,5319,1209,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d709155e-1691-11df-97a5-7038c432aabf',NULL),(390752,5319,1224,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d709188f-1691-11df-97a5-7038c432aabf',NULL),(390753,5319,5096,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d7091b19-1691-11df-97a5-7038c432aabf',NULL),(390754,5319,985,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d7091d7d-1691-11df-97a5-7038c432aabf',NULL),(390755,5319,6042,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d7091fdc-1691-11df-97a5-7038c432aabf',NULL),(390756,5319,6042,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d7092233-1691-11df-97a5-7038c432aabf',NULL),(390757,5319,1088,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d7092492-1691-11df-97a5-7038c432aabf',NULL),(390758,5319,1088,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d70926e5-1691-11df-97a5-7038c432aabf',NULL),(390759,5319,1088,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d709295e-1691-11df-97a5-7038c432aabf',NULL),(390760,5319,1109,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d7092d60-1691-11df-97a5-7038c432aabf',NULL),(390761,5319,1110,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d7093141-1691-11df-97a5-7038c432aabf',NULL),(390762,5319,1111,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d709352a-1691-11df-97a5-7038c432aabf',NULL),(390763,5319,1112,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d7093c32-1691-11df-97a5-7038c432aabf',NULL),(390764,5319,1255,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d7094160-1691-11df-97a5-7038c432aabf',NULL),(390765,5319,1261,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d709459f-1691-11df-97a5-7038c432aabf',NULL),(390766,5319,1265,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d70949ae-1691-11df-97a5-7038c432aabf',NULL),(390767,5319,1268,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d7094dac-1691-11df-97a5-7038c432aabf',NULL),(390768,5319,984,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d70951a2-1691-11df-97a5-7038c432aabf',NULL),(390769,5319,1272,38735,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:26:46',0,1,NULL,NULL,NULL,'d709559c-1691-11df-97a5-7038c432aabf',NULL),(390770,40,1246,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d7095992-1691-11df-97a5-7038c432aabf',NULL),(390771,40,5282,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d7095d8c-1691-11df-97a5-7038c432aabf',NULL),(390772,40,6096,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d7096181-1691-11df-97a5-7038c432aabf',NULL),(390773,40,5272,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d7096573-1691-11df-97a5-7038c432aabf',NULL),(390774,40,1146,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d7096ac7-1691-11df-97a5-7038c432aabf',NULL),(390775,40,1154,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d7096eb5-1691-11df-97a5-7038c432aabf',NULL),(390776,40,1192,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d70971e1-1691-11df-97a5-7038c432aabf',NULL),(390777,40,1155,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d7097434-1691-11df-97a5-7038c432aabf',NULL),(390778,40,1164,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d709768f-1691-11df-97a5-7038c432aabf',NULL),(390779,40,1156,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d70978ea-1691-11df-97a5-7038c432aabf',NULL),(390780,40,5092,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d7097b3c-1691-11df-97a5-7038c432aabf',NULL),(390781,40,5086,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d7097da0-1691-11df-97a5-7038c432aabf',NULL),(390782,40,5087,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d7097ff3-1691-11df-97a5-7038c432aabf',NULL),(390783,40,5085,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d7098249-1691-11df-97a5-7038c432aabf',NULL),(390784,40,5088,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d70984a0-1691-11df-97a5-7038c432aabf',NULL),(390785,40,5089,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d70986f3-1691-11df-97a5-7038c432aabf',NULL),(390786,40,5356,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d709894e-1691-11df-97a5-7038c432aabf',NULL),(390787,40,1248,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d7098b9c-1691-11df-97a5-7038c432aabf',NULL),(390788,40,5096,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d7098e26-1691-11df-97a5-7038c432aabf',NULL),(390789,40,1088,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d709908a-1691-11df-97a5-7038c432aabf',NULL),(390790,40,1088,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d70992e1-1691-11df-97a5-7038c432aabf',NULL),(390791,40,1088,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d7099540-1691-11df-97a5-7038c432aabf',NULL),(390792,40,1112,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d709979b-1691-11df-97a5-7038c432aabf',NULL),(390793,40,1109,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d70999fb-1691-11df-97a5-7038c432aabf',NULL),(390794,40,1110,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d7099c56-1691-11df-97a5-7038c432aabf',NULL),(390795,40,1111,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d7099eb1-1691-11df-97a5-7038c432aabf',NULL),(390796,40,1255,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d709a110-1691-11df-97a5-7038c432aabf',NULL),(390797,40,1277,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d709a36b-1691-11df-97a5-7038c432aabf',NULL),(390798,40,1261,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d709a5cf-1691-11df-97a5-7038c432aabf',NULL),(390799,40,1265,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d709a81d-1691-11df-97a5-7038c432aabf',NULL),(390800,40,1268,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d709aa74-1691-11df-97a5-7038c432aabf',NULL),(390801,40,1272,38738,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:31:29',0,1,NULL,NULL,NULL,'d709acc7-1691-11df-97a5-7038c432aabf',NULL),(390802,3856,1246,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709af22-1691-11df-97a5-7038c432aabf',NULL),(390803,3856,5282,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709b17d-1691-11df-97a5-7038c432aabf',NULL),(390804,3856,6096,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709b3cf-1691-11df-97a5-7038c432aabf',NULL),(390805,3856,5272,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709b637-1691-11df-97a5-7038c432aabf',NULL),(390806,3856,1146,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709b88e-1691-11df-97a5-7038c432aabf',NULL),(390807,3856,1154,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709bae9-1691-11df-97a5-7038c432aabf',NULL),(390808,3856,1192,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709bd37-1691-11df-97a5-7038c432aabf',NULL),(390809,3856,5092,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709bf8e-1691-11df-97a5-7038c432aabf',NULL),(390810,3856,5086,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709c1e9-1691-11df-97a5-7038c432aabf',NULL),(390811,3856,5087,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709c438-1691-11df-97a5-7038c432aabf',NULL),(390812,3856,5085,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709c68f-1691-11df-97a5-7038c432aabf',NULL),(390813,3856,5088,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709c8dd-1691-11df-97a5-7038c432aabf',NULL),(390814,3856,5089,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709cb38-1691-11df-97a5-7038c432aabf',NULL),(390815,3856,5356,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709cd8f-1691-11df-97a5-7038c432aabf',NULL),(390816,3856,1248,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709cfe1-1691-11df-97a5-7038c432aabf',NULL),(390817,3856,5096,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709d238-1691-11df-97a5-7038c432aabf',NULL),(390818,3856,1112,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709d486-1691-11df-97a5-7038c432aabf',NULL),(390819,3856,1109,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709d6e6-1691-11df-97a5-7038c432aabf',NULL),(390820,3856,1110,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709d93d-1691-11df-97a5-7038c432aabf',NULL),(390821,3856,1111,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709dba0-1691-11df-97a5-7038c432aabf',NULL),(390822,3856,1255,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709de04-1691-11df-97a5-7038c432aabf',NULL),(390823,3856,1277,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709e052-1691-11df-97a5-7038c432aabf',NULL),(390824,3856,1261,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709e2a9-1691-11df-97a5-7038c432aabf',NULL),(390825,3856,1265,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709e4fb-1691-11df-97a5-7038c432aabf',NULL),(390826,3856,1268,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709e752-1691-11df-97a5-7038c432aabf',NULL),(390827,3856,1271,38742,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:08',0,1,NULL,NULL,NULL,'d709e9a9-1691-11df-97a5-7038c432aabf',NULL),(390828,4800,5589,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d709ebf7-1691-11df-97a5-7038c432aabf',NULL),(390829,4800,5588,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d709ee57-1691-11df-97a5-7038c432aabf',NULL),(390830,4800,1246,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d709f0ba-1691-11df-97a5-7038c432aabf',NULL),(390831,4800,5282,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d709f31a-1691-11df-97a5-7038c432aabf',NULL),(390832,4800,969,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d709f575-1691-11df-97a5-7038c432aabf',NULL),(390833,4800,1151,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d709f7d9-1691-11df-97a5-7038c432aabf',NULL),(390834,4800,1198,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d709fa38-1691-11df-97a5-7038c432aabf',NULL),(390835,4800,1198,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d709fc8f-1691-11df-97a5-7038c432aabf',NULL),(390836,4800,1198,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d709feee-1691-11df-97a5-7038c432aabf',NULL),(390837,4800,1198,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a1232-1691-11df-97a5-7038c432aabf',NULL),(390838,4800,1198,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a1491-1691-11df-97a5-7038c432aabf',NULL),(390839,4800,1198,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a16df-1691-11df-97a5-7038c432aabf',NULL),(390840,4800,5303,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a1936-1691-11df-97a5-7038c432aabf',NULL),(390841,4800,976,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a1b96-1691-11df-97a5-7038c432aabf',NULL),(390842,4800,1192,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a1dec-1691-11df-97a5-7038c432aabf',NULL),(390843,4800,1154,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a204c-1691-11df-97a5-7038c432aabf',NULL),(390844,4800,5092,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a22a3-1691-11df-97a5-7038c432aabf',NULL),(390845,4800,5314,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a24fe-1691-11df-97a5-7038c432aabf',NULL),(390846,4800,5090,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a275d-1691-11df-97a5-7038c432aabf',NULL),(390847,4800,5087,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a29c1-1691-11df-97a5-7038c432aabf',NULL),(390848,4800,5242,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a2c20-1691-11df-97a5-7038c432aabf',NULL),(390849,4800,5088,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a2e77-1691-11df-97a5-7038c432aabf',NULL),(390850,4800,5089,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a30d2-1691-11df-97a5-7038c432aabf',NULL),(390851,4800,1125,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a3331-1691-11df-97a5-7038c432aabf',NULL),(390852,4800,1124,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a3584-1691-11df-97a5-7038c432aabf',NULL),(390853,4800,1123,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a37e3-1691-11df-97a5-7038c432aabf',NULL),(390854,4800,1122,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a3a3a-1691-11df-97a5-7038c432aabf',NULL),(390855,4800,1128,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a3c9a-1691-11df-97a5-7038c432aabf',NULL),(390856,4800,1129,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a3ef9-1691-11df-97a5-7038c432aabf',NULL),(390857,4800,1209,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a415d-1691-11df-97a5-7038c432aabf',NULL),(390858,4800,1224,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a43bc-1691-11df-97a5-7038c432aabf',NULL),(390859,4800,5096,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a4613-1691-11df-97a5-7038c432aabf',NULL),(390860,4800,985,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a4872-1691-11df-97a5-7038c432aabf',NULL),(390861,4800,1109,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a4ac9-1691-11df-97a5-7038c432aabf',NULL),(390862,4800,1110,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a4d28-1691-11df-97a5-7038c432aabf',NULL),(390863,4800,1111,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a4f95-1691-11df-97a5-7038c432aabf',NULL),(390864,4800,1112,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a5205-1691-11df-97a5-7038c432aabf',NULL),(390865,4800,1255,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a5442-1691-11df-97a5-7038c432aabf',NULL),(390866,4800,1261,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a567b-1691-11df-97a5-7038c432aabf',NULL),(390867,4800,1265,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a58b4-1691-11df-97a5-7038c432aabf',NULL),(390868,4800,1268,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a5aed-1691-11df-97a5-7038c432aabf',NULL),(390869,4800,984,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a5d2a-1691-11df-97a5-7038c432aabf',NULL),(390870,4800,1271,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a6318-1691-11df-97a5-7038c432aabf',NULL),(390871,4800,1271,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a6551-1691-11df-97a5-7038c432aabf',NULL),(390872,4800,1271,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a6782-1691-11df-97a5-7038c432aabf',NULL),(390873,4800,1271,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a808d-1691-11df-97a5-7038c432aabf',NULL),(390874,4800,1272,38745,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:32:22',0,1,NULL,NULL,NULL,'d70a82ca-1691-11df-97a5-7038c432aabf',NULL),(390875,999,1246,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d70a84ff-1691-11df-97a5-7038c432aabf',NULL),(390876,999,5282,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d70a8734-1691-11df-97a5-7038c432aabf',NULL),(390877,999,6096,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d70a8f68-1691-11df-97a5-7038c432aabf',NULL),(390878,999,1154,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d70a91ba-1691-11df-97a5-7038c432aabf',NULL),(390879,999,1192,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d70a9404-1691-11df-97a5-7038c432aabf',NULL),(390880,999,1155,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d70ab2e5-1691-11df-97a5-7038c432aabf',NULL),(390881,999,1164,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d710b9ba-1691-11df-97a5-7038c432aabf',NULL),(390882,999,1156,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d710c1ee-1691-11df-97a5-7038c432aabf',NULL),(390883,999,6065,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d710cb5f-1691-11df-97a5-7038c432aabf',NULL),(390884,999,5092,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d71106af-1691-11df-97a5-7038c432aabf',NULL),(390885,999,5086,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d7110f9b-1691-11df-97a5-7038c432aabf',NULL),(390886,999,5087,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d71122bc-1691-11df-97a5-7038c432aabf',NULL),(390887,999,5085,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d711680b-1691-11df-97a5-7038c432aabf',NULL),(390888,999,5088,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d711709d-1691-11df-97a5-7038c432aabf',NULL),(390889,999,5089,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d711a66a-1691-11df-97a5-7038c432aabf',NULL),(390890,999,5356,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d711da1c-1691-11df-97a5-7038c432aabf',NULL),(390891,999,1248,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d71248c4-1691-11df-97a5-7038c432aabf',NULL),(390892,999,5096,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d7124e3b-1691-11df-97a5-7038c432aabf',NULL),(390893,999,6042,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d7125331-1691-11df-97a5-7038c432aabf',NULL),(390894,999,6042,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d7125828-1691-11df-97a5-7038c432aabf',NULL),(390895,999,1088,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d7125cfc-1691-11df-97a5-7038c432aabf',NULL),(390896,999,1088,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d71261b2-1691-11df-97a5-7038c432aabf',NULL),(390897,999,1088,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d71266c6-1691-11df-97a5-7038c432aabf',NULL),(390898,999,1112,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d7126b89-1691-11df-97a5-7038c432aabf',NULL),(390899,999,1109,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d7127048-1691-11df-97a5-7038c432aabf',NULL),(390900,999,1110,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d71274e9-1691-11df-97a5-7038c432aabf',NULL),(390901,999,1111,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d71279a3-1691-11df-97a5-7038c432aabf',NULL),(390902,999,1255,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d7127e59-1691-11df-97a5-7038c432aabf',NULL),(390903,999,1277,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d71282ff-1691-11df-97a5-7038c432aabf',NULL),(390904,999,1261,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d71287b5-1691-11df-97a5-7038c432aabf',NULL),(390905,999,1265,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d7128c5e-1691-11df-97a5-7038c432aabf',NULL),(390906,999,1268,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d71293c1-1691-11df-97a5-7038c432aabf',NULL),(390907,999,1272,38750,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:12',0,1,NULL,NULL,NULL,'d71298b3-1691-11df-97a5-7038c432aabf',NULL),(390908,7334,1246,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d7129d87-1691-11df-97a5-7038c432aabf',NULL),(390909,7334,5282,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d712a24e-1691-11df-97a5-7038c432aabf',NULL),(390910,7334,6096,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d712a6fc-1691-11df-97a5-7038c432aabf',NULL),(390911,7334,5272,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d712abb6-1691-11df-97a5-7038c432aabf',NULL),(390912,7334,1146,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d712b05b-1691-11df-97a5-7038c432aabf',NULL),(390913,7334,1154,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d712b512-1691-11df-97a5-7038c432aabf',NULL),(390914,7334,1192,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d712b9ee-1691-11df-97a5-7038c432aabf',NULL),(390915,7334,1155,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d712be93-1691-11df-97a5-7038c432aabf',NULL),(390916,7334,1164,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d712c341-1691-11df-97a5-7038c432aabf',NULL),(390917,7334,1156,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d712c7e6-1691-11df-97a5-7038c432aabf',NULL),(390918,7334,6065,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d712cca1-1691-11df-97a5-7038c432aabf',NULL),(390919,7334,5092,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d712d153-1691-11df-97a5-7038c432aabf',NULL),(390920,7334,5086,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d712d5f8-1691-11df-97a5-7038c432aabf',NULL),(390921,7334,5087,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d712daae-1691-11df-97a5-7038c432aabf',NULL),(390922,7334,5085,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d712dfa0-1691-11df-97a5-7038c432aabf',NULL),(390923,7334,5088,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d712e456-1691-11df-97a5-7038c432aabf',NULL),(390924,7334,5089,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d712e8ee-1691-11df-97a5-7038c432aabf',NULL),(390925,7334,5356,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d712ed9c-1691-11df-97a5-7038c432aabf',NULL),(390926,7334,1248,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d712f256-1691-11df-97a5-7038c432aabf',NULL),(390927,7334,5096,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d712f6fc-1691-11df-97a5-7038c432aabf',NULL),(390928,7334,1088,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d712fbad-1691-11df-97a5-7038c432aabf',NULL),(390929,7334,1088,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d7130053-1691-11df-97a5-7038c432aabf',NULL),(390930,7334,1088,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d7130522-1691-11df-97a5-7038c432aabf',NULL),(390931,7334,1112,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d71309dd-1691-11df-97a5-7038c432aabf',NULL),(390932,7334,1109,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d7130e79-1691-11df-97a5-7038c432aabf',NULL),(390933,7334,1110,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d713132b-1691-11df-97a5-7038c432aabf',NULL),(390934,7334,1111,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d71317cc-1691-11df-97a5-7038c432aabf',NULL),(390935,7334,1255,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d7131c7a-1691-11df-97a5-7038c432aabf',NULL),(390936,7334,1277,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d7132112-1691-11df-97a5-7038c432aabf',NULL),(390937,7334,1261,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d71325c0-1691-11df-97a5-7038c432aabf',NULL),(390938,7334,1265,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d7132a76-1691-11df-97a5-7038c432aabf',NULL),(390939,7334,1268,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d7132f30-1691-11df-97a5-7038c432aabf',NULL),(390940,7334,1272,38752,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:35:09',0,1,NULL,NULL,NULL,'d71333e2-1691-11df-97a5-7038c432aabf',NULL),(390941,8934,1246,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d7133883-1691-11df-97a5-7038c432aabf',NULL),(390942,8934,5282,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d7133d35-1691-11df-97a5-7038c432aabf',NULL),(390943,8934,6096,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d71341e3-1691-11df-97a5-7038c432aabf',NULL),(390944,8934,5272,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d7134688-1691-11df-97a5-7038c432aabf',NULL),(390945,8934,1146,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d7134b3a-1691-11df-97a5-7038c432aabf',NULL),(390946,8934,1154,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d7134fd6-1691-11df-97a5-7038c432aabf',NULL),(390947,8934,1192,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d71354a2-1691-11df-97a5-7038c432aabf',NULL),(390948,8934,1155,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d713594b-1691-11df-97a5-7038c432aabf',NULL),(390949,8934,1164,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d7135df4-1691-11df-97a5-7038c432aabf',NULL),(390950,8934,1156,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d71362ab-1691-11df-97a5-7038c432aabf',NULL),(390951,8934,5092,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d7136747-1691-11df-97a5-7038c432aabf',NULL),(390952,8934,5086,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d7136bf5-1691-11df-97a5-7038c432aabf',NULL),(390953,8934,5087,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d7137096-1691-11df-97a5-7038c432aabf',NULL),(390954,8934,5085,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d7137548-1691-11df-97a5-7038c432aabf',NULL),(390955,8934,5088,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d7137a0f-1691-11df-97a5-7038c432aabf',NULL),(390956,8934,5089,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d7137eb0-1691-11df-97a5-7038c432aabf',NULL),(390957,8934,5356,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d713835d-1691-11df-97a5-7038c432aabf',NULL),(390958,8934,1248,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d71387fe-1691-11df-97a5-7038c432aabf',NULL),(390959,8934,5096,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d713ace2-1691-11df-97a5-7038c432aabf',NULL),(390960,8934,1088,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d713b194-1691-11df-97a5-7038c432aabf',NULL),(390961,8934,1088,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d713b620-1691-11df-97a5-7038c432aabf',NULL),(390962,8934,1088,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d713bad2-1691-11df-97a5-7038c432aabf',NULL),(390963,8934,1112,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d713bf6e-1691-11df-97a5-7038c432aabf',NULL),(390964,8934,1109,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d713c413-1691-11df-97a5-7038c432aabf',NULL),(390965,8934,1110,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d713c8e3-1691-11df-97a5-7038c432aabf',NULL),(390966,8934,1111,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d713cd95-1691-11df-97a5-7038c432aabf',NULL),(390967,8934,1255,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d713d287-1691-11df-97a5-7038c432aabf',NULL),(390968,8934,1277,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d713da84-1691-11df-97a5-7038c432aabf',NULL),(390969,8934,1261,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d713e233-1691-11df-97a5-7038c432aabf',NULL),(390970,8934,1265,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d713e9d6-1691-11df-97a5-7038c432aabf',NULL),(390971,8934,1268,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d713f680-1691-11df-97a5-7038c432aabf',NULL),(390972,8934,1271,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d713fe89-1691-11df-97a5-7038c432aabf',NULL),(390973,8934,1272,38758,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:34:59',0,1,NULL,NULL,NULL,'d7140686-1691-11df-97a5-7038c432aabf',NULL),(390974,5926,5589,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7140e8b-1691-11df-97a5-7038c432aabf',NULL),(390975,5926,5588,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d71420b0-1691-11df-97a5-7038c432aabf',NULL),(390976,5926,1246,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7142383-1691-11df-97a5-7038c432aabf',NULL),(390977,5926,5282,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7142638-1691-11df-97a5-7038c432aabf',NULL),(390978,5926,969,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d71428e4-1691-11df-97a5-7038c432aabf',NULL),(390979,5926,1151,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7142b8d-1691-11df-97a5-7038c432aabf',NULL),(390980,5926,1198,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7142e30-1691-11df-97a5-7038c432aabf',NULL),(390981,5926,1198,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d71430e1-1691-11df-97a5-7038c432aabf',NULL),(390982,5926,1198,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7143389-1691-11df-97a5-7038c432aabf',NULL),(390983,5926,1198,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7143631-1691-11df-97a5-7038c432aabf',NULL),(390984,5926,1198,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d71437c7-1691-11df-97a5-7038c432aabf',NULL),(390985,5926,5303,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d714395a-1691-11df-97a5-7038c432aabf',NULL),(390986,5926,976,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7143af0-1691-11df-97a5-7038c432aabf',NULL),(390987,5926,1192,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7143c8b-1691-11df-97a5-7038c432aabf',NULL),(390988,5926,979,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7143e21-1691-11df-97a5-7038c432aabf',NULL),(390989,5926,1156,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7143fb7-1691-11df-97a5-7038c432aabf',NULL),(390990,5926,6065,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7144145-1691-11df-97a5-7038c432aabf',NULL),(390991,5926,1154,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d71442db-1691-11df-97a5-7038c432aabf',NULL),(390992,5926,5092,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d714446d-1691-11df-97a5-7038c432aabf',NULL),(390993,5926,5314,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7144604-1691-11df-97a5-7038c432aabf',NULL),(390994,5926,5090,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7144792-1691-11df-97a5-7038c432aabf',NULL),(390995,5926,5087,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7144928-1691-11df-97a5-7038c432aabf',NULL),(390996,5926,5242,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7144aba-1691-11df-97a5-7038c432aabf',NULL),(390997,5926,5088,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7144c4c-1691-11df-97a5-7038c432aabf',NULL),(390998,5926,5089,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.7,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7144dde-1691-11df-97a5-7038c432aabf',NULL),(390999,5926,1125,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7144f6c-1691-11df-97a5-7038c432aabf',NULL),(391000,5926,1124,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7145102-1691-11df-97a5-7038c432aabf',NULL),(391001,5926,1123,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7145294-1691-11df-97a5-7038c432aabf',NULL),(391002,5926,1122,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7145422-1691-11df-97a5-7038c432aabf',NULL),(391003,5926,1128,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d71455b8-1691-11df-97a5-7038c432aabf',NULL),(391004,5926,1129,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7145746-1691-11df-97a5-7038c432aabf',NULL),(391005,5926,1209,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d71458d8-1691-11df-97a5-7038c432aabf',NULL),(391006,5926,1224,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7145a66-1691-11df-97a5-7038c432aabf',NULL),(391007,5926,5096,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7145bf8-1691-11df-97a5-7038c432aabf',NULL),(391008,5926,985,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7145d8e-1691-11df-97a5-7038c432aabf',NULL),(391009,5926,6042,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7145f1c-1691-11df-97a5-7038c432aabf',NULL),(391010,5926,1109,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d71460b3-1691-11df-97a5-7038c432aabf',NULL),(391011,5926,1110,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d714623c-1691-11df-97a5-7038c432aabf',NULL),(391012,5926,1111,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d71463db-1691-11df-97a5-7038c432aabf',NULL),(391013,5926,1112,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d714656d-1691-11df-97a5-7038c432aabf',NULL),(391014,5926,1255,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d71466ff-1691-11df-97a5-7038c432aabf',NULL),(391015,5926,1261,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7146895-1691-11df-97a5-7038c432aabf',NULL),(391016,5926,1265,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7146a23-1691-11df-97a5-7038c432aabf',NULL),(391017,5926,1268,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7146bba-1691-11df-97a5-7038c432aabf',NULL),(391018,5926,984,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7146d47-1691-11df-97a5-7038c432aabf',NULL),(391019,5926,1272,38762,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:38:06',0,1,NULL,NULL,NULL,'d7146ede-1691-11df-97a5-7038c432aabf',NULL),(391020,9173,1246,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d7147067-1691-11df-97a5-7038c432aabf',NULL),(391021,9173,5282,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d71471fe-1691-11df-97a5-7038c432aabf',NULL),(391022,9173,6096,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d7147394-1691-11df-97a5-7038c432aabf',NULL),(391023,9173,5272,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d7147522-1691-11df-97a5-7038c432aabf',NULL),(391024,9173,1146,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d71476b8-1691-11df-97a5-7038c432aabf',NULL),(391025,9173,1192,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d7147846-1691-11df-97a5-7038c432aabf',NULL),(391026,9173,1155,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d71479d8-1691-11df-97a5-7038c432aabf',NULL),(391027,9173,1164,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d7147b66-1691-11df-97a5-7038c432aabf',NULL),(391028,9173,1156,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d7147cfc-1691-11df-97a5-7038c432aabf',NULL),(391029,9173,5092,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d7147e92-1691-11df-97a5-7038c432aabf',NULL),(391030,9173,5086,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d7148024-1691-11df-97a5-7038c432aabf',NULL),(391031,9173,5087,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d71481b7-1691-11df-97a5-7038c432aabf',NULL),(391032,9173,5085,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d714834d-1691-11df-97a5-7038c432aabf',NULL),(391033,9173,5088,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d71484df-1691-11df-97a5-7038c432aabf',NULL),(391034,9173,5089,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d7148671-1691-11df-97a5-7038c432aabf',NULL),(391035,9173,5356,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d7148803-1691-11df-97a5-7038c432aabf',NULL),(391036,9173,1248,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d7148995-1691-11df-97a5-7038c432aabf',NULL),(391037,9173,5096,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d7148b30-1691-11df-97a5-7038c432aabf',NULL),(391038,9173,1088,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d7148ccf-1691-11df-97a5-7038c432aabf',NULL),(391039,9173,1088,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d7148e6e-1691-11df-97a5-7038c432aabf',NULL),(391040,9173,1088,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d7149000-1691-11df-97a5-7038c432aabf',NULL),(391041,9173,1112,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d714919a-1691-11df-97a5-7038c432aabf',NULL),(391042,9173,1109,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d714932c-1691-11df-97a5-7038c432aabf',NULL),(391043,9173,1110,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d71494c3-1691-11df-97a5-7038c432aabf',NULL),(391044,9173,1111,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d7149650-1691-11df-97a5-7038c432aabf',NULL),(391045,9173,1255,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d714a2c3-1691-11df-97a5-7038c432aabf',NULL),(391046,9173,1277,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d714a459-1691-11df-97a5-7038c432aabf',NULL),(391047,9173,1261,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d714a5e3-1691-11df-97a5-7038c432aabf',NULL),(391048,9173,1265,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d714a779-1691-11df-97a5-7038c432aabf',NULL),(391049,9173,1268,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d714a910-1691-11df-97a5-7038c432aabf',NULL),(391050,9173,1272,38766,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:39:44',0,1,NULL,NULL,NULL,'d714aaa6-1691-11df-97a5-7038c432aabf',NULL),(391051,1552,1246,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714ac40-1691-11df-97a5-7038c432aabf',NULL),(391052,1552,5282,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714add7-1691-11df-97a5-7038c432aabf',NULL),(391053,1552,6096,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714af71-1691-11df-97a5-7038c432aabf',NULL),(391054,1552,1154,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714b110-1691-11df-97a5-7038c432aabf',NULL),(391055,1552,1192,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714b2af-1691-11df-97a5-7038c432aabf',NULL),(391056,1552,1155,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714b441-1691-11df-97a5-7038c432aabf',NULL),(391057,1552,1164,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714b5dc-1691-11df-97a5-7038c432aabf',NULL),(391058,1552,1156,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714b777-1691-11df-97a5-7038c432aabf',NULL),(391059,1552,6065,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714b909-1691-11df-97a5-7038c432aabf',NULL),(391060,1552,5092,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714ba9f-1691-11df-97a5-7038c432aabf',NULL),(391061,1552,5086,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714bc35-1691-11df-97a5-7038c432aabf',NULL),(391062,1552,5087,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714bdcc-1691-11df-97a5-7038c432aabf',NULL),(391063,1552,5085,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714bf62-1691-11df-97a5-7038c432aabf',NULL),(391064,1552,5088,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714c0f8-1691-11df-97a5-7038c432aabf',NULL),(391065,1552,5089,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714c28f-1691-11df-97a5-7038c432aabf',NULL),(391066,1552,5356,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714c421-1691-11df-97a5-7038c432aabf',NULL),(391067,1552,1248,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714c5bb-1691-11df-97a5-7038c432aabf',NULL),(391068,1552,5096,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714c74d-1691-11df-97a5-7038c432aabf',NULL),(391069,1552,1088,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714c9cb-1691-11df-97a5-7038c432aabf',NULL),(391070,1552,1088,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714cb6e-1691-11df-97a5-7038c432aabf',NULL),(391071,1552,1088,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714cd15-1691-11df-97a5-7038c432aabf',NULL),(391072,1552,1112,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714ceb4-1691-11df-97a5-7038c432aabf',NULL),(391073,1552,1109,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714d031-1691-11df-97a5-7038c432aabf',NULL),(391074,1552,1110,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714d1b6-1691-11df-97a5-7038c432aabf',NULL),(391075,1552,1111,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714d337-1691-11df-97a5-7038c432aabf',NULL),(391076,1552,1255,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714d4b8-1691-11df-97a5-7038c432aabf',NULL),(391077,1552,1277,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714d63d-1691-11df-97a5-7038c432aabf',NULL),(391078,1552,1261,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714d7be-1691-11df-97a5-7038c432aabf',NULL),(391079,1552,1265,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714d950-1691-11df-97a5-7038c432aabf',NULL),(391080,1552,1268,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714dacd-1691-11df-97a5-7038c432aabf',NULL),(391081,1552,1272,38768,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:42:17',0,1,NULL,NULL,NULL,'d714eb3e-1691-11df-97a5-7038c432aabf',NULL),(391082,3571,1246,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d714ecc3-1691-11df-97a5-7038c432aabf',NULL),(391083,3571,5282,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d714ee44-1691-11df-97a5-7038c432aabf',NULL),(391084,3571,6096,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d714f432-1691-11df-97a5-7038c432aabf',NULL),(391085,3571,1154,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d714f5c5-1691-11df-97a5-7038c432aabf',NULL),(391086,3571,1192,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d714f74e-1691-11df-97a5-7038c432aabf',NULL),(391087,3571,1155,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d7150a9a-1691-11df-97a5-7038c432aabf',NULL),(391088,3571,1164,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d7150de5-1691-11df-97a5-7038c432aabf',NULL),(391089,3571,1156,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d7151044-1691-11df-97a5-7038c432aabf',NULL),(391090,3571,5092,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d71512a4-1691-11df-97a5-7038c432aabf',NULL),(391091,3571,5086,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d71524a2-1691-11df-97a5-7038c432aabf',NULL),(391092,3571,5087,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d71528e9-1691-11df-97a5-7038c432aabf',NULL),(391093,3571,5085,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d7152b5a-1691-11df-97a5-7038c432aabf',NULL),(391094,3571,5088,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d7153fab-1691-11df-97a5-7038c432aabf',NULL),(391095,3571,5089,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d7154213-1691-11df-97a5-7038c432aabf',NULL),(391096,3571,5356,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d715536b-1691-11df-97a5-7038c432aabf',NULL),(391097,3571,1248,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d71564c3-1691-11df-97a5-7038c432aabf',NULL),(391098,3571,5096,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d715762c-1691-11df-97a5-7038c432aabf',NULL),(391099,3571,1088,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d7159e05-1691-11df-97a5-7038c432aabf',NULL),(391100,3571,1088,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d7159f97-1691-11df-97a5-7038c432aabf',NULL),(391101,3571,1088,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d715a11c-1691-11df-97a5-7038c432aabf',NULL),(391102,3571,1112,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d715a299-1691-11df-97a5-7038c432aabf',NULL),(391103,3571,1109,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d715a416-1691-11df-97a5-7038c432aabf',NULL),(391104,3571,1110,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d715a58e-1691-11df-97a5-7038c432aabf',NULL),(391105,3571,1111,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d715a810-1691-11df-97a5-7038c432aabf',NULL),(391106,3571,1255,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d715a99d-1691-11df-97a5-7038c432aabf',NULL),(391107,3571,1277,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d715ab23-1691-11df-97a5-7038c432aabf',NULL),(391108,3571,1261,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d715acb9-1691-11df-97a5-7038c432aabf',NULL),(391109,3571,1265,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d715ae4b-1691-11df-97a5-7038c432aabf',NULL),(391110,3571,1268,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d715afe1-1691-11df-97a5-7038c432aabf',NULL),(391111,3571,1272,38770,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:44:18',0,1,NULL,NULL,NULL,'d715b16f-1691-11df-97a5-7038c432aabf',NULL),(391112,9153,1246,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715b3f9-1691-11df-97a5-7038c432aabf',NULL),(391113,9153,5282,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715b594-1691-11df-97a5-7038c432aabf',NULL),(391114,9153,6096,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715b72a-1691-11df-97a5-7038c432aabf',NULL),(391115,9153,5272,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715b8bc-1691-11df-97a5-7038c432aabf',NULL),(391116,9153,1146,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715ba4e-1691-11df-97a5-7038c432aabf',NULL),(391117,9153,1154,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715bbe0-1691-11df-97a5-7038c432aabf',NULL),(391118,9153,1192,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715bd77-1691-11df-97a5-7038c432aabf',NULL),(391119,9153,1155,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715bf09-1691-11df-97a5-7038c432aabf',NULL),(391120,9153,1164,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715c09b-1691-11df-97a5-7038c432aabf',NULL),(391121,9153,1156,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715c22d-1691-11df-97a5-7038c432aabf',NULL),(391122,9153,5092,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715c3cc-1691-11df-97a5-7038c432aabf',NULL),(391123,9153,5086,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715c562-1691-11df-97a5-7038c432aabf',NULL),(391124,9153,5087,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715c6f0-1691-11df-97a5-7038c432aabf',NULL),(391125,9153,5085,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715c886-1691-11df-97a5-7038c432aabf',NULL),(391126,9153,5088,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715ca18-1691-11df-97a5-7038c432aabf',NULL),(391127,9153,5089,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715cbaf-1691-11df-97a5-7038c432aabf',NULL),(391128,9153,5356,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715cd3c-1691-11df-97a5-7038c432aabf',NULL),(391129,9153,1248,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715cecf-1691-11df-97a5-7038c432aabf',NULL),(391130,9153,5096,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715d065-1691-11df-97a5-7038c432aabf',NULL),(391131,9153,1088,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715d1f7-1691-11df-97a5-7038c432aabf',NULL),(391132,9153,1088,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715d38d-1691-11df-97a5-7038c432aabf',NULL),(391133,9153,1088,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715d51b-1691-11df-97a5-7038c432aabf',NULL),(391134,9153,1112,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715d6b1-1691-11df-97a5-7038c432aabf',NULL),(391135,9153,1109,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715d843-1691-11df-97a5-7038c432aabf',NULL),(391136,9153,1110,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715d9d1-1691-11df-97a5-7038c432aabf',NULL),(391137,9153,1111,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715db68-1691-11df-97a5-7038c432aabf',NULL),(391138,9153,1255,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715dcf5-1691-11df-97a5-7038c432aabf',NULL),(391139,9153,1277,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715de8c-1691-11df-97a5-7038c432aabf',NULL),(391140,9153,1261,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715e01a-1691-11df-97a5-7038c432aabf',NULL),(391141,9153,1265,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715e1ac-1691-11df-97a5-7038c432aabf',NULL),(391142,9153,1268,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715e342-1691-11df-97a5-7038c432aabf',NULL),(391143,9153,1272,38771,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:43:45',0,1,NULL,NULL,NULL,'d715e4d0-1691-11df-97a5-7038c432aabf',NULL),(391144,7107,1246,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d715e662-1691-11df-97a5-7038c432aabf',NULL),(391145,7107,5282,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d715e7f4-1691-11df-97a5-7038c432aabf',NULL),(391146,7107,6096,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d715e997-1691-11df-97a5-7038c432aabf',NULL),(391147,7107,5272,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d715eb2d-1691-11df-97a5-7038c432aabf',NULL),(391148,7107,1146,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d715ecbb-1691-11df-97a5-7038c432aabf',NULL),(391149,7107,1154,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d715ee56-1691-11df-97a5-7038c432aabf',NULL),(391150,7107,1192,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d715efec-1691-11df-97a5-7038c432aabf',NULL),(391151,7107,1156,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d715f182-1691-11df-97a5-7038c432aabf',NULL),(391152,7107,5092,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d715f315-1691-11df-97a5-7038c432aabf',NULL),(391153,7107,5086,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d715f4ab-1691-11df-97a5-7038c432aabf',NULL),(391154,7107,5087,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d715f63d-1691-11df-97a5-7038c432aabf',NULL),(391155,7107,5085,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d715f7cb-1691-11df-97a5-7038c432aabf',NULL),(391156,7107,5088,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d715f95d-1691-11df-97a5-7038c432aabf',NULL),(391157,7107,5089,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d715faef-1691-11df-97a5-7038c432aabf',NULL),(391158,7107,5356,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d715fc85-1691-11df-97a5-7038c432aabf',NULL),(391159,7107,1248,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d715fe1c-1691-11df-97a5-7038c432aabf',NULL),(391160,7107,952,38780,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1240,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d715ffa9-1691-11df-97a5-7038c432aabf',NULL),(391161,7107,5497,38780,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d7160140-1691-11df-97a5-7038c432aabf',NULL),(391162,7107,730,38780,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d71602d2-1691-11df-97a5-7038c432aabf',NULL),(391163,7107,853,38780,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,590,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d7160464-1691-11df-97a5-7038c432aabf',NULL),(391164,7107,21,38780,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d71605fa-1691-11df-97a5-7038c432aabf',NULL),(391165,7107,851,38780,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d7160788-1691-11df-97a5-7038c432aabf',NULL),(391166,7107,729,38780,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113000,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d71613ee-1691-11df-97a5-7038c432aabf',NULL),(391167,7107,790,38780,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7280,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d716157b-1691-11df-97a5-7038c432aabf',NULL),(391168,7107,654,38780,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2550,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d716170e-1691-11df-97a5-7038c432aabf',NULL),(391169,7107,678,38780,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3100,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d71618a8-1691-11df-97a5-7038c432aabf',NULL),(391170,7107,12,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d7161a3a-1691-11df-97a5-7038c432aabf',NULL),(391171,7107,1276,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d7161bd1-1691-11df-97a5-7038c432aabf',NULL),(391172,7107,5096,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d7161d5e-1691-11df-97a5-7038c432aabf',NULL),(391173,7107,1112,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d7161ef5-1691-11df-97a5-7038c432aabf',NULL),(391174,7107,1109,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d716208b-1691-11df-97a5-7038c432aabf',NULL),(391175,7107,1110,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d716222a-1691-11df-97a5-7038c432aabf',NULL),(391176,7107,1111,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d71627bf-1691-11df-97a5-7038c432aabf',NULL),(391177,7107,1255,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d7162b49-1691-11df-97a5-7038c432aabf',NULL),(391178,7107,1250,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d7162e3a-1691-11df-97a5-7038c432aabf',NULL),(391179,7107,1250,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d7163241-1691-11df-97a5-7038c432aabf',NULL),(391180,7107,1250,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d716350b-1691-11df-97a5-7038c432aabf',NULL),(391181,7107,1277,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d71637fc-1691-11df-97a5-7038c432aabf',NULL),(391182,7107,1261,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d7163abe-1691-11df-97a5-7038c432aabf',NULL),(391183,7107,1251,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d7163d73-1691-11df-97a5-7038c432aabf',NULL),(391184,7107,1265,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d7164023-1691-11df-97a5-7038c432aabf',NULL),(391185,7107,1268,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d71642dd-1691-11df-97a5-7038c432aabf',NULL),(391186,7107,1272,38780,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:46:11',0,1,NULL,NULL,NULL,'d7164589-1691-11df-97a5-7038c432aabf',NULL),(391187,2454,1246,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d7164835-1691-11df-97a5-7038c432aabf',NULL),(391188,2454,5282,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d7164aef-1691-11df-97a5-7038c432aabf',NULL),(391189,2454,6096,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d7164da3-1691-11df-97a5-7038c432aabf',NULL),(391190,2454,5272,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d716505d-1691-11df-97a5-7038c432aabf',NULL),(391191,2454,1146,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d7165300-1691-11df-97a5-7038c432aabf',NULL),(391192,2454,1154,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d71655b5-1691-11df-97a5-7038c432aabf',NULL),(391193,2454,1192,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d7165759-1691-11df-97a5-7038c432aabf',NULL),(391194,2454,1155,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d71658eb-1691-11df-97a5-7038c432aabf',NULL),(391195,2454,1164,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d7165a81-1691-11df-97a5-7038c432aabf',NULL),(391196,2454,1156,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d7165c13-1691-11df-97a5-7038c432aabf',NULL),(391197,2454,5092,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d7165da9-1691-11df-97a5-7038c432aabf',NULL),(391198,2454,5086,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d7165f66-1691-11df-97a5-7038c432aabf',NULL),(391199,2454,5087,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d71660f8-1691-11df-97a5-7038c432aabf',NULL),(391200,2454,5085,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d7166293-1691-11df-97a5-7038c432aabf',NULL),(391201,2454,5088,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d7166429-1691-11df-97a5-7038c432aabf',NULL),(391202,2454,5089,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d71665c4-1691-11df-97a5-7038c432aabf',NULL),(391203,2454,5356,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d7166756-1691-11df-97a5-7038c432aabf',NULL),(391204,2454,1248,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d71668ec-1691-11df-97a5-7038c432aabf',NULL),(391205,2454,5096,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d7166a87-1691-11df-97a5-7038c432aabf',NULL),(391206,2454,1088,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d7166c19-1691-11df-97a5-7038c432aabf',NULL),(391207,2454,1088,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d7166daf-1691-11df-97a5-7038c432aabf',NULL),(391208,2454,1088,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d7166f46-1691-11df-97a5-7038c432aabf',NULL),(391209,2454,1112,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d71670e0-1691-11df-97a5-7038c432aabf',NULL),(391210,2454,1109,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d7167272-1691-11df-97a5-7038c432aabf',NULL),(391211,2454,1110,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d7167409-1691-11df-97a5-7038c432aabf',NULL),(391212,2454,1111,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d71675a3-1691-11df-97a5-7038c432aabf',NULL),(391213,2454,1255,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d7167735-1691-11df-97a5-7038c432aabf',NULL),(391214,2454,1277,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d71678cc-1691-11df-97a5-7038c432aabf',NULL),(391215,2454,1261,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d7167a5e-1691-11df-97a5-7038c432aabf',NULL),(391216,2454,1265,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d7167bf4-1691-11df-97a5-7038c432aabf',NULL),(391217,2454,1268,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d7167d86-1691-11df-97a5-7038c432aabf',NULL),(391218,2454,1272,38781,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:48:49',0,1,NULL,NULL,NULL,'d7167f1d-1691-11df-97a5-7038c432aabf',NULL),(391219,7554,1246,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d71680b3-1691-11df-97a5-7038c432aabf',NULL),(391220,7554,5282,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d7168249-1691-11df-97a5-7038c432aabf',NULL),(391221,7554,6096,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d71683e4-1691-11df-97a5-7038c432aabf',NULL),(391222,7554,5272,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d716862a-1691-11df-97a5-7038c432aabf',NULL),(391223,7554,1146,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d71687d5-1691-11df-97a5-7038c432aabf',NULL),(391224,7554,1154,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d7168970-1691-11df-97a5-7038c432aabf',NULL),(391225,7554,1192,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d7168b06-1691-11df-97a5-7038c432aabf',NULL),(391226,7554,1155,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d7168c9d-1691-11df-97a5-7038c432aabf',NULL),(391227,7554,1164,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d7168e26-1691-11df-97a5-7038c432aabf',NULL),(391228,7554,1156,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d7168fc1-1691-11df-97a5-7038c432aabf',NULL),(391229,7554,6065,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d7169153-1691-11df-97a5-7038c432aabf',NULL),(391230,7554,5092,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d71692e9-1691-11df-97a5-7038c432aabf',NULL),(391231,7554,5086,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d7169484-1691-11df-97a5-7038c432aabf',NULL),(391232,7554,5087,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d716961a-1691-11df-97a5-7038c432aabf',NULL),(391233,7554,5085,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d71697b5-1691-11df-97a5-7038c432aabf',NULL),(391234,7554,5088,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d7169947-1691-11df-97a5-7038c432aabf',NULL),(391235,7554,5089,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.7,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d7169ad9-1691-11df-97a5-7038c432aabf',NULL),(391236,7554,5356,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d7169c6f-1691-11df-97a5-7038c432aabf',NULL),(391237,7554,1248,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d7169e01-1691-11df-97a5-7038c432aabf',NULL),(391238,7554,1276,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d7169f9c-1691-11df-97a5-7038c432aabf',NULL),(391239,7554,5096,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d716a132-1691-11df-97a5-7038c432aabf',NULL),(391240,7554,1088,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d716a2c9-1691-11df-97a5-7038c432aabf',NULL),(391241,7554,1088,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d716a463-1691-11df-97a5-7038c432aabf',NULL),(391242,7554,1088,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d716a5f5-1691-11df-97a5-7038c432aabf',NULL),(391243,7554,1112,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d716a790-1691-11df-97a5-7038c432aabf',NULL),(391244,7554,1109,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d716a91e-1691-11df-97a5-7038c432aabf',NULL),(391245,7554,1110,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d716aabd-1691-11df-97a5-7038c432aabf',NULL),(391246,7554,1111,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d716ac5b-1691-11df-97a5-7038c432aabf',NULL),(391247,7554,1255,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d716ae6e-1691-11df-97a5-7038c432aabf',NULL),(391248,7554,1277,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d716b02b-1691-11df-97a5-7038c432aabf',NULL),(391249,7554,1261,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d716b1ca-1691-11df-97a5-7038c432aabf',NULL),(391250,7554,1262,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d716b36d-1691-11df-97a5-7038c432aabf',NULL),(391251,7554,1265,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d716b503-1691-11df-97a5-7038c432aabf',NULL),(391252,7554,1268,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d716b6a6-1691-11df-97a5-7038c432aabf',NULL),(391253,7554,1272,38784,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:19',0,1,NULL,NULL,NULL,'d716c2fb-1691-11df-97a5-7038c432aabf',NULL),(391254,3545,1246,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716c491-1691-11df-97a5-7038c432aabf',NULL),(391255,3545,5282,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716c628-1691-11df-97a5-7038c432aabf',NULL),(391256,3545,6096,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716c7be-1691-11df-97a5-7038c432aabf',NULL),(391257,3545,5272,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716c95d-1691-11df-97a5-7038c432aabf',NULL),(391258,3545,1146,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716caf3-1691-11df-97a5-7038c432aabf',NULL),(391259,3545,1154,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716cc92-1691-11df-97a5-7038c432aabf',NULL),(391260,3545,1192,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716ce2d-1691-11df-97a5-7038c432aabf',NULL),(391261,3545,1155,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716cfc3-1691-11df-97a5-7038c432aabf',NULL),(391262,3545,1164,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716d15e-1691-11df-97a5-7038c432aabf',NULL),(391263,3545,1156,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716d2f0-1691-11df-97a5-7038c432aabf',NULL),(391264,3545,5092,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716d4a8-1691-11df-97a5-7038c432aabf',NULL),(391265,3545,5086,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716d647-1691-11df-97a5-7038c432aabf',NULL),(391266,3545,5087,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716d7dd-1691-11df-97a5-7038c432aabf',NULL),(391267,3545,5085,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716d974-1691-11df-97a5-7038c432aabf',NULL),(391268,3545,5088,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716db06-1691-11df-97a5-7038c432aabf',NULL),(391269,3545,5089,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716dc9c-1691-11df-97a5-7038c432aabf',NULL),(391270,3545,5356,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716de2e-1691-11df-97a5-7038c432aabf',NULL),(391271,3545,1248,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716dfcd-1691-11df-97a5-7038c432aabf',NULL),(391272,3545,952,38785,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1380,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716e164-1691-11df-97a5-7038c432aabf',NULL),(391273,3545,5497,38785,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716e2fa-1691-11df-97a5-7038c432aabf',NULL),(391274,3545,730,38785,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716e499-1691-11df-97a5-7038c432aabf',NULL),(391275,3545,853,38785,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,390,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716e62f-1691-11df-97a5-7038c432aabf',NULL),(391276,3545,21,38785,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716e7ca-1691-11df-97a5-7038c432aabf',NULL),(391277,3545,851,38785,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716e969-1691-11df-97a5-7038c432aabf',NULL),(391278,3545,729,38785,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,293000,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716eb14-1691-11df-97a5-7038c432aabf',NULL),(391279,3545,654,38785,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716ecaf-1691-11df-97a5-7038c432aabf',NULL),(391280,3545,678,38785,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716ee2c-1691-11df-97a5-7038c432aabf',NULL),(391281,3545,5096,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716efad-1691-11df-97a5-7038c432aabf',NULL),(391282,3545,1088,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716f136-1691-11df-97a5-7038c432aabf',NULL),(391283,3545,1088,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716f2b3-1691-11df-97a5-7038c432aabf',NULL),(391284,3545,1088,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716f438-1691-11df-97a5-7038c432aabf',NULL),(391285,3545,1112,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716f5b5-1691-11df-97a5-7038c432aabf',NULL),(391286,3545,1109,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716f731-1691-11df-97a5-7038c432aabf',NULL),(391287,3545,1110,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d716f8aa-1691-11df-97a5-7038c432aabf',NULL),(391288,3545,1111,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d71708ec-1691-11df-97a5-7038c432aabf',NULL),(391289,3545,1255,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d7170a6d-1691-11df-97a5-7038c432aabf',NULL),(391290,3545,1277,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d7170bee-1691-11df-97a5-7038c432aabf',NULL),(391291,3545,1261,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d71711ed-1691-11df-97a5-7038c432aabf',NULL),(391292,3545,1265,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d7171377-1691-11df-97a5-7038c432aabf',NULL),(391293,3545,1268,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d7171500-1691-11df-97a5-7038c432aabf',NULL),(391294,3545,1272,38785,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:49:41',0,1,NULL,NULL,NULL,'d7171696-1691-11df-97a5-7038c432aabf',NULL),(391295,6003,1246,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d71729c9-1691-11df-97a5-7038c432aabf',NULL),(391296,6003,5282,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d7172c5c-1691-11df-97a5-7038c432aabf',NULL),(391297,6003,6096,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d7172ebb-1691-11df-97a5-7038c432aabf',NULL),(391298,6003,5272,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d717311a-1691-11df-97a5-7038c432aabf',NULL),(391299,6003,1146,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d7174248-1691-11df-97a5-7038c432aabf',NULL),(391300,6003,1154,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d717468f-1691-11df-97a5-7038c432aabf',NULL),(391301,6003,1192,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d7174914-1691-11df-97a5-7038c432aabf',NULL),(391302,6003,1155,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d7175d25-1691-11df-97a5-7038c432aabf',NULL),(391303,6003,1164,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d7175f81-1691-11df-97a5-7038c432aabf',NULL),(391304,6003,1156,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d71770a9-1691-11df-97a5-7038c432aabf',NULL),(391305,6003,6065,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d71781ce-1691-11df-97a5-7038c432aabf',NULL),(391306,6003,5092,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d717a654-1691-11df-97a5-7038c432aabf',NULL),(391307,6003,5086,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d717a7fb-1691-11df-97a5-7038c432aabf',NULL),(391308,6003,5087,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d717a985-1691-11df-97a5-7038c432aabf',NULL),(391309,6003,5085,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d717ab20-1691-11df-97a5-7038c432aabf',NULL),(391310,6003,5088,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d717acb6-1691-11df-97a5-7038c432aabf',NULL),(391311,6003,5089,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d717ae44-1691-11df-97a5-7038c432aabf',NULL),(391312,6003,5356,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d717afda-1691-11df-97a5-7038c432aabf',NULL),(391313,6003,1248,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d717b16c-1691-11df-97a5-7038c432aabf',NULL),(391314,6003,5096,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d717b302-1691-11df-97a5-7038c432aabf',NULL),(391315,6003,1088,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d717b494-1691-11df-97a5-7038c432aabf',NULL),(391316,6003,1088,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d717b62b-1691-11df-97a5-7038c432aabf',NULL),(391317,6003,1088,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d717b7bd-1691-11df-97a5-7038c432aabf',NULL),(391318,6003,1112,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d717b94b-1691-11df-97a5-7038c432aabf',NULL),(391319,6003,1109,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d717badd-1691-11df-97a5-7038c432aabf',NULL),(391320,6003,1110,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d717bc73-1691-11df-97a5-7038c432aabf',NULL),(391321,6003,1111,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d717be09-1691-11df-97a5-7038c432aabf',NULL),(391322,6003,1255,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d717c0e1-1691-11df-97a5-7038c432aabf',NULL),(391323,6003,1277,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d717c273-1691-11df-97a5-7038c432aabf',NULL),(391324,6003,1261,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d717c40d-1691-11df-97a5-7038c432aabf',NULL),(391325,6003,1265,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d717c59f-1691-11df-97a5-7038c432aabf',NULL),(391326,6003,1268,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d717c736-1691-11df-97a5-7038c432aabf',NULL),(391327,6003,1272,38786,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:27',0,1,NULL,NULL,NULL,'d717c8cc-1691-11df-97a5-7038c432aabf',NULL),(391328,3059,1246,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717ca5e-1691-11df-97a5-7038c432aabf',NULL),(391329,3059,5282,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717cbf9-1691-11df-97a5-7038c432aabf',NULL),(391330,3059,6096,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717cd86-1691-11df-97a5-7038c432aabf',NULL),(391331,3059,5272,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717cf1d-1691-11df-97a5-7038c432aabf',NULL),(391332,3059,1146,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717d0b3-1691-11df-97a5-7038c432aabf',NULL),(391333,3059,1154,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717d249-1691-11df-97a5-7038c432aabf',NULL),(391334,3059,1192,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717d3e0-1691-11df-97a5-7038c432aabf',NULL),(391335,3059,1156,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717d56e-1691-11df-97a5-7038c432aabf',NULL),(391336,3059,1165,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717d708-1691-11df-97a5-7038c432aabf',NULL),(391337,3059,5092,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717d89f-1691-11df-97a5-7038c432aabf',NULL),(391338,3059,5086,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717da2c-1691-11df-97a5-7038c432aabf',NULL),(391339,3059,5087,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717dbbe-1691-11df-97a5-7038c432aabf',NULL),(391340,3059,5085,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717dd4c-1691-11df-97a5-7038c432aabf',NULL),(391341,3059,5088,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.39,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717dee3-1691-11df-97a5-7038c432aabf',NULL),(391342,3059,5089,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717e070-1691-11df-97a5-7038c432aabf',NULL),(391343,3059,5356,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717e207-1691-11df-97a5-7038c432aabf',NULL),(391344,3059,1248,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717e39d-1691-11df-97a5-7038c432aabf',NULL),(391345,3059,5096,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717e52b-1691-11df-97a5-7038c432aabf',NULL),(391346,3059,1112,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717e6df-1691-11df-97a5-7038c432aabf',NULL),(391347,3059,1109,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717e875-1691-11df-97a5-7038c432aabf',NULL),(391348,3059,1110,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717ea0c-1691-11df-97a5-7038c432aabf',NULL),(391349,3059,1111,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717eba6-1691-11df-97a5-7038c432aabf',NULL),(391350,3059,1255,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717ed38-1691-11df-97a5-7038c432aabf',NULL),(391351,3059,1277,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717eecb-1691-11df-97a5-7038c432aabf',NULL),(391352,3059,1261,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717f058-1691-11df-97a5-7038c432aabf',NULL),(391353,3059,1265,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717f1ef-1691-11df-97a5-7038c432aabf',NULL),(391354,3059,1268,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717f381-1691-11df-97a5-7038c432aabf',NULL),(391355,3059,1271,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717f517-1691-11df-97a5-7038c432aabf',NULL),(391356,3059,1272,38787,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:58',0,1,NULL,NULL,NULL,'d717f6a9-1691-11df-97a5-7038c432aabf',NULL),(391357,9293,1246,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d717f83b-1691-11df-97a5-7038c432aabf',NULL),(391358,9293,5282,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d717f9d6-1691-11df-97a5-7038c432aabf',NULL),(391359,9293,6096,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d717fb64-1691-11df-97a5-7038c432aabf',NULL),(391360,9293,5272,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d717fcfa-1691-11df-97a5-7038c432aabf',NULL),(391361,9293,1146,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d717fe95-1691-11df-97a5-7038c432aabf',NULL),(391362,9293,1154,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d7180022-1691-11df-97a5-7038c432aabf',NULL),(391363,9293,1192,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d71801b9-1691-11df-97a5-7038c432aabf',NULL),(391364,9293,1155,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d718034b-1691-11df-97a5-7038c432aabf',NULL),(391365,9293,1164,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d71804e1-1691-11df-97a5-7038c432aabf',NULL),(391366,9293,1156,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d7180677-1691-11df-97a5-7038c432aabf',NULL),(391367,9293,1156,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d7180805-1691-11df-97a5-7038c432aabf',NULL),(391368,9293,5092,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d718099c-1691-11df-97a5-7038c432aabf',NULL),(391369,9293,5086,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d7180b29-1691-11df-97a5-7038c432aabf',NULL),(391370,9293,5087,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d7180ce6-1691-11df-97a5-7038c432aabf',NULL),(391371,9293,5085,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d7180e78-1691-11df-97a5-7038c432aabf',NULL),(391372,9293,5088,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d718100f-1691-11df-97a5-7038c432aabf',NULL),(391373,9293,5089,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d7181d86-1691-11df-97a5-7038c432aabf',NULL),(391374,9293,5356,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d7181f14-1691-11df-97a5-7038c432aabf',NULL),(391375,9293,1248,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d71820a2-1691-11df-97a5-7038c432aabf',NULL),(391376,9293,952,38790,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2380,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d7182238-1691-11df-97a5-7038c432aabf',NULL),(391377,9293,5497,38790,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,655,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d71823ca-1691-11df-97a5-7038c432aabf',NULL),(391378,9293,730,38790,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d7182560-1691-11df-97a5-7038c432aabf',NULL),(391379,9293,853,38790,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,958,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d71826ee-1691-11df-97a5-7038c432aabf',NULL),(391380,9293,21,38790,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d7182885-1691-11df-97a5-7038c432aabf',NULL),(391381,9293,851,38790,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d7182a17-1691-11df-97a5-7038c432aabf',NULL),(391382,9293,729,38790,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,385000,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d7182bba-1691-11df-97a5-7038c432aabf',NULL),(391383,9293,790,38790,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.4,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d7182e6f-1691-11df-97a5-7038c432aabf',NULL),(391384,9293,654,38790,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d718310a-1691-11df-97a5-7038c432aabf',NULL),(391385,9293,678,38790,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d71833b2-1691-11df-97a5-7038c432aabf',NULL),(391386,9293,5096,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d7183786-1691-11df-97a5-7038c432aabf',NULL),(391387,9293,1088,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d7183a43-1691-11df-97a5-7038c432aabf',NULL),(391388,9293,1088,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d7183d01-1691-11df-97a5-7038c432aabf',NULL),(391389,9293,1088,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d71840a1-1691-11df-97a5-7038c432aabf',NULL),(391390,9293,1112,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d7184367-1691-11df-97a5-7038c432aabf',NULL),(391391,9293,1109,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d7184617-1691-11df-97a5-7038c432aabf',NULL),(391392,9293,1110,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d71848cc-1691-11df-97a5-7038c432aabf',NULL),(391393,9293,1111,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d7184b7d-1691-11df-97a5-7038c432aabf',NULL),(391394,9293,1255,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d7184e2e-1691-11df-97a5-7038c432aabf',NULL),(391395,9293,1277,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d71850e3-1691-11df-97a5-7038c432aabf',NULL),(391396,9293,1261,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d718538f-1691-11df-97a5-7038c432aabf',NULL),(391397,9293,1265,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d7185640-1691-11df-97a5-7038c432aabf',NULL),(391398,9293,1268,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d71858e8-1691-11df-97a5-7038c432aabf',NULL),(391399,9293,1271,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d7185ba1-1691-11df-97a5-7038c432aabf',NULL),(391400,9293,1272,38790,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 12:50:04',0,1,NULL,NULL,NULL,'d7185d3b-1691-11df-97a5-7038c432aabf',NULL),(391401,6131,1246,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d7185ed2-1691-11df-97a5-7038c432aabf',NULL),(391402,6131,5282,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d7186068-1691-11df-97a5-7038c432aabf',NULL),(391403,6131,6096,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d71861fa-1691-11df-97a5-7038c432aabf',NULL),(391404,6131,5272,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d7186391-1691-11df-97a5-7038c432aabf',NULL),(391405,6131,1146,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d7186523-1691-11df-97a5-7038c432aabf',NULL),(391406,6131,1154,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d71866b9-1691-11df-97a5-7038c432aabf',NULL),(391407,6131,1192,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d7186858-1691-11df-97a5-7038c432aabf',NULL),(391408,6131,1156,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d71869ea-1691-11df-97a5-7038c432aabf',NULL),(391409,6131,5092,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d7186b80-1691-11df-97a5-7038c432aabf',NULL),(391410,6131,5086,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d7186d12-1691-11df-97a5-7038c432aabf',NULL),(391411,6131,5087,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d7186ea9-1691-11df-97a5-7038c432aabf',NULL),(391412,6131,5085,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d7187036-1691-11df-97a5-7038c432aabf',NULL),(391413,6131,5088,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d71871d1-1691-11df-97a5-7038c432aabf',NULL),(391414,6131,5089,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d7187367-1691-11df-97a5-7038c432aabf',NULL),(391415,6131,5356,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d71874f9-1691-11df-97a5-7038c432aabf',NULL),(391416,6131,1248,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d7187690-1691-11df-97a5-7038c432aabf',NULL),(391417,6131,5096,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d7187822-1691-11df-97a5-7038c432aabf',NULL),(391418,6131,6042,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6004,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d71879b8-1691-11df-97a5-7038c432aabf',NULL),(391419,6131,1088,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d7187b4f-1691-11df-97a5-7038c432aabf',NULL),(391420,6131,1088,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d7187ce5-1691-11df-97a5-7038c432aabf',NULL),(391421,6131,1088,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d7187e77-1691-11df-97a5-7038c432aabf',NULL),(391422,6131,1112,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d7188005-1691-11df-97a5-7038c432aabf',NULL),(391423,6131,1109,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d71881b9-1691-11df-97a5-7038c432aabf',NULL),(391424,6131,1110,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d7188354-1691-11df-97a5-7038c432aabf',NULL),(391425,6131,1111,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d71884ea-1691-11df-97a5-7038c432aabf',NULL),(391426,6131,1255,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d7188685-1691-11df-97a5-7038c432aabf',NULL),(391427,6131,1277,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d718881b-1691-11df-97a5-7038c432aabf',NULL),(391428,6131,1261,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d71889b1-1691-11df-97a5-7038c432aabf',NULL),(391429,6131,1265,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d7188b3f-1691-11df-97a5-7038c432aabf',NULL),(391430,6131,1268,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d7188cd1-1691-11df-97a5-7038c432aabf',NULL),(391431,6131,1272,38808,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:07:59',0,1,NULL,NULL,NULL,'d7188e63-1691-11df-97a5-7038c432aabf',NULL),(391432,7819,5282,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d7188ffa-1691-11df-97a5-7038c432aabf',NULL),(391433,7819,6096,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d718918c-1691-11df-97a5-7038c432aabf',NULL),(391434,7819,5272,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d7189319-1691-11df-97a5-7038c432aabf',NULL),(391435,7819,1146,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d71894b0-1691-11df-97a5-7038c432aabf',NULL),(391436,7819,1154,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d718963e-1691-11df-97a5-7038c432aabf',NULL),(391437,7819,1192,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d71897d4-1691-11df-97a5-7038c432aabf',NULL),(391438,7819,1164,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d7189966-1691-11df-97a5-7038c432aabf',NULL),(391439,7819,1156,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d7189b09-1691-11df-97a5-7038c432aabf',NULL),(391440,7819,6065,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d7189cac-1691-11df-97a5-7038c432aabf',NULL),(391441,7819,5092,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d7189e3e-1691-11df-97a5-7038c432aabf',NULL),(391442,7819,5086,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d7189fd5-1691-11df-97a5-7038c432aabf',NULL),(391443,7819,5087,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d718a167-1691-11df-97a5-7038c432aabf',NULL),(391444,7819,5085,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d718a2f9-1691-11df-97a5-7038c432aabf',NULL),(391445,7819,5088,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d718a590-1691-11df-97a5-7038c432aabf',NULL),(391446,7819,5089,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d718a72a-1691-11df-97a5-7038c432aabf',NULL),(391447,7819,5356,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d718a8c9-1691-11df-97a5-7038c432aabf',NULL),(391448,7819,1248,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d718aacf-1691-11df-97a5-7038c432aabf',NULL),(391449,7819,5096,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d718ac6e-1691-11df-97a5-7038c432aabf',NULL),(391450,7819,1088,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d718ae04-1691-11df-97a5-7038c432aabf',NULL),(391451,7819,1088,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d718afca-1691-11df-97a5-7038c432aabf',NULL),(391452,7819,1088,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d718b14f-1691-11df-97a5-7038c432aabf',NULL),(391453,7819,1112,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d718b2cb-1691-11df-97a5-7038c432aabf',NULL),(391454,7819,1109,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d718b459-1691-11df-97a5-7038c432aabf',NULL),(391455,7819,1110,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d718b5da-1691-11df-97a5-7038c432aabf',NULL),(391456,7819,1111,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d718b764-1691-11df-97a5-7038c432aabf',NULL),(391457,7819,1255,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d718b8e9-1691-11df-97a5-7038c432aabf',NULL),(391458,7819,1277,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d718ba66-1691-11df-97a5-7038c432aabf',NULL),(391459,7819,1261,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d718bbeb-1691-11df-97a5-7038c432aabf',NULL),(391460,7819,1265,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d718c7bf-1691-11df-97a5-7038c432aabf',NULL),(391461,7819,1268,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d718c940-1691-11df-97a5-7038c432aabf',NULL),(391462,7819,1272,38816,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:12:39',0,1,NULL,NULL,NULL,'d718cabd-1691-11df-97a5-7038c432aabf',NULL),(391463,434,1246,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718cc39-1691-11df-97a5-7038c432aabf',NULL),(391464,434,5282,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718cdc3-1691-11df-97a5-7038c432aabf',NULL),(391465,434,6096,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718cf40-1691-11df-97a5-7038c432aabf',NULL),(391466,434,5272,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718d12c-1691-11df-97a5-7038c432aabf',NULL),(391467,434,1146,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718d2c2-1691-11df-97a5-7038c432aabf',NULL),(391468,434,1154,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718d461-1691-11df-97a5-7038c432aabf',NULL),(391469,434,1192,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718d600-1691-11df-97a5-7038c432aabf',NULL),(391470,434,1156,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718d792-1691-11df-97a5-7038c432aabf',NULL),(391471,434,5092,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718d94f-1691-11df-97a5-7038c432aabf',NULL),(391472,434,5086,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718dad0-1691-11df-97a5-7038c432aabf',NULL),(391473,434,5087,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718dda2-1691-11df-97a5-7038c432aabf',NULL),(391474,434,5085,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718df4a-1691-11df-97a5-7038c432aabf',NULL),(391475,434,5088,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718e0e4-1691-11df-97a5-7038c432aabf',NULL),(391476,434,5089,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718e27f-1691-11df-97a5-7038c432aabf',NULL),(391477,434,5356,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718e415-1691-11df-97a5-7038c432aabf',NULL),(391478,434,1248,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718e62c-1691-11df-97a5-7038c432aabf',NULL),(391479,434,5497,38824,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,385,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718e7cb-1691-11df-97a5-7038c432aabf',NULL),(391480,434,730,38824,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718e95d-1691-11df-97a5-7038c432aabf',NULL),(391481,434,853,38824,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,422,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718eafc-1691-11df-97a5-7038c432aabf',NULL),(391482,434,5096,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718ec92-1691-11df-97a5-7038c432aabf',NULL),(391483,434,1112,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718ee65-1691-11df-97a5-7038c432aabf',NULL),(391484,434,1109,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718efe5-1691-11df-97a5-7038c432aabf',NULL),(391485,434,1110,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718f180-1691-11df-97a5-7038c432aabf',NULL),(391486,434,1111,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718f301-1691-11df-97a5-7038c432aabf',NULL),(391487,434,1255,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718f464-1691-11df-97a5-7038c432aabf',NULL),(391488,434,1277,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718f5cb-1691-11df-97a5-7038c432aabf',NULL),(391489,434,1261,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718f788-1691-11df-97a5-7038c432aabf',NULL),(391490,434,1265,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718f909-1691-11df-97a5-7038c432aabf',NULL),(391491,434,1268,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718fa86-1691-11df-97a5-7038c432aabf',NULL),(391492,434,1272,38824,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:18:04',0,1,NULL,NULL,NULL,'d718fbfe-1691-11df-97a5-7038c432aabf',NULL),(391493,5116,5589,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d718fd77-1691-11df-97a5-7038c432aabf',NULL),(391494,5116,5588,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d718ff1e-1691-11df-97a5-7038c432aabf',NULL),(391495,5116,1246,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d7190e9b-1691-11df-97a5-7038c432aabf',NULL),(391496,5116,5282,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d7191002-1691-11df-97a5-7038c432aabf',NULL),(391497,5116,969,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d7191165-1691-11df-97a5-7038c432aabf',NULL),(391498,5116,1151,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d71912c8-1691-11df-97a5-7038c432aabf',NULL),(391499,5116,1198,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d71918a2-1691-11df-97a5-7038c432aabf',NULL),(391500,5116,1198,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d7191a16-1691-11df-97a5-7038c432aabf',NULL),(391501,5116,1198,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d7191b81-1691-11df-97a5-7038c432aabf',NULL),(391502,5116,1198,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d7192e9e-1691-11df-97a5-7038c432aabf',NULL),(391503,5116,5303,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d7193106-1691-11df-97a5-7038c432aabf',NULL),(391504,5116,976,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d7193337-1691-11df-97a5-7038c432aabf',NULL),(391505,5116,1192,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719356b-1691-11df-97a5-7038c432aabf',NULL),(391506,5116,1155,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d71945f6-1691-11df-97a5-7038c432aabf',NULL),(391507,5116,979,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d7194848-1691-11df-97a5-7038c432aabf',NULL),(391508,5116,1156,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d7194c83-1691-11df-97a5-7038c432aabf',NULL),(391509,5116,1164,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d7195fc2-1691-11df-97a5-7038c432aabf',NULL),(391510,5116,6065,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d71961f2-1691-11df-97a5-7038c432aabf',NULL),(391511,5116,6077,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d71972e3-1691-11df-97a5-7038c432aabf',NULL),(391512,5116,1154,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d7198383-1691-11df-97a5-7038c432aabf',NULL),(391513,5116,5092,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719ad04-1691-11df-97a5-7038c432aabf',NULL),(391514,5116,5314,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719aea3-1691-11df-97a5-7038c432aabf',NULL),(391515,5116,5090,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719b00f-1691-11df-97a5-7038c432aabf',NULL),(391516,5116,5087,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719b190-1691-11df-97a5-7038c432aabf',NULL),(391517,5116,5242,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719b315-1691-11df-97a5-7038c432aabf',NULL),(391518,5116,5088,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719b48d-1691-11df-97a5-7038c432aabf',NULL),(391519,5116,5089,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719b606-1691-11df-97a5-7038c432aabf',NULL),(391520,5116,1125,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719b77e-1691-11df-97a5-7038c432aabf',NULL),(391521,5116,1124,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719b8ff-1691-11df-97a5-7038c432aabf',NULL),(391522,5116,1123,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719bad1-1691-11df-97a5-7038c432aabf',NULL),(391523,5116,1122,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719bc68-1691-11df-97a5-7038c432aabf',NULL),(391524,5116,1128,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719bdfa-1691-11df-97a5-7038c432aabf',NULL),(391525,5116,1129,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719bf83-1691-11df-97a5-7038c432aabf',NULL),(391526,5116,1209,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719c115-1691-11df-97a5-7038c432aabf',NULL),(391527,5116,1224,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719c2d2-1691-11df-97a5-7038c432aabf',NULL),(391528,5116,5096,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719c44a-1691-11df-97a5-7038c432aabf',NULL),(391529,5116,985,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719c5cb-1691-11df-97a5-7038c432aabf',NULL),(391530,5116,6042,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719c744-1691-11df-97a5-7038c432aabf',NULL),(391531,5116,6042,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719c8bc-1691-11df-97a5-7038c432aabf',NULL),(391532,5116,1088,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719ca39-1691-11df-97a5-7038c432aabf',NULL),(391533,5116,1088,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719cbb6-1691-11df-97a5-7038c432aabf',NULL),(391534,5116,1088,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719cd2a-1691-11df-97a5-7038c432aabf',NULL),(391535,5116,1109,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719cea2-1691-11df-97a5-7038c432aabf',NULL),(391536,5116,1110,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719d01a-1691-11df-97a5-7038c432aabf',NULL),(391537,5116,1111,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719d193-1691-11df-97a5-7038c432aabf',NULL),(391538,5116,1112,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719d30b-1691-11df-97a5-7038c432aabf',NULL),(391539,5116,1255,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719d47f-1691-11df-97a5-7038c432aabf',NULL),(391540,5116,1261,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719d5fc-1691-11df-97a5-7038c432aabf',NULL),(391541,5116,1265,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719d774-1691-11df-97a5-7038c432aabf',NULL),(391542,5116,1268,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719d8ed-1691-11df-97a5-7038c432aabf',NULL),(391543,5116,984,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719da6a-1691-11df-97a5-7038c432aabf',NULL),(391544,5116,1272,38833,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:22:27',0,1,NULL,NULL,NULL,'d719dbe2-1691-11df-97a5-7038c432aabf',NULL),(391545,4682,5589,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d719dd5f-1691-11df-97a5-7038c432aabf',NULL),(391546,4682,5588,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d719ded7-1691-11df-97a5-7038c432aabf',NULL),(391547,4682,1246,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d719e054-1691-11df-97a5-7038c432aabf',NULL),(391548,4682,5282,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d719e226-1691-11df-97a5-7038c432aabf',NULL),(391549,4682,969,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d719e3b4-1691-11df-97a5-7038c432aabf',NULL),(391550,4682,1151,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d719e541-1691-11df-97a5-7038c432aabf',NULL),(391551,4682,1198,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d719e6c7-1691-11df-97a5-7038c432aabf',NULL),(391552,4682,1198,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d719e859-1691-11df-97a5-7038c432aabf',NULL),(391553,4682,1198,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d719ea0d-1691-11df-97a5-7038c432aabf',NULL),(391554,4682,1198,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d719eb85-1691-11df-97a5-7038c432aabf',NULL),(391555,4682,1198,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d719ed02-1691-11df-97a5-7038c432aabf',NULL),(391556,4682,1198,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d719ee7b-1691-11df-97a5-7038c432aabf',NULL),(391557,4682,5303,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d719eff7-1691-11df-97a5-7038c432aabf',NULL),(391558,4682,976,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d719f170-1691-11df-97a5-7038c432aabf',NULL),(391559,4682,1192,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d719f2ec-1691-11df-97a5-7038c432aabf',NULL),(391560,4682,979,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d719f460-1691-11df-97a5-7038c432aabf',NULL),(391561,4682,1156,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d719f5dd-1691-11df-97a5-7038c432aabf',NULL),(391562,4682,6065,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d719f75a-1691-11df-97a5-7038c432aabf',NULL),(391563,4682,1154,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d719f8ce-1691-11df-97a5-7038c432aabf',NULL),(391564,4682,5092,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d719fa4b-1691-11df-97a5-7038c432aabf',NULL),(391565,4682,5314,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d719fbc3-1691-11df-97a5-7038c432aabf',NULL),(391566,4682,5090,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d719fd37-1691-11df-97a5-7038c432aabf',NULL),(391567,4682,5087,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d719feb4-1691-11df-97a5-7038c432aabf',NULL),(391568,4682,5242,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d71a0028-1691-11df-97a5-7038c432aabf',NULL),(391569,4682,5088,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d71a01a5-1691-11df-97a5-7038c432aabf',NULL),(391570,4682,5089,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d71a0319-1691-11df-97a5-7038c432aabf',NULL),(391571,4682,1125,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d71a0495-1691-11df-97a5-7038c432aabf',NULL),(391572,4682,1124,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d71a060e-1691-11df-97a5-7038c432aabf',NULL),(391573,4682,1123,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d71a078a-1691-11df-97a5-7038c432aabf',NULL),(391574,4682,1122,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d71a0972-1691-11df-97a5-7038c432aabf',NULL),(391575,4682,1128,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d71a0afc-1691-11df-97a5-7038c432aabf',NULL),(391576,4682,1129,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d71a0c8e-1691-11df-97a5-7038c432aabf',NULL),(391577,4682,1209,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d71a0e13-1691-11df-97a5-7038c432aabf',NULL),(391578,4682,1224,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d71a0fa1-1691-11df-97a5-7038c432aabf',NULL),(391579,4682,5096,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d71a1162-1691-11df-97a5-7038c432aabf',NULL),(391580,4682,985,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d71a12d6-1691-11df-97a5-7038c432aabf',NULL),(391581,4682,6042,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6031,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d71a1453-1691-11df-97a5-7038c432aabf',NULL),(391582,4682,1109,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d71a1fd1-1691-11df-97a5-7038c432aabf',NULL),(391583,4682,1110,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d71a214a-1691-11df-97a5-7038c432aabf',NULL),(391584,4682,1111,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d71a22ba-1691-11df-97a5-7038c432aabf',NULL),(391585,4682,1112,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d71a2432-1691-11df-97a5-7038c432aabf',NULL),(391586,4682,1255,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d71a25af-1691-11df-97a5-7038c432aabf',NULL),(391587,4682,1261,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d71a271f-1691-11df-97a5-7038c432aabf',NULL),(391588,4682,1265,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d71a289b-1691-11df-97a5-7038c432aabf',NULL),(391589,4682,1268,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d71a2a1c-1691-11df-97a5-7038c432aabf',NULL),(391590,4682,984,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d71a2c9e-1691-11df-97a5-7038c432aabf',NULL),(391591,4682,1272,38846,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:28:42',0,1,NULL,NULL,NULL,'d71a2f0a-1691-11df-97a5-7038c432aabf',NULL),(391592,1262,1246,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a31ea-1691-11df-97a5-7038c432aabf',NULL),(391593,1262,5282,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a35bd-1691-11df-97a5-7038c432aabf',NULL),(391594,1262,6096,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a3890-1691-11df-97a5-7038c432aabf',NULL),(391595,1262,5272,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a3b1a-1691-11df-97a5-7038c432aabf',NULL),(391596,1262,1146,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a3da9-1691-11df-97a5-7038c432aabf',NULL),(391597,1262,1154,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a4022-1691-11df-97a5-7038c432aabf',NULL),(391598,1262,1192,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a429f-1691-11df-97a5-7038c432aabf',NULL),(391599,1262,1155,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a451c-1691-11df-97a5-7038c432aabf',NULL),(391600,1262,1164,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a47a2-1691-11df-97a5-7038c432aabf',NULL),(391601,1262,1156,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a4a1b-1691-11df-97a5-7038c432aabf',NULL),(391602,1262,5092,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a4c99-1691-11df-97a5-7038c432aabf',NULL),(391603,1262,5086,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a4f1e-1691-11df-97a5-7038c432aabf',NULL),(391604,1262,5087,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a519c-1691-11df-97a5-7038c432aabf',NULL),(391605,1262,5085,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a531d-1691-11df-97a5-7038c432aabf',NULL),(391606,1262,5088,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a5495-1691-11df-97a5-7038c432aabf',NULL),(391607,1262,5089,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a5612-1691-11df-97a5-7038c432aabf',NULL),(391608,1262,5356,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a57f9-1691-11df-97a5-7038c432aabf',NULL),(391609,1262,1248,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a598b-1691-11df-97a5-7038c432aabf',NULL),(391610,1262,5096,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a5b1d-1691-11df-97a5-7038c432aabf',NULL),(391611,1262,6042,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a5cab-1691-11df-97a5-7038c432aabf',NULL),(391612,1262,1088,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a5e3d-1691-11df-97a5-7038c432aabf',NULL),(391613,1262,1088,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a5ff2-1691-11df-97a5-7038c432aabf',NULL),(391614,1262,1088,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a616a-1691-11df-97a5-7038c432aabf',NULL),(391615,1262,1112,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a62e7-1691-11df-97a5-7038c432aabf',NULL),(391616,1262,1109,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a645f-1691-11df-97a5-7038c432aabf',NULL),(391617,1262,1110,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a65dc-1691-11df-97a5-7038c432aabf',NULL),(391618,1262,1111,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a6750-1691-11df-97a5-7038c432aabf',NULL),(391619,1262,1255,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a68cd-1691-11df-97a5-7038c432aabf',NULL),(391620,1262,1277,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a6a4e-1691-11df-97a5-7038c432aabf',NULL),(391621,1262,1261,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a6bc2-1691-11df-97a5-7038c432aabf',NULL),(391622,1262,1265,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a6d3e-1691-11df-97a5-7038c432aabf',NULL),(391623,1262,1268,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a6eb2-1691-11df-97a5-7038c432aabf',NULL),(391624,1262,1272,38854,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:31:07',0,1,NULL,NULL,NULL,'d71a702f-1691-11df-97a5-7038c432aabf',NULL),(391625,8814,1246,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL,NULL,'d71a71a3-1691-11df-97a5-7038c432aabf',NULL),(391626,8814,5282,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL,NULL,'d71a7320-1691-11df-97a5-7038c432aabf',NULL),(391627,8814,6096,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL,NULL,'d71a74a1-1691-11df-97a5-7038c432aabf',NULL),(391628,8814,1154,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL,NULL,'d71a7619-1691-11df-97a5-7038c432aabf',NULL),(391629,8814,1192,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL,NULL,'d71a7796-1691-11df-97a5-7038c432aabf',NULL),(391630,8814,5092,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL,NULL,'d71a790e-1691-11df-97a5-7038c432aabf',NULL),(391631,8814,5086,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL,NULL,'d71a7a87-1691-11df-97a5-7038c432aabf',NULL),(391632,8814,5087,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL,NULL,'d71a7bfb-1691-11df-97a5-7038c432aabf',NULL),(391633,8814,5085,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL,NULL,'d71a7dd1-1691-11df-97a5-7038c432aabf',NULL),(391634,8814,5088,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL,NULL,'d71a7f63-1691-11df-97a5-7038c432aabf',NULL),(391635,8814,5089,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL,NULL,'d71a80f1-1691-11df-97a5-7038c432aabf',NULL),(391636,8814,5356,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL,NULL,'d71a827f-1691-11df-97a5-7038c432aabf',NULL),(391637,8814,1248,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL,NULL,'d71a840d-1691-11df-97a5-7038c432aabf',NULL),(391638,8814,5096,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL,NULL,'d71a85ce-1691-11df-97a5-7038c432aabf',NULL),(391639,8814,1112,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL,NULL,'d71a874f-1691-11df-97a5-7038c432aabf',NULL),(391640,8814,1109,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL,NULL,'d71a88c3-1691-11df-97a5-7038c432aabf',NULL),(391641,8814,1110,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL,NULL,'d71a8a40-1691-11df-97a5-7038c432aabf',NULL),(391642,8814,1255,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL,NULL,'d71a8bb8-1691-11df-97a5-7038c432aabf',NULL),(391643,8814,1277,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL,NULL,'d71a8d39-1691-11df-97a5-7038c432aabf',NULL),(391644,8814,1261,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL,NULL,'d71a8eb1-1691-11df-97a5-7038c432aabf',NULL),(391645,8814,1265,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL,NULL,'d71a902a-1691-11df-97a5-7038c432aabf',NULL),(391646,8814,1268,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL,NULL,'d71a91a7-1691-11df-97a5-7038c432aabf',NULL),(391647,8814,1272,38858,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:33:32',0,1,NULL,NULL,NULL,'d71a931f-1691-11df-97a5-7038c432aabf',NULL),(391648,3003,1246,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71a94a0-1691-11df-97a5-7038c432aabf',NULL),(391649,3003,5282,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71a9614-1691-11df-97a5-7038c432aabf',NULL),(391650,3003,6096,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71a9791-1691-11df-97a5-7038c432aabf',NULL),(391651,3003,1154,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71a990d-1691-11df-97a5-7038c432aabf',NULL),(391652,3003,1192,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71a9a86-1691-11df-97a5-7038c432aabf',NULL),(391653,3003,1155,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71a9bfe-1691-11df-97a5-7038c432aabf',NULL),(391654,3003,1164,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71a9d77-1691-11df-97a5-7038c432aabf',NULL),(391655,3003,5092,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71a9ef3-1691-11df-97a5-7038c432aabf',NULL),(391656,3003,5086,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71aa070-1691-11df-97a5-7038c432aabf',NULL),(391657,3003,5087,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71aa1e8-1691-11df-97a5-7038c432aabf',NULL),(391658,3003,5085,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71aa361-1691-11df-97a5-7038c432aabf',NULL),(391659,3003,5088,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71aa537-1691-11df-97a5-7038c432aabf',NULL),(391660,3003,5089,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71aa6ce-1691-11df-97a5-7038c432aabf',NULL),(391661,3003,5356,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71aa860-1691-11df-97a5-7038c432aabf',NULL),(391662,3003,1248,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71aa9fa-1691-11df-97a5-7038c432aabf',NULL),(391663,3003,952,38859,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2450,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71aab91-1691-11df-97a5-7038c432aabf',NULL),(391664,3003,5497,38859,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71aad52-1691-11df-97a5-7038c432aabf',NULL),(391665,3003,730,38859,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71aaed3-1691-11df-97a5-7038c432aabf',NULL),(391666,3003,853,38859,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,268,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71aba96-1691-11df-97a5-7038c432aabf',NULL),(391667,3003,21,38859,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71abc13-1691-11df-97a5-7038c432aabf',NULL),(391668,3003,851,38859,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71abd8b-1691-11df-97a5-7038c432aabf',NULL),(391669,3003,729,38859,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242000,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71abf03-1691-11df-97a5-7038c432aabf',NULL),(391670,3003,654,38859,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.2,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71ac084-1691-11df-97a5-7038c432aabf',NULL),(391671,3003,678,38859,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71ac1fd-1691-11df-97a5-7038c432aabf',NULL),(391672,3003,5096,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71ac37e-1691-11df-97a5-7038c432aabf',NULL),(391673,3003,1088,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71ac503-1691-11df-97a5-7038c432aabf',NULL),(391674,3003,1088,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71ac677-1691-11df-97a5-7038c432aabf',NULL),(391675,3003,1088,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71ac7f8-1691-11df-97a5-7038c432aabf',NULL),(391676,3003,1112,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71ac975-1691-11df-97a5-7038c432aabf',NULL),(391677,3003,1109,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71acaf1-1691-11df-97a5-7038c432aabf',NULL),(391678,3003,1110,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71accd0-1691-11df-97a5-7038c432aabf',NULL),(391679,3003,1111,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71ace67-1691-11df-97a5-7038c432aabf',NULL),(391680,3003,1255,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71acffd-1691-11df-97a5-7038c432aabf',NULL),(391681,3003,1277,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71ad187-1691-11df-97a5-7038c432aabf',NULL),(391682,3003,1261,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71ad319-1691-11df-97a5-7038c432aabf',NULL),(391683,3003,1263,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71ad8c3-1691-11df-97a5-7038c432aabf',NULL),(391684,3003,1265,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71ada88-1691-11df-97a5-7038c432aabf',NULL),(391685,3003,1268,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71adc2b-1691-11df-97a5-7038c432aabf',NULL),(391686,3003,1271,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71addd3-1691-11df-97a5-7038c432aabf',NULL),(391687,3003,1272,38859,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:34:08',0,1,NULL,NULL,NULL,'d71adf76-1691-11df-97a5-7038c432aabf',NULL),(391688,1120,1246,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71ae111-1691-11df-97a5-7038c432aabf',NULL),(391689,1120,5282,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71ae2b4-1691-11df-97a5-7038c432aabf',NULL),(391690,1120,6096,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71ae44a-1691-11df-97a5-7038c432aabf',NULL),(391691,1120,5272,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71ae5ed-1691-11df-97a5-7038c432aabf',NULL),(391692,1120,1146,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71ae790-1691-11df-97a5-7038c432aabf',NULL),(391693,1120,5599,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71ae938-1691-11df-97a5-7038c432aabf',NULL),(391694,1120,1154,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71aeadb-1691-11df-97a5-7038c432aabf',NULL),(391695,1120,1192,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71aec5c-1691-11df-97a5-7038c432aabf',NULL),(391696,1120,1155,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71aede1-1691-11df-97a5-7038c432aabf',NULL),(391697,1120,1164,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71aef5e-1691-11df-97a5-7038c432aabf',NULL),(391698,1120,1156,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71af0e7-1691-11df-97a5-7038c432aabf',NULL),(391699,1120,5092,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71af3d4-1691-11df-97a5-7038c432aabf',NULL),(391700,1120,5086,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71af566-1691-11df-97a5-7038c432aabf',NULL),(391701,1120,5087,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71af6eb-1691-11df-97a5-7038c432aabf',NULL),(391702,1120,5085,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71af86c-1691-11df-97a5-7038c432aabf',NULL),(391703,1120,5088,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71b090c-1691-11df-97a5-7038c432aabf',NULL),(391704,1120,5089,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71b0a96-1691-11df-97a5-7038c432aabf',NULL),(391705,1120,5356,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71b0c12-1691-11df-97a5-7038c432aabf',NULL),(391706,1120,1248,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71b11fc-1691-11df-97a5-7038c432aabf',NULL),(391707,1120,5096,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71b138a-1691-11df-97a5-7038c432aabf',NULL),(391708,1120,1088,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71b1518-1691-11df-97a5-7038c432aabf',NULL),(391709,1120,1088,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71b290b-1691-11df-97a5-7038c432aabf',NULL),(391710,1120,1088,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71b2b9a-1691-11df-97a5-7038c432aabf',NULL),(391711,1120,1112,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71b2df9-1691-11df-97a5-7038c432aabf',NULL),(391712,1120,1109,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71b3054-1691-11df-97a5-7038c432aabf',NULL),(391713,1120,1110,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71b4282-1691-11df-97a5-7038c432aabf',NULL),(391714,1120,1111,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71b4716-1691-11df-97a5-7038c432aabf',NULL),(391715,1120,1255,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71b4960-1691-11df-97a5-7038c432aabf',NULL),(391716,1120,1277,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71b5c6c-1691-11df-97a5-7038c432aabf',NULL),(391717,1120,1261,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71b5ead-1691-11df-97a5-7038c432aabf',NULL),(391718,1120,1265,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71b6ff0-1691-11df-97a5-7038c432aabf',NULL),(391719,1120,1268,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71b802d-1691-11df-97a5-7038c432aabf',NULL),(391720,1120,1272,38860,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:35:32',0,1,NULL,NULL,NULL,'d71ba400-1691-11df-97a5-7038c432aabf',NULL),(391721,2901,1246,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71ba581-1691-11df-97a5-7038c432aabf',NULL),(391722,2901,5282,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71ba6f9-1691-11df-97a5-7038c432aabf',NULL),(391723,2901,6096,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71ba87a-1691-11df-97a5-7038c432aabf',NULL),(391724,2901,5272,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71ba9ff-1691-11df-97a5-7038c432aabf',NULL),(391725,2901,1146,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bab80-1691-11df-97a5-7038c432aabf',NULL),(391726,2901,1154,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bacfd-1691-11df-97a5-7038c432aabf',NULL),(391727,2901,1192,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bae82-1691-11df-97a5-7038c432aabf',NULL),(391728,2901,1155,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71baffa-1691-11df-97a5-7038c432aabf',NULL),(391729,2901,1164,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bb17b-1691-11df-97a5-7038c432aabf',NULL),(391730,2901,1156,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bb2fc-1691-11df-97a5-7038c432aabf',NULL),(391731,2901,5092,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bb479-1691-11df-97a5-7038c432aabf',NULL),(391732,2901,5086,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bb650-1691-11df-97a5-7038c432aabf',NULL),(391733,2901,5087,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bb7e2-1691-11df-97a5-7038c432aabf',NULL),(391734,2901,5085,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bb978-1691-11df-97a5-7038c432aabf',NULL),(391735,2901,5088,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bbb06-1691-11df-97a5-7038c432aabf',NULL),(391736,2901,5089,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bbc9c-1691-11df-97a5-7038c432aabf',NULL),(391737,2901,5356,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bbe66-1691-11df-97a5-7038c432aabf',NULL),(391738,2901,1248,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bbfde-1691-11df-97a5-7038c432aabf',NULL),(391739,2901,5096,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bc15f-1691-11df-97a5-7038c432aabf',NULL),(391740,2901,6042,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bc2dc-1691-11df-97a5-7038c432aabf',NULL),(391741,2901,1088,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bc45d-1691-11df-97a5-7038c432aabf',NULL),(391742,2901,1088,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bc5d9-1691-11df-97a5-7038c432aabf',NULL),(391743,2901,1088,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bc752-1691-11df-97a5-7038c432aabf',NULL),(391744,2901,1112,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bc8d3-1691-11df-97a5-7038c432aabf',NULL),(391745,2901,1109,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bca4b-1691-11df-97a5-7038c432aabf',NULL),(391746,2901,1110,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bcbcc-1691-11df-97a5-7038c432aabf',NULL),(391747,2901,1111,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bcd4d-1691-11df-97a5-7038c432aabf',NULL),(391748,2901,1255,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bcec6-1691-11df-97a5-7038c432aabf',NULL),(391749,2901,1277,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bd042-1691-11df-97a5-7038c432aabf',NULL),(391750,2901,1261,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bd1bb-1691-11df-97a5-7038c432aabf',NULL),(391751,2901,1265,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bd33c-1691-11df-97a5-7038c432aabf',NULL),(391752,2901,1268,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bd4b4-1691-11df-97a5-7038c432aabf',NULL),(391753,2901,1272,38863,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:36:37',0,1,NULL,NULL,NULL,'d71bd631-1691-11df-97a5-7038c432aabf',NULL),(391754,634,1246,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71bd7b2-1691-11df-97a5-7038c432aabf',NULL),(391755,634,5282,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71bd92e-1691-11df-97a5-7038c432aabf',NULL),(391756,634,6096,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71bdaab-1691-11df-97a5-7038c432aabf',NULL),(391757,634,5272,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71bdc28-1691-11df-97a5-7038c432aabf',NULL),(391758,634,1146,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71bde3e-1691-11df-97a5-7038c432aabf',NULL),(391759,634,1154,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71bdfd9-1691-11df-97a5-7038c432aabf',NULL),(391760,634,1192,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71be167-1691-11df-97a5-7038c432aabf',NULL),(391761,634,1155,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71be2f9-1691-11df-97a5-7038c432aabf',NULL),(391762,634,1164,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71be482-1691-11df-97a5-7038c432aabf',NULL),(391763,634,1156,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71be643-1691-11df-97a5-7038c432aabf',NULL),(391764,634,6065,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71be7bc-1691-11df-97a5-7038c432aabf',NULL),(391765,634,5092,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71be93d-1691-11df-97a5-7038c432aabf',NULL),(391766,634,5086,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71beab9-1691-11df-97a5-7038c432aabf',NULL),(391767,634,5087,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71bec32-1691-11df-97a5-7038c432aabf',NULL),(391768,634,5085,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71bedb3-1691-11df-97a5-7038c432aabf',NULL),(391769,634,5088,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71bef2b-1691-11df-97a5-7038c432aabf',NULL),(391770,634,5089,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71bf0a8-1691-11df-97a5-7038c432aabf',NULL),(391771,634,5356,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71bf229-1691-11df-97a5-7038c432aabf',NULL),(391772,634,1248,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71bf3a6-1691-11df-97a5-7038c432aabf',NULL),(391773,634,5096,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71bf526-1691-11df-97a5-7038c432aabf',NULL),(391774,634,1088,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71bf7e0-1691-11df-97a5-7038c432aabf',NULL),(391775,634,1088,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71bf961-1691-11df-97a5-7038c432aabf',NULL),(391776,634,1088,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71bfae2-1691-11df-97a5-7038c432aabf',NULL),(391777,634,1112,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71bfc5e-1691-11df-97a5-7038c432aabf',NULL),(391778,634,1109,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71bfddb-1691-11df-97a5-7038c432aabf',NULL),(391779,634,1110,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71bff58-1691-11df-97a5-7038c432aabf',NULL),(391780,634,1111,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71c00d4-1691-11df-97a5-7038c432aabf',NULL),(391781,634,1255,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71c0255-1691-11df-97a5-7038c432aabf',NULL),(391782,634,1277,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71c03ce-1691-11df-97a5-7038c432aabf',NULL),(391783,634,1261,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71c05be-1691-11df-97a5-7038c432aabf',NULL),(391784,634,1265,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71c074c-1691-11df-97a5-7038c432aabf',NULL),(391785,634,1268,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71c08de-1691-11df-97a5-7038c432aabf',NULL),(391786,634,1272,38868,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:37:31',0,1,NULL,NULL,NULL,'d71c0a70-1691-11df-97a5-7038c432aabf',NULL),(391787,5410,985,32429,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 14:39:46',0,1,NULL,NULL,NULL,'d71c0c39-1691-11df-97a5-7038c432aabf',NULL),(391788,8072,1246,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c1993-1691-11df-97a5-7038c432aabf',NULL),(391789,8072,5282,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c1b3f-1691-11df-97a5-7038c432aabf',NULL),(391790,8072,6096,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c1cd5-1691-11df-97a5-7038c432aabf',NULL),(391791,8072,5272,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c1e7c-1691-11df-97a5-7038c432aabf',NULL),(391792,8072,1146,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c2013-1691-11df-97a5-7038c432aabf',NULL),(391793,8072,1154,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c21ad-1691-11df-97a5-7038c432aabf',NULL),(391794,8072,1192,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c2340-1691-11df-97a5-7038c432aabf',NULL),(391795,8072,1164,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c24da-1691-11df-97a5-7038c432aabf',NULL),(391796,8072,1156,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c2675-1691-11df-97a5-7038c432aabf',NULL),(391797,8072,5092,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c2818-1691-11df-97a5-7038c432aabf',NULL),(391798,8072,5086,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c2b11-1691-11df-97a5-7038c432aabf',NULL),(391799,8072,5087,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c2db9-1691-11df-97a5-7038c432aabf',NULL),(391800,8072,5085,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c3059-1691-11df-97a5-7038c432aabf',NULL),(391801,8072,5088,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c3428-1691-11df-97a5-7038c432aabf',NULL),(391802,8072,5089,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c36e1-1691-11df-97a5-7038c432aabf',NULL),(391803,8072,5356,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c399b-1691-11df-97a5-7038c432aabf',NULL),(391804,8072,1248,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c3c4f-1691-11df-97a5-7038c432aabf',NULL),(391805,8072,5096,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c3f00-1691-11df-97a5-7038c432aabf',NULL),(391806,8072,1088,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c41b5-1691-11df-97a5-7038c432aabf',NULL),(391807,8072,1088,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c446a-1691-11df-97a5-7038c432aabf',NULL),(391808,8072,1088,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c471b-1691-11df-97a5-7038c432aabf',NULL),(391809,8072,1112,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c49c3-1691-11df-97a5-7038c432aabf',NULL),(391810,8072,1109,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c4c78-1691-11df-97a5-7038c432aabf',NULL),(391811,8072,1110,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c4f28-1691-11df-97a5-7038c432aabf',NULL),(391812,8072,1111,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c524c-1691-11df-97a5-7038c432aabf',NULL),(391813,8072,1255,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c550a-1691-11df-97a5-7038c432aabf',NULL),(391814,8072,1277,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c57b6-1691-11df-97a5-7038c432aabf',NULL),(391815,8072,1261,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c5951-1691-11df-97a5-7038c432aabf',NULL),(391816,8072,1265,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c5ae7-1691-11df-97a5-7038c432aabf',NULL),(391817,8072,1268,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c5c82-1691-11df-97a5-7038c432aabf',NULL),(391818,8072,1272,38870,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:38:18',0,1,NULL,NULL,NULL,'d71c5e18-1691-11df-97a5-7038c432aabf',NULL),(391819,2856,1246,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c5fb3-1691-11df-97a5-7038c432aabf',NULL),(391820,2856,5282,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c6149-1691-11df-97a5-7038c432aabf',NULL),(391821,2856,6096,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c62db-1691-11df-97a5-7038c432aabf',NULL),(391822,2856,1154,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c6471-1691-11df-97a5-7038c432aabf',NULL),(391823,2856,1192,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c6608-1691-11df-97a5-7038c432aabf',NULL),(391824,2856,1155,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c679e-1691-11df-97a5-7038c432aabf',NULL),(391825,2856,1164,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c692c-1691-11df-97a5-7038c432aabf',NULL),(391826,2856,1156,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c6acb-1691-11df-97a5-7038c432aabf',NULL),(391827,2856,5092,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c6c6a-1691-11df-97a5-7038c432aabf',NULL),(391828,2856,5086,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c6dfc-1691-11df-97a5-7038c432aabf',NULL),(391829,2856,5087,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c7046-1691-11df-97a5-7038c432aabf',NULL),(391830,2856,5085,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c7404-1691-11df-97a5-7038c432aabf',NULL),(391831,2856,5088,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c760e-1691-11df-97a5-7038c432aabf',NULL),(391832,2856,5089,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c77ad-1691-11df-97a5-7038c432aabf',NULL),(391833,2856,5497,38883,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,431,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c7a5d-1691-11df-97a5-7038c432aabf',NULL),(391834,2856,730,38883,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c7c0d-1691-11df-97a5-7038c432aabf',NULL),(391835,2856,853,38883,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1167,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c7da8-1691-11df-97a5-7038c432aabf',NULL),(391836,2856,5096,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c7f43-1691-11df-97a5-7038c432aabf',NULL),(391837,2856,1088,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c80d5-1691-11df-97a5-7038c432aabf',NULL),(391838,2856,1088,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c826f-1691-11df-97a5-7038c432aabf',NULL),(391839,2856,1088,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c840a-1691-11df-97a5-7038c432aabf',NULL),(391840,2856,1112,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c859c-1691-11df-97a5-7038c432aabf',NULL),(391841,2856,1109,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c8732-1691-11df-97a5-7038c432aabf',NULL),(391842,2856,1110,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c88c9-1691-11df-97a5-7038c432aabf',NULL),(391843,2856,1111,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c8a5f-1691-11df-97a5-7038c432aabf',NULL),(391844,2856,1255,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c8bf5-1691-11df-97a5-7038c432aabf',NULL),(391845,2856,1277,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c8d8c-1691-11df-97a5-7038c432aabf',NULL),(391846,2856,1261,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c8f26-1691-11df-97a5-7038c432aabf',NULL),(391847,2856,1265,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c90b8-1691-11df-97a5-7038c432aabf',NULL),(391848,2856,1268,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c9253-1691-11df-97a5-7038c432aabf',NULL),(391849,2856,1272,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:43:35',0,1,NULL,NULL,NULL,'d71c93e1-1691-11df-97a5-7038c432aabf',NULL),(391850,996,1246,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71c9577-1691-11df-97a5-7038c432aabf',NULL),(391851,996,5282,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71c9716-1691-11df-97a5-7038c432aabf',NULL),(391852,996,6096,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71c98ac-1691-11df-97a5-7038c432aabf',NULL),(391853,996,5272,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71c9a43-1691-11df-97a5-7038c432aabf',NULL),(391854,996,1146,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71c9bd9-1691-11df-97a5-7038c432aabf',NULL),(391855,996,1154,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71c9d6f-1691-11df-97a5-7038c432aabf',NULL),(391856,996,1192,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71c9f01-1691-11df-97a5-7038c432aabf',NULL),(391857,996,1155,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71ca0ad-1691-11df-97a5-7038c432aabf',NULL),(391858,996,1164,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71ca30c-1691-11df-97a5-7038c432aabf',NULL),(391859,996,1156,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71ca4ab-1691-11df-97a5-7038c432aabf',NULL),(391860,996,5092,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71ca646-1691-11df-97a5-7038c432aabf',NULL),(391861,996,5086,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71ca7dc-1691-11df-97a5-7038c432aabf',NULL),(391862,996,5087,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71ca96e-1691-11df-97a5-7038c432aabf',NULL),(391863,996,5085,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71cab05-1691-11df-97a5-7038c432aabf',NULL),(391864,996,5088,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71cac97-1691-11df-97a5-7038c432aabf',NULL),(391865,996,5089,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71cae2d-1691-11df-97a5-7038c432aabf',NULL),(391866,996,5356,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71cafbf-1691-11df-97a5-7038c432aabf',NULL),(391867,996,1248,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71cb15a-1691-11df-97a5-7038c432aabf',NULL),(391868,996,5096,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71cb2f0-1691-11df-97a5-7038c432aabf',NULL),(391869,996,1088,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71cb48f-1691-11df-97a5-7038c432aabf',NULL),(391870,996,1088,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71cb62e-1691-11df-97a5-7038c432aabf',NULL),(391871,996,1088,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71cb7c9-1691-11df-97a5-7038c432aabf',NULL),(391872,996,1112,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71cb963-1691-11df-97a5-7038c432aabf',NULL),(391873,996,1109,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71cbaf5-1691-11df-97a5-7038c432aabf',NULL),(391874,996,1110,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71cbc90-1691-11df-97a5-7038c432aabf',NULL),(391875,996,1111,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71cc98b-1691-11df-97a5-7038c432aabf',NULL),(391876,996,1255,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71ccb3b-1691-11df-97a5-7038c432aabf',NULL),(391877,996,1277,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71cccfc-1691-11df-97a5-7038c432aabf',NULL),(391878,996,1261,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71cce82-1691-11df-97a5-7038c432aabf',NULL),(391879,996,1265,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71cd00b-1691-11df-97a5-7038c432aabf',NULL),(391880,996,1268,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71cd195-1691-11df-97a5-7038c432aabf',NULL),(391881,996,1272,38885,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:48',0,1,NULL,NULL,NULL,'d71cd316-1691-11df-97a5-7038c432aabf',NULL),(391882,5393,1246,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71cd49f-1691-11df-97a5-7038c432aabf',NULL),(391883,5393,5282,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71cd620-1691-11df-97a5-7038c432aabf',NULL),(391884,5393,6096,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71cd7a5-1691-11df-97a5-7038c432aabf',NULL),(391885,5393,1154,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71cd926-1691-11df-97a5-7038c432aabf',NULL),(391886,5393,1192,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71cdab0-1691-11df-97a5-7038c432aabf',NULL),(391887,5393,1155,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71cdc35-1691-11df-97a5-7038c432aabf',NULL),(391888,5393,1164,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71cddb6-1691-11df-97a5-7038c432aabf',NULL),(391889,5393,1156,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71cdf3b-1691-11df-97a5-7038c432aabf',NULL),(391890,5393,5092,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71ce0b8-1691-11df-97a5-7038c432aabf',NULL),(391891,5393,5086,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71ce23d-1691-11df-97a5-7038c432aabf',NULL),(391892,5393,5087,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71ce3c7-1691-11df-97a5-7038c432aabf',NULL),(391893,5393,5085,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71ce548-1691-11df-97a5-7038c432aabf',NULL),(391894,5393,5088,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71ce6cd-1691-11df-97a5-7038c432aabf',NULL),(391895,5393,5089,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71ce84a-1691-11df-97a5-7038c432aabf',NULL),(391896,5393,5356,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71ce9cf-1691-11df-97a5-7038c432aabf',NULL),(391897,5393,1248,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71ceb50-1691-11df-97a5-7038c432aabf',NULL),(391898,5393,5096,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71cecd9-1691-11df-97a5-7038c432aabf',NULL),(391899,5393,1088,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71ceec9-1691-11df-97a5-7038c432aabf',NULL),(391900,5393,1088,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71cf07e-1691-11df-97a5-7038c432aabf',NULL),(391901,5393,1088,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71cf21d-1691-11df-97a5-7038c432aabf',NULL),(391902,5393,1112,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71cf39e-1691-11df-97a5-7038c432aabf',NULL),(391903,5393,1109,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71cf51f-1691-11df-97a5-7038c432aabf',NULL),(391904,5393,1110,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71cf6d7-1691-11df-97a5-7038c432aabf',NULL),(391905,5393,1111,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71cf843-1691-11df-97a5-7038c432aabf',NULL),(391906,5393,1255,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71cf9ae-1691-11df-97a5-7038c432aabf',NULL),(391907,5393,1277,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71cfb1a-1691-11df-97a5-7038c432aabf',NULL),(391908,5393,1261,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71cfc85-1691-11df-97a5-7038c432aabf',NULL),(391909,5393,1265,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71cfded-1691-11df-97a5-7038c432aabf',NULL),(391910,5393,1268,38896,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:48:42',0,1,NULL,NULL,NULL,'d71d0d88-1691-11df-97a5-7038c432aabf',NULL),(391911,9240,1246,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71d0efc-1691-11df-97a5-7038c432aabf',NULL),(391912,9240,5282,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71d1067-1691-11df-97a5-7038c432aabf',NULL),(391913,9240,6096,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71d1681-1691-11df-97a5-7038c432aabf',NULL),(391914,9240,5272,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71d181b-1691-11df-97a5-7038c432aabf',NULL),(391915,9240,1146,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71d19a0-1691-11df-97a5-7038c432aabf',NULL),(391916,9240,1154,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71d1b3f-1691-11df-97a5-7038c432aabf',NULL),(391917,9240,1192,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71d2df6-1691-11df-97a5-7038c432aabf',NULL),(391918,9240,1155,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71d305e-1691-11df-97a5-7038c432aabf',NULL),(391919,9240,1164,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71d32a4-1691-11df-97a5-7038c432aabf',NULL),(391920,9240,1156,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71d34e1-1691-11df-97a5-7038c432aabf',NULL),(391921,9240,5092,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71d4e79-1691-11df-97a5-7038c432aabf',NULL),(391922,9240,5086,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71d53b9-1691-11df-97a5-7038c432aabf',NULL),(391923,9240,5087,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71d563a-1691-11df-97a5-7038c432aabf',NULL),(391924,9240,5085,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71d71a9-1691-11df-97a5-7038c432aabf',NULL),(391925,9240,5088,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71d745e-1691-11df-97a5-7038c432aabf',NULL),(391926,9240,5089,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71d85e1-1691-11df-97a5-7038c432aabf',NULL),(391927,9240,5356,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71d9764-1691-11df-97a5-7038c432aabf',NULL),(391928,9240,1248,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71dc2bb-1691-11df-97a5-7038c432aabf',NULL),(391929,9240,5096,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71dc455-1691-11df-97a5-7038c432aabf',NULL),(391930,9240,1088,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71dc5d6-1691-11df-97a5-7038c432aabf',NULL),(391931,9240,1088,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71dc757-1691-11df-97a5-7038c432aabf',NULL),(391932,9240,1088,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71dc8dd-1691-11df-97a5-7038c432aabf',NULL),(391933,9240,1112,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71dca5e-1691-11df-97a5-7038c432aabf',NULL),(391934,9240,1109,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71dcbe3-1691-11df-97a5-7038c432aabf',NULL),(391935,9240,1110,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71dcd64-1691-11df-97a5-7038c432aabf',NULL),(391936,9240,1111,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71dcee9-1691-11df-97a5-7038c432aabf',NULL),(391937,9240,1255,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71dd06a-1691-11df-97a5-7038c432aabf',NULL),(391938,9240,1277,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71dd1e7-1691-11df-97a5-7038c432aabf',NULL),(391939,9240,1261,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71dd368-1691-11df-97a5-7038c432aabf',NULL),(391940,9240,1265,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71dd4e4-1691-11df-97a5-7038c432aabf',NULL),(391941,9240,1268,38900,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:44:17',0,1,NULL,NULL,NULL,'d71dd665-1691-11df-97a5-7038c432aabf',NULL),(391942,7663,1246,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71dd7e2-1691-11df-97a5-7038c432aabf',NULL),(391943,7663,5282,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71dd9c5-1691-11df-97a5-7038c432aabf',NULL),(391944,7663,6096,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71ddb60-1691-11df-97a5-7038c432aabf',NULL),(391945,7663,5272,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71ddcf2-1691-11df-97a5-7038c432aabf',NULL),(391946,7663,1146,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71dde8d-1691-11df-97a5-7038c432aabf',NULL),(391947,7663,1154,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71de01f-1691-11df-97a5-7038c432aabf',NULL),(391948,7663,1192,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71de1e0-1691-11df-97a5-7038c432aabf',NULL),(391949,7663,1155,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71de365-1691-11df-97a5-7038c432aabf',NULL),(391950,7663,1164,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71de4e2-1691-11df-97a5-7038c432aabf',NULL),(391951,7663,1156,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71de663-1691-11df-97a5-7038c432aabf',NULL),(391952,7663,5092,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71de7e4-1691-11df-97a5-7038c432aabf',NULL),(391953,7663,5086,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71de965-1691-11df-97a5-7038c432aabf',NULL),(391954,7663,5087,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71deaea-1691-11df-97a5-7038c432aabf',NULL),(391955,7663,5085,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71dec66-1691-11df-97a5-7038c432aabf',NULL),(391956,7663,5088,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71dedec-1691-11df-97a5-7038c432aabf',NULL),(391957,7663,5089,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71def68-1691-11df-97a5-7038c432aabf',NULL),(391958,7663,5356,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71df0e9-1691-11df-97a5-7038c432aabf',NULL),(391959,7663,1248,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71df26a-1691-11df-97a5-7038c432aabf',NULL),(391960,7663,5096,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71df3eb-1691-11df-97a5-7038c432aabf',NULL),(391961,7663,1088,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71df570-1691-11df-97a5-7038c432aabf',NULL),(391962,7663,1088,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71df6ed-1691-11df-97a5-7038c432aabf',NULL),(391963,7663,1088,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71df872-1691-11df-97a5-7038c432aabf',NULL),(391964,7663,1112,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71df9ef-1691-11df-97a5-7038c432aabf',NULL),(391965,7663,1109,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71dfb74-1691-11df-97a5-7038c432aabf',NULL),(391966,7663,1110,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71dfcf5-1691-11df-97a5-7038c432aabf',NULL),(391967,7663,1111,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71dfe72-1691-11df-97a5-7038c432aabf',NULL),(391968,7663,1255,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71e004d-1691-11df-97a5-7038c432aabf',NULL),(391969,7663,1277,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71e01e3-1691-11df-97a5-7038c432aabf',NULL),(391970,7663,1261,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71e0379-1691-11df-97a5-7038c432aabf',NULL),(391971,7663,1265,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71e0510-1691-11df-97a5-7038c432aabf',NULL),(391972,7663,1268,38906,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:50:28',0,1,NULL,NULL,NULL,'d71e06a2-1691-11df-97a5-7038c432aabf',NULL),(391973,1109,1246,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e086b-1691-11df-97a5-7038c432aabf',NULL),(391974,1109,5282,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e09e8-1691-11df-97a5-7038c432aabf',NULL),(391975,1109,6096,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e0b69-1691-11df-97a5-7038c432aabf',NULL),(391976,1109,1154,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e0ce6-1691-11df-97a5-7038c432aabf',NULL),(391977,1109,1192,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e0e6b-1691-11df-97a5-7038c432aabf',NULL),(391978,1109,1155,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e0fec-1691-11df-97a5-7038c432aabf',NULL),(391979,1109,1164,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e1164-1691-11df-97a5-7038c432aabf',NULL),(391980,1109,1156,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e12ea-1691-11df-97a5-7038c432aabf',NULL),(391981,1109,5092,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e146b-1691-11df-97a5-7038c432aabf',NULL),(391982,1109,5086,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e15ec-1691-11df-97a5-7038c432aabf',NULL),(391983,1109,5087,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e1771-1691-11df-97a5-7038c432aabf',NULL),(391984,1109,5085,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e18ed-1691-11df-97a5-7038c432aabf',NULL),(391985,1109,5088,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e1a6e-1691-11df-97a5-7038c432aabf',NULL),(391986,1109,5089,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e1beb-1691-11df-97a5-7038c432aabf',NULL),(391987,1109,5356,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e1d6c-1691-11df-97a5-7038c432aabf',NULL),(391988,1109,1248,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e1ee9-1691-11df-97a5-7038c432aabf',NULL),(391989,1109,952,38907,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2080,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e206e-1691-11df-97a5-7038c432aabf',NULL),(391990,1109,21,38907,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e21ef-1691-11df-97a5-7038c432aabf',NULL),(391991,1109,851,38907,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123000,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e2370-1691-11df-97a5-7038c432aabf',NULL),(391992,1109,729,38907,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246000,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e24f5-1691-11df-97a5-7038c432aabf',NULL),(391993,1109,654,38907,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e2672-1691-11df-97a5-7038c432aabf',NULL),(391994,1109,678,38907,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e2922-1691-11df-97a5-7038c432aabf',NULL),(391995,1109,5096,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e2ac6-1691-11df-97a5-7038c432aabf',NULL),(391996,1109,1088,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e37a7-1691-11df-97a5-7038c432aabf',NULL),(391997,1109,1088,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e3935-1691-11df-97a5-7038c432aabf',NULL),(391998,1109,1088,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e3aa9-1691-11df-97a5-7038c432aabf',NULL),(391999,1109,1112,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e3c2a-1691-11df-97a5-7038c432aabf',NULL),(392000,1109,1109,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e3dab-1691-11df-97a5-7038c432aabf',NULL),(392001,1109,1110,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e3f28-1691-11df-97a5-7038c432aabf',NULL),(392002,1109,1111,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e40a9-1691-11df-97a5-7038c432aabf',NULL),(392003,1109,1255,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e4225-1691-11df-97a5-7038c432aabf',NULL),(392004,1109,1277,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e43b3-1691-11df-97a5-7038c432aabf',NULL),(392005,1109,1261,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e464f-1691-11df-97a5-7038c432aabf',NULL),(392006,1109,1265,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e48c3-1691-11df-97a5-7038c432aabf',NULL),(392007,1109,1268,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e4b41-1691-11df-97a5-7038c432aabf',NULL),(392008,1109,1271,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e4fe6-1691-11df-97a5-7038c432aabf',NULL),(392009,1109,1272,38907,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:51:29',0,1,NULL,NULL,NULL,'d71e52a3-1691-11df-97a5-7038c432aabf',NULL),(392010,1796,1246,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e5561-1691-11df-97a5-7038c432aabf',NULL),(392011,1796,5282,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e5838-1691-11df-97a5-7038c432aabf',NULL),(392012,1796,6096,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e5ac6-1691-11df-97a5-7038c432aabf',NULL),(392013,1796,5272,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e5d50-1691-11df-97a5-7038c432aabf',NULL),(392014,1796,1146,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e5fe7-1691-11df-97a5-7038c432aabf',NULL),(392015,1796,1154,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e6271-1691-11df-97a5-7038c432aabf',NULL),(392016,1796,1192,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e64fc-1691-11df-97a5-7038c432aabf',NULL),(392017,1796,1155,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e678a-1691-11df-97a5-7038c432aabf',NULL),(392018,1796,1164,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e6a14-1691-11df-97a5-7038c432aabf',NULL),(392019,1796,1156,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e6ca7-1691-11df-97a5-7038c432aabf',NULL),(392020,1796,6065,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e6f2d-1691-11df-97a5-7038c432aabf',NULL),(392021,1796,5092,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e71bb-1691-11df-97a5-7038c432aabf',NULL),(392022,1796,5086,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e733c-1691-11df-97a5-7038c432aabf',NULL),(392023,1796,5087,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e74bd-1691-11df-97a5-7038c432aabf',NULL),(392024,1796,5085,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e76a9-1691-11df-97a5-7038c432aabf',NULL),(392025,1796,5088,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e783b-1691-11df-97a5-7038c432aabf',NULL),(392026,1796,5089,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e79d6-1691-11df-97a5-7038c432aabf',NULL),(392027,1796,5356,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e7b68-1691-11df-97a5-7038c432aabf',NULL),(392028,1796,1248,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e7d02-1691-11df-97a5-7038c432aabf',NULL),(392029,1796,5096,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e7f1d-1691-11df-97a5-7038c432aabf',NULL),(392030,1796,1088,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e80b4-1691-11df-97a5-7038c432aabf',NULL),(392031,1796,1088,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e824e-1691-11df-97a5-7038c432aabf',NULL),(392032,1796,1088,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e83e0-1691-11df-97a5-7038c432aabf',NULL),(392033,1796,1112,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e85ea-1691-11df-97a5-7038c432aabf',NULL),(392034,1796,1109,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e879e-1691-11df-97a5-7038c432aabf',NULL),(392035,1796,1110,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e8946-1691-11df-97a5-7038c432aabf',NULL),(392036,1796,1111,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e8ae9-1691-11df-97a5-7038c432aabf',NULL),(392037,1796,1255,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e8c84-1691-11df-97a5-7038c432aabf',NULL),(392038,1796,1277,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e8e23-1691-11df-97a5-7038c432aabf',NULL),(392039,1796,1261,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e8fb9-1691-11df-97a5-7038c432aabf',NULL),(392040,1796,1265,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e9154-1691-11df-97a5-7038c432aabf',NULL),(392041,1796,1268,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e92f2-1691-11df-97a5-7038c432aabf',NULL),(392042,1796,1272,38913,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:54:48',0,1,NULL,NULL,NULL,'d71e9491-1691-11df-97a5-7038c432aabf',NULL),(392043,7727,1246,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71e9630-1691-11df-97a5-7038c432aabf',NULL),(392044,7727,5282,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71e97cb-1691-11df-97a5-7038c432aabf',NULL),(392045,7727,1151,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71e996a-1691-11df-97a5-7038c432aabf',NULL),(392046,7727,5303,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71e9b04-1691-11df-97a5-7038c432aabf',NULL),(392047,7727,976,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71e9e53-1691-11df-97a5-7038c432aabf',NULL),(392048,7727,1192,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ea01d-1691-11df-97a5-7038c432aabf',NULL),(392049,7727,979,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ea1b8-1691-11df-97a5-7038c432aabf',NULL),(392050,7727,1156,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ea35b-1691-11df-97a5-7038c432aabf',NULL),(392051,7727,6065,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ea4f5-1691-11df-97a5-7038c432aabf',NULL),(392052,7727,1154,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ea694-1691-11df-97a5-7038c432aabf',NULL),(392053,7727,5092,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ea82f-1691-11df-97a5-7038c432aabf',NULL),(392054,7727,5314,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ea9ce-1691-11df-97a5-7038c432aabf',NULL),(392055,7727,5090,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71eab6d-1691-11df-97a5-7038c432aabf',NULL),(392056,7727,5087,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ead07-1691-11df-97a5-7038c432aabf',NULL),(392057,7727,5242,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71eaea6-1691-11df-97a5-7038c432aabf',NULL),(392058,7727,5088,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71eb03d-1691-11df-97a5-7038c432aabf',NULL),(392059,7727,5089,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71eb1e0-1691-11df-97a5-7038c432aabf',NULL),(392060,7727,1125,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71eb37a-1691-11df-97a5-7038c432aabf',NULL),(392061,7727,1124,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71eb519-1691-11df-97a5-7038c432aabf',NULL),(392062,7727,1123,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71eb6b8-1691-11df-97a5-7038c432aabf',NULL),(392063,7727,1122,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71eb84e-1691-11df-97a5-7038c432aabf',NULL),(392064,7727,1128,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71eb9ed-1691-11df-97a5-7038c432aabf',NULL),(392065,7727,1129,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ebb84-1691-11df-97a5-7038c432aabf',NULL),(392066,7727,1209,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ebd1e-1691-11df-97a5-7038c432aabf',NULL),(392067,7727,1224,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ebeb9-1691-11df-97a5-7038c432aabf',NULL),(392068,7727,952,38923,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5510,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ec04b-1691-11df-97a5-7038c432aabf',NULL),(392069,7727,21,38923,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ec1e1-1691-11df-97a5-7038c432aabf',NULL),(392070,7727,851,38923,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ec485-1691-11df-97a5-7038c432aabf',NULL),(392071,7727,729,38923,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,314000,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ec631-1691-11df-97a5-7038c432aabf',NULL),(392072,7727,678,38923,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9800,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ec7c7-1691-11df-97a5-7038c432aabf',NULL),(392073,7727,5096,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ec96f-1691-11df-97a5-7038c432aabf',NULL),(392074,7727,1109,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ecb0e-1691-11df-97a5-7038c432aabf',NULL),(392075,7727,1110,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71eccb1-1691-11df-97a5-7038c432aabf',NULL),(392076,7727,1111,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ece5d-1691-11df-97a5-7038c432aabf',NULL),(392077,7727,1112,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ecff7-1691-11df-97a5-7038c432aabf',NULL),(392078,7727,1255,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ed19f-1691-11df-97a5-7038c432aabf',NULL),(392079,7727,1261,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ed33d-1691-11df-97a5-7038c432aabf',NULL),(392080,7727,1265,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ed4e5-1691-11df-97a5-7038c432aabf',NULL),(392081,7727,1268,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ed688-1691-11df-97a5-7038c432aabf',NULL),(392082,7727,1271,38923,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:57:24',0,1,NULL,NULL,NULL,'d71ee3e6-1691-11df-97a5-7038c432aabf',NULL),(392083,7477,1246,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71ee585-1691-11df-97a5-7038c432aabf',NULL),(392084,7477,5282,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71ee71f-1691-11df-97a5-7038c432aabf',NULL),(392085,7477,6096,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71ee8ba-1691-11df-97a5-7038c432aabf',NULL),(392086,7477,5272,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71eeaf3-1691-11df-97a5-7038c432aabf',NULL),(392087,7477,1146,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71eed75-1691-11df-97a5-7038c432aabf',NULL),(392088,7477,1192,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71eef20-1691-11df-97a5-7038c432aabf',NULL),(392089,7477,1155,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71ef0bb-1691-11df-97a5-7038c432aabf',NULL),(392090,7477,1164,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71ef256-1691-11df-97a5-7038c432aabf',NULL),(392091,7477,1156,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71ef3fd-1691-11df-97a5-7038c432aabf',NULL),(392092,7477,5092,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71ef598-1691-11df-97a5-7038c432aabf',NULL),(392093,7477,5086,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71ef73b-1691-11df-97a5-7038c432aabf',NULL),(392094,7477,5087,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71ef8d5-1691-11df-97a5-7038c432aabf',NULL),(392095,7477,5085,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71efa74-1691-11df-97a5-7038c432aabf',NULL),(392096,7477,5088,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71efc13-1691-11df-97a5-7038c432aabf',NULL),(392097,7477,5089,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.2,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71efdae-1691-11df-97a5-7038c432aabf',NULL),(392098,7477,5356,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71eff51-1691-11df-97a5-7038c432aabf',NULL),(392099,7477,1248,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71f0105-1691-11df-97a5-7038c432aabf',NULL),(392100,7477,1276,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71f02b5-1691-11df-97a5-7038c432aabf',NULL),(392101,7477,5096,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71f0461-1691-11df-97a5-7038c432aabf',NULL),(392102,7477,1088,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71f0611-1691-11df-97a5-7038c432aabf',NULL),(392103,7477,1088,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71f07ca-1691-11df-97a5-7038c432aabf',NULL),(392104,7477,1088,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71f0975-1691-11df-97a5-7038c432aabf',NULL),(392105,7477,1112,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71f0b2a-1691-11df-97a5-7038c432aabf',NULL),(392106,7477,1109,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71f0cda-1691-11df-97a5-7038c432aabf',NULL),(392107,7477,1110,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71f0ebd-1691-11df-97a5-7038c432aabf',NULL),(392108,7477,1111,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71f1087-1691-11df-97a5-7038c432aabf',NULL),(392109,7477,1255,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71f156c-1691-11df-97a5-7038c432aabf',NULL),(392110,7477,1277,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71f170f-1691-11df-97a5-7038c432aabf',NULL),(392111,7477,1261,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71f189d-1691-11df-97a5-7038c432aabf',NULL),(392112,7477,1265,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71f1a2b-1691-11df-97a5-7038c432aabf',NULL),(392113,7477,1268,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71f1bb8-1691-11df-97a5-7038c432aabf',NULL),(392114,7477,1272,38926,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:56:40',0,1,NULL,NULL,NULL,'d71f1d46-1691-11df-97a5-7038c432aabf',NULL),(392115,8129,1246,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71f1ed4-1691-11df-97a5-7038c432aabf',NULL),(392116,8129,5282,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71f2055-1691-11df-97a5-7038c432aabf',NULL),(392117,8129,6096,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71f314a-1691-11df-97a5-7038c432aabf',NULL),(392118,8129,1154,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71f32d0-1691-11df-97a5-7038c432aabf',NULL),(392119,8129,1192,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71f3455-1691-11df-97a5-7038c432aabf',NULL),(392120,8129,1155,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71f35d6-1691-11df-97a5-7038c432aabf',NULL),(392121,8129,1164,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71f3d70-1691-11df-97a5-7038c432aabf',NULL),(392122,8129,1156,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71f3f1c-1691-11df-97a5-7038c432aabf',NULL),(392123,8129,5092,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71f5425-1691-11df-97a5-7038c432aabf',NULL),(392124,8129,5086,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71f56a2-1691-11df-97a5-7038c432aabf',NULL),(392125,8129,5087,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71f590a-1691-11df-97a5-7038c432aabf',NULL),(392126,8129,5085,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71f5b69-1691-11df-97a5-7038c432aabf',NULL),(392127,8129,5088,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71f74ad-1691-11df-97a5-7038c432aabf',NULL),(392128,8129,5089,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71f7759-1691-11df-97a5-7038c432aabf',NULL),(392129,8129,5356,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71f7d1d-1691-11df-97a5-7038c432aabf',NULL),(392130,8129,1248,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71f9478-1691-11df-97a5-7038c432aabf',NULL),(392131,8129,5096,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71f9707-1691-11df-97a5-7038c432aabf',NULL),(392132,8129,6042,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,896,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71fa917-1691-11df-97a5-7038c432aabf',NULL),(392133,8129,1088,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71fbcb0-1691-11df-97a5-7038c432aabf',NULL),(392134,8129,1088,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71fe377-1691-11df-97a5-7038c432aabf',NULL),(392135,8129,1088,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71fe51f-1691-11df-97a5-7038c432aabf',NULL),(392136,8129,1112,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71fe6b5-1691-11df-97a5-7038c432aabf',NULL),(392137,8129,1109,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71fe854-1691-11df-97a5-7038c432aabf',NULL),(392138,8129,1110,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71ff2e3-1691-11df-97a5-7038c432aabf',NULL),(392139,8129,1111,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71ff4b6-1691-11df-97a5-7038c432aabf',NULL),(392140,8129,1255,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71ff661-1691-11df-97a5-7038c432aabf',NULL),(392141,8129,1277,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71ff804-1691-11df-97a5-7038c432aabf',NULL),(392142,8129,1261,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71ff9a8-1691-11df-97a5-7038c432aabf',NULL),(392143,8129,1265,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71ffb4f-1691-11df-97a5-7038c432aabf',NULL),(392144,8129,1268,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71ffcea-1691-11df-97a5-7038c432aabf',NULL),(392145,8129,1272,38929,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 14:58:27',0,1,NULL,NULL,NULL,'d71ffe84-1691-11df-97a5-7038c432aabf',NULL),(392146,1912,1246,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d7200023-1691-11df-97a5-7038c432aabf',NULL),(392147,1912,5282,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d72001be-1691-11df-97a5-7038c432aabf',NULL),(392148,1912,6096,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d7200361-1691-11df-97a5-7038c432aabf',NULL),(392149,1912,5272,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d72004fc-1691-11df-97a5-7038c432aabf',NULL),(392150,1912,1146,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d720069f-1691-11df-97a5-7038c432aabf',NULL),(392151,1912,1154,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d720083e-1691-11df-97a5-7038c432aabf',NULL),(392152,1912,1192,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d72009d4-1691-11df-97a5-7038c432aabf',NULL),(392153,1912,1156,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d7200b73-1691-11df-97a5-7038c432aabf',NULL),(392154,1912,5092,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d7200d12-1691-11df-97a5-7038c432aabf',NULL),(392155,1912,5086,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d7200eb5-1691-11df-97a5-7038c432aabf',NULL),(392156,1912,5087,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d7201054-1691-11df-97a5-7038c432aabf',NULL),(392157,1912,5085,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d72011f3-1691-11df-97a5-7038c432aabf',NULL),(392158,1912,5088,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d7201392-1691-11df-97a5-7038c432aabf',NULL),(392159,1912,5089,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d720153d-1691-11df-97a5-7038c432aabf',NULL),(392160,1912,5356,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d72016e1-1691-11df-97a5-7038c432aabf',NULL),(392161,1912,1248,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d720187b-1691-11df-97a5-7038c432aabf',NULL),(392162,1912,5096,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d7201ae7-1691-11df-97a5-7038c432aabf',NULL),(392163,1912,1112,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d7201cb1-1691-11df-97a5-7038c432aabf',NULL),(392164,1912,1109,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d7201e36-1691-11df-97a5-7038c432aabf',NULL),(392165,1912,1110,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d7201fc0-1691-11df-97a5-7038c432aabf',NULL),(392166,1912,1111,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d7202145-1691-11df-97a5-7038c432aabf',NULL),(392167,1912,1255,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d7202324-1691-11df-97a5-7038c432aabf',NULL),(392168,1912,1277,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d72024c3-1691-11df-97a5-7038c432aabf',NULL),(392169,1912,1261,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d7202659-1691-11df-97a5-7038c432aabf',NULL),(392170,1912,1265,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d72027f4-1691-11df-97a5-7038c432aabf',NULL),(392171,1912,1268,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d720298f-1691-11df-97a5-7038c432aabf',NULL),(392172,1912,1272,38939,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:04:57',0,1,NULL,NULL,NULL,'d7202b58-1691-11df-97a5-7038c432aabf',NULL),(392173,556,1246,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d7202cd9-1691-11df-97a5-7038c432aabf',NULL),(392174,556,5282,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d7202e63-1691-11df-97a5-7038c432aabf',NULL),(392175,556,6096,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d7202fe8-1691-11df-97a5-7038c432aabf',NULL),(392176,556,5272,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d7203169-1691-11df-97a5-7038c432aabf',NULL),(392177,556,1146,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d72032ee-1691-11df-97a5-7038c432aabf',NULL),(392178,556,1154,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d7203473-1691-11df-97a5-7038c432aabf',NULL),(392179,556,1192,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d72035f9-1691-11df-97a5-7038c432aabf',NULL),(392180,556,1155,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d7203782-1691-11df-97a5-7038c432aabf',NULL),(392181,556,1164,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d7203903-1691-11df-97a5-7038c432aabf',NULL),(392182,556,1156,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d7203a91-1691-11df-97a5-7038c432aabf',NULL),(392183,556,5092,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d7203c16-1691-11df-97a5-7038c432aabf',NULL),(392184,556,5086,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d7203d97-1691-11df-97a5-7038c432aabf',NULL),(392185,556,5087,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d7203f1c-1691-11df-97a5-7038c432aabf',NULL),(392186,556,5085,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d72040a2-1691-11df-97a5-7038c432aabf',NULL),(392187,556,5088,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d7204227-1691-11df-97a5-7038c432aabf',NULL),(392188,556,5089,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d72043ac-1691-11df-97a5-7038c432aabf',NULL),(392189,556,5356,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d7204531-1691-11df-97a5-7038c432aabf',NULL),(392190,556,1248,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d72046b6-1691-11df-97a5-7038c432aabf',NULL),(392191,556,5096,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d720483c-1691-11df-97a5-7038c432aabf',NULL),(392192,556,1088,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d7204a1b-1691-11df-97a5-7038c432aabf',NULL),(392193,556,1088,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d7204bb5-1691-11df-97a5-7038c432aabf',NULL),(392194,556,1088,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d7204d59-1691-11df-97a5-7038c432aabf',NULL),(392195,556,1112,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d7204eef-1691-11df-97a5-7038c432aabf',NULL),(392196,556,1109,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d720508a-1691-11df-97a5-7038c432aabf',NULL),(392197,556,1110,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d7205257-1691-11df-97a5-7038c432aabf',NULL),(392198,556,1111,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d72053dd-1691-11df-97a5-7038c432aabf',NULL),(392199,556,1255,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d7205562-1691-11df-97a5-7038c432aabf',NULL),(392200,556,1277,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d72056e3-1691-11df-97a5-7038c432aabf',NULL),(392201,556,1261,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d7205868-1691-11df-97a5-7038c432aabf',NULL),(392202,556,1265,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d7206478-1691-11df-97a5-7038c432aabf',NULL),(392203,556,1268,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d72065f5-1691-11df-97a5-7038c432aabf',NULL),(392204,556,1272,38946,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:07:44',0,1,NULL,NULL,NULL,'d7206772-1691-11df-97a5-7038c432aabf',NULL),(392205,24,1246,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d72068f3-1691-11df-97a5-7038c432aabf',NULL),(392206,24,5282,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d7206a7c-1691-11df-97a5-7038c432aabf',NULL),(392207,24,6096,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d7206bfd-1691-11df-97a5-7038c432aabf',NULL),(392208,24,5272,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d7206d82-1691-11df-97a5-7038c432aabf',NULL),(392209,24,1146,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d7206f0c-1691-11df-97a5-7038c432aabf',NULL),(392210,24,1154,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d720708d-1691-11df-97a5-7038c432aabf',NULL),(392211,24,1192,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d720728e-1691-11df-97a5-7038c432aabf',NULL),(392212,24,1155,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d720755d-1691-11df-97a5-7038c432aabf',NULL),(392213,24,1164,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d72077fc-1691-11df-97a5-7038c432aabf',NULL),(392214,24,1156,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d7207abe-1691-11df-97a5-7038c432aabf',NULL),(392215,24,5092,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d7207f7d-1691-11df-97a5-7038c432aabf',NULL),(392216,24,5086,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d7208218-1691-11df-97a5-7038c432aabf',NULL),(392217,24,5087,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d72084af-1691-11df-97a5-7038c432aabf',NULL),(392218,24,5085,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d7208742-1691-11df-97a5-7038c432aabf',NULL),(392219,24,5088,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d72089d0-1691-11df-97a5-7038c432aabf',NULL),(392220,24,5089,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d7208c5e-1691-11df-97a5-7038c432aabf',NULL),(392221,24,5356,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d7208ef1-1691-11df-97a5-7038c432aabf',NULL),(392222,24,1248,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d7209180-1691-11df-97a5-7038c432aabf',NULL),(392223,24,5096,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d720940a-1691-11df-97a5-7038c432aabf',NULL),(392224,24,6042,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d7209698-1691-11df-97a5-7038c432aabf',NULL),(392225,24,6042,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d7209996-1691-11df-97a5-7038c432aabf',NULL),(392226,24,1088,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d7209e7b-1691-11df-97a5-7038c432aabf',NULL),(392227,24,1088,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d720a045-1691-11df-97a5-7038c432aabf',NULL),(392228,24,1088,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d720a1ca-1691-11df-97a5-7038c432aabf',NULL),(392229,24,1112,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d720a34b-1691-11df-97a5-7038c432aabf',NULL),(392230,24,1109,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d720a4c8-1691-11df-97a5-7038c432aabf',NULL),(392231,24,1110,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d720a64d-1691-11df-97a5-7038c432aabf',NULL),(392232,24,1111,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d720a7ce-1691-11df-97a5-7038c432aabf',NULL),(392233,24,1255,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d720a957-1691-11df-97a5-7038c432aabf',NULL),(392234,24,1277,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d720aad4-1691-11df-97a5-7038c432aabf',NULL),(392235,24,1261,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d720ac55-1691-11df-97a5-7038c432aabf',NULL),(392236,24,1265,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d720adda-1691-11df-97a5-7038c432aabf',NULL),(392237,24,1268,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d720af5f-1691-11df-97a5-7038c432aabf',NULL),(392238,24,1272,38949,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:09:27',0,1,NULL,NULL,NULL,'d720b0e0-1691-11df-97a5-7038c432aabf',NULL),(392239,2358,1246,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720b25d-1691-11df-97a5-7038c432aabf',NULL),(392240,2358,5282,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720b3e2-1691-11df-97a5-7038c432aabf',NULL),(392241,2358,6096,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720b568-1691-11df-97a5-7038c432aabf',NULL),(392242,2358,1154,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720b6e8-1691-11df-97a5-7038c432aabf',NULL),(392243,2358,1192,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720b86e-1691-11df-97a5-7038c432aabf',NULL),(392244,2358,1156,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720b9ef-1691-11df-97a5-7038c432aabf',NULL),(392245,2358,5092,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720bb70-1691-11df-97a5-7038c432aabf',NULL),(392246,2358,5086,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720bcf1-1691-11df-97a5-7038c432aabf',NULL),(392247,2358,5087,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720be76-1691-11df-97a5-7038c432aabf',NULL),(392248,2358,5085,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720c05d-1691-11df-97a5-7038c432aabf',NULL),(392249,2358,5088,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720c1f8-1691-11df-97a5-7038c432aabf',NULL),(392250,2358,5089,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720c38e-1691-11df-97a5-7038c432aabf',NULL),(392251,2358,5356,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720c520-1691-11df-97a5-7038c432aabf',NULL),(392252,2358,1248,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720c6bb-1691-11df-97a5-7038c432aabf',NULL),(392253,2358,5497,38959,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,538,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720c87c-1691-11df-97a5-7038c432aabf',NULL),(392254,2358,730,38959,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720c9f5-1691-11df-97a5-7038c432aabf',NULL),(392255,2358,853,38959,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,898,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720cb71-1691-11df-97a5-7038c432aabf',NULL),(392256,2358,5096,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720ccf2-1691-11df-97a5-7038c432aabf',NULL),(392257,2358,1112,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720ce77-1691-11df-97a5-7038c432aabf',NULL),(392258,2358,1109,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720cff8-1691-11df-97a5-7038c432aabf',NULL),(392259,2358,1110,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720d175-1691-11df-97a5-7038c432aabf',NULL),(392260,2358,1111,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720d2fa-1691-11df-97a5-7038c432aabf',NULL),(392261,2358,1255,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720d47b-1691-11df-97a5-7038c432aabf',NULL),(392262,2358,1277,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720d5fc-1691-11df-97a5-7038c432aabf',NULL),(392263,2358,1261,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720d779-1691-11df-97a5-7038c432aabf',NULL),(392264,2358,1265,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720d8fa-1691-11df-97a5-7038c432aabf',NULL),(392265,2358,1268,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720da7b-1691-11df-97a5-7038c432aabf',NULL),(392266,2358,1272,38959,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:26',0,1,NULL,NULL,NULL,'d720dbfc-1691-11df-97a5-7038c432aabf',NULL),(392267,3623,1246,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d720dd81-1691-11df-97a5-7038c432aabf',NULL),(392268,3623,5282,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d720defe-1691-11df-97a5-7038c432aabf',NULL),(392269,3623,6096,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d720e083-1691-11df-97a5-7038c432aabf',NULL),(392270,3623,5272,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d720e200-1691-11df-97a5-7038c432aabf',NULL),(392271,3623,1146,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d720e385-1691-11df-97a5-7038c432aabf',NULL),(392272,3623,1154,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d720e506-1691-11df-97a5-7038c432aabf',NULL),(392273,3623,1192,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d720e6e5-1691-11df-97a5-7038c432aabf',NULL),(392274,3623,1164,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d720e87b-1691-11df-97a5-7038c432aabf',NULL),(392275,3623,1156,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d720ea0d-1691-11df-97a5-7038c432aabf',NULL),(392276,3623,1156,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d720eba4-1691-11df-97a5-7038c432aabf',NULL),(392277,3623,1156,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d720ed36-1691-11df-97a5-7038c432aabf',NULL),(392278,3623,6065,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d720ef4c-1691-11df-97a5-7038c432aabf',NULL),(392279,3623,5092,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d720f0eb-1691-11df-97a5-7038c432aabf',NULL),(392280,3623,5086,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d720f282-1691-11df-97a5-7038c432aabf',NULL),(392281,3623,5087,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d720f420-1691-11df-97a5-7038c432aabf',NULL),(392282,3623,5085,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d720f61d-1691-11df-97a5-7038c432aabf',NULL),(392283,3623,5088,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d720f7f4-1691-11df-97a5-7038c432aabf',NULL),(392284,3623,5089,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d720f9a8-1691-11df-97a5-7038c432aabf',NULL),(392285,3623,5356,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d720fb4b-1691-11df-97a5-7038c432aabf',NULL),(392286,3623,1248,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d720fcf3-1691-11df-97a5-7038c432aabf',NULL),(392287,3623,5096,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d720fe92-1691-11df-97a5-7038c432aabf',NULL),(392288,3623,1088,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d7210c85-1691-11df-97a5-7038c432aabf',NULL),(392289,3623,1088,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d7210ee0-1691-11df-97a5-7038c432aabf',NULL),(392290,3623,1088,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d721107b-1691-11df-97a5-7038c432aabf',NULL),(392291,3623,1112,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d72112c1-1691-11df-97a5-7038c432aabf',NULL),(392292,3623,1109,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d72114cb-1691-11df-97a5-7038c432aabf',NULL),(392293,3623,1110,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d7211672-1691-11df-97a5-7038c432aabf',NULL),(392294,3623,1111,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d7211815-1691-11df-97a5-7038c432aabf',NULL),(392295,3623,1255,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d72119b8-1691-11df-97a5-7038c432aabf',NULL),(392296,3623,1277,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d7211b5c-1691-11df-97a5-7038c432aabf',NULL),(392297,3623,1261,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d7211cfa-1691-11df-97a5-7038c432aabf',NULL),(392298,3623,1265,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d7211e9e-1691-11df-97a5-7038c432aabf',NULL),(392299,3623,1268,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d7212038-1691-11df-97a5-7038c432aabf',NULL),(392300,3623,1272,38961,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:15:45',0,1,NULL,NULL,NULL,'d72121d7-1691-11df-97a5-7038c432aabf',NULL),(392301,1651,1246,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d7212376-1691-11df-97a5-7038c432aabf',NULL),(392302,1651,5282,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d7212519-1691-11df-97a5-7038c432aabf',NULL),(392303,1651,6096,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d72126c1-1691-11df-97a5-7038c432aabf',NULL),(392304,1651,5272,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d721285b-1691-11df-97a5-7038c432aabf',NULL),(392305,1651,1146,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d72129fa-1691-11df-97a5-7038c432aabf',NULL),(392306,1651,1154,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d7212b9d-1691-11df-97a5-7038c432aabf',NULL),(392307,1651,1192,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d7212d3c-1691-11df-97a5-7038c432aabf',NULL),(392308,1651,1155,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d7212edf-1691-11df-97a5-7038c432aabf',NULL),(392309,1651,1164,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d721307e-1691-11df-97a5-7038c432aabf',NULL),(392310,1651,1156,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d721321d-1691-11df-97a5-7038c432aabf',NULL),(392311,1651,1165,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d72134b4-1691-11df-97a5-7038c432aabf',NULL),(392312,1651,5092,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d721366d-1691-11df-97a5-7038c432aabf',NULL),(392313,1651,5086,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d7213810-1691-11df-97a5-7038c432aabf',NULL),(392314,1651,5087,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d72139ab-1691-11df-97a5-7038c432aabf',NULL),(392315,1651,5085,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d7213b6c-1691-11df-97a5-7038c432aabf',NULL),(392316,1651,5088,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d7213ef2-1691-11df-97a5-7038c432aabf',NULL),(392317,1651,5089,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d72140e2-1691-11df-97a5-7038c432aabf',NULL),(392318,1651,5356,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d7214268-1691-11df-97a5-7038c432aabf',NULL),(392319,1651,1248,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d72143ed-1691-11df-97a5-7038c432aabf',NULL),(392320,1651,5096,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d7214572-1691-11df-97a5-7038c432aabf',NULL),(392321,1651,6042,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d72146f3-1691-11df-97a5-7038c432aabf',NULL),(392322,1651,1088,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d7214878-1691-11df-97a5-7038c432aabf',NULL),(392323,1651,1088,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d72149f5-1691-11df-97a5-7038c432aabf',NULL),(392324,1651,1088,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d7214b76-1691-11df-97a5-7038c432aabf',NULL),(392325,1651,1112,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d7215e20-1691-11df-97a5-7038c432aabf',NULL),(392326,1651,1109,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d7215fd8-1691-11df-97a5-7038c432aabf',NULL),(392327,1651,1110,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d7216162-1691-11df-97a5-7038c432aabf',NULL),(392328,1651,1111,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d72162e3-1691-11df-97a5-7038c432aabf',NULL),(392329,1651,1255,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d72169c5-1691-11df-97a5-7038c432aabf',NULL),(392330,1651,1277,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d7216b46-1691-11df-97a5-7038c432aabf',NULL),(392331,1651,1261,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d7216cba-1691-11df-97a5-7038c432aabf',NULL),(392332,1651,1265,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d7217f70-1691-11df-97a5-7038c432aabf',NULL),(392333,1651,1268,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d72181f6-1691-11df-97a5-7038c432aabf',NULL),(392334,1651,1272,38962,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:16:55',0,1,NULL,NULL,NULL,'d72184ab-1691-11df-97a5-7038c432aabf',NULL),(392335,8347,5589,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d721870b-1691-11df-97a5-7038c432aabf',NULL),(392336,8347,5588,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d72197fc-1691-11df-97a5-7038c432aabf',NULL),(392337,8347,1246,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d7219a35-1691-11df-97a5-7038c432aabf',NULL),(392338,8347,5282,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d7219e44-1691-11df-97a5-7038c432aabf',NULL),(392339,8347,969,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d721b284-1691-11df-97a5-7038c432aabf',NULL),(392340,8347,1198,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d721b4bd-1691-11df-97a5-7038c432aabf',NULL),(392341,8347,1198,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d721c50c-1691-11df-97a5-7038c432aabf',NULL),(392342,8347,1198,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d721d639-1691-11df-97a5-7038c432aabf',NULL),(392343,8347,1198,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d721fed3-1691-11df-97a5-7038c432aabf',NULL),(392344,8347,1198,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d722008f-1691-11df-97a5-7038c432aabf',NULL),(392345,8347,1198,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d7220208-1691-11df-97a5-7038c432aabf',NULL),(392346,8347,5303,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d7220384-1691-11df-97a5-7038c432aabf',NULL),(392347,8347,976,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d7220501-1691-11df-97a5-7038c432aabf',NULL),(392348,8347,1192,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d7220682-1691-11df-97a5-7038c432aabf',NULL),(392349,8347,979,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d72207fb-1691-11df-97a5-7038c432aabf',NULL),(392350,8347,1156,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d722097b-1691-11df-97a5-7038c432aabf',NULL),(392351,8347,6065,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d7220af4-1691-11df-97a5-7038c432aabf',NULL),(392352,8347,5092,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d7220c6c-1691-11df-97a5-7038c432aabf',NULL),(392353,8347,5314,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d7220de9-1691-11df-97a5-7038c432aabf',NULL),(392354,8347,5090,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d7220f66-1691-11df-97a5-7038c432aabf',NULL),(392355,8347,5087,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d72210de-1691-11df-97a5-7038c432aabf',NULL),(392356,8347,5088,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d7221252-1691-11df-97a5-7038c432aabf',NULL),(392357,8347,5089,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d72213cf-1691-11df-97a5-7038c432aabf',NULL),(392358,8347,1125,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d7221547-1691-11df-97a5-7038c432aabf',NULL),(392359,8347,1124,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d72216c8-1691-11df-97a5-7038c432aabf',NULL),(392360,8347,1123,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d7221845-1691-11df-97a5-7038c432aabf',NULL),(392361,8347,1122,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d72219bd-1691-11df-97a5-7038c432aabf',NULL),(392362,8347,1128,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d7221b3a-1691-11df-97a5-7038c432aabf',NULL),(392363,8347,1129,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d7221cb2-1691-11df-97a5-7038c432aabf',NULL),(392364,8347,1209,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d7221e2f-1691-11df-97a5-7038c432aabf',NULL),(392365,8347,1224,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d7222012-1691-11df-97a5-7038c432aabf',NULL),(392366,8347,1276,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d72221a4-1691-11df-97a5-7038c432aabf',NULL),(392367,8347,5096,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d722233b-1691-11df-97a5-7038c432aabf',NULL),(392368,8347,1109,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d72224c9-1691-11df-97a5-7038c432aabf',NULL),(392369,8347,1110,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d722265f-1691-11df-97a5-7038c432aabf',NULL),(392370,8347,1111,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d7223180-1691-11df-97a5-7038c432aabf',NULL),(392371,8347,1112,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d7223312-1691-11df-97a5-7038c432aabf',NULL),(392372,8347,1255,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d7223497-1691-11df-97a5-7038c432aabf',NULL),(392373,8347,1261,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d722360f-1691-11df-97a5-7038c432aabf',NULL),(392374,8347,1265,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d7223790-1691-11df-97a5-7038c432aabf',NULL),(392375,8347,1268,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d722390d-1691-11df-97a5-7038c432aabf',NULL),(392376,8347,984,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d7223a8a-1691-11df-97a5-7038c432aabf',NULL),(392377,8347,1272,38964,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:17:41',0,1,NULL,NULL,NULL,'d7223c02-1691-11df-97a5-7038c432aabf',NULL),(392378,5533,5589,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7223d7f-1691-11df-97a5-7038c432aabf',NULL),(392379,5533,5588,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7223f00-1691-11df-97a5-7038c432aabf',NULL),(392380,5533,1246,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d722407c-1691-11df-97a5-7038c432aabf',NULL),(392381,5533,969,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d72241fd-1691-11df-97a5-7038c432aabf',NULL),(392382,5533,1151,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d722437a-1691-11df-97a5-7038c432aabf',NULL),(392383,5533,1198,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d72244fb-1691-11df-97a5-7038c432aabf',NULL),(392384,5533,1198,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d72246de-1691-11df-97a5-7038c432aabf',NULL),(392385,5533,1198,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7224870-1691-11df-97a5-7038c432aabf',NULL),(392386,5533,1198,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7224a07-1691-11df-97a5-7038c432aabf',NULL),(392387,5533,1198,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7224b94-1691-11df-97a5-7038c432aabf',NULL),(392388,5533,1198,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7224d26-1691-11df-97a5-7038c432aabf',NULL),(392389,5533,5303,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7224edf-1691-11df-97a5-7038c432aabf',NULL),(392390,5533,976,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7225060-1691-11df-97a5-7038c432aabf',NULL),(392391,5533,1192,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d72251dd-1691-11df-97a5-7038c432aabf',NULL),(392392,5533,1154,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7225351-1691-11df-97a5-7038c432aabf',NULL),(392393,5533,5092,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d72254cd-1691-11df-97a5-7038c432aabf',NULL),(392394,5533,5314,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7225646-1691-11df-97a5-7038c432aabf',NULL),(392395,5533,5090,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d72257c7-1691-11df-97a5-7038c432aabf',NULL),(392396,5533,5087,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7225944-1691-11df-97a5-7038c432aabf',NULL),(392397,5533,5242,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7225abc-1691-11df-97a5-7038c432aabf',NULL),(392398,5533,5088,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7225c39-1691-11df-97a5-7038c432aabf',NULL),(392399,5533,5089,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7225db1-1691-11df-97a5-7038c432aabf',NULL),(392400,5533,1125,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7225f2e-1691-11df-97a5-7038c432aabf',NULL),(392401,5533,1124,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d72260a6-1691-11df-97a5-7038c432aabf',NULL),(392402,5533,1123,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7226223-1691-11df-97a5-7038c432aabf',NULL),(392403,5533,1122,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d722639f-1691-11df-97a5-7038c432aabf',NULL),(392404,5533,1128,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7226518-1691-11df-97a5-7038c432aabf',NULL),(392405,5533,1129,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7226695-1691-11df-97a5-7038c432aabf',NULL),(392406,5533,1209,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7226811-1691-11df-97a5-7038c432aabf',NULL),(392407,5533,1224,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d722698a-1691-11df-97a5-7038c432aabf',NULL),(392408,5533,5096,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7226b06-1691-11df-97a5-7038c432aabf',NULL),(392409,5533,1109,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7226c7f-1691-11df-97a5-7038c432aabf',NULL),(392410,5533,1110,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7226e6b-1691-11df-97a5-7038c432aabf',NULL),(392411,5533,1111,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7227b2a-1691-11df-97a5-7038c432aabf',NULL),(392412,5533,1112,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7227cc0-1691-11df-97a5-7038c432aabf',NULL),(392413,5533,1255,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7227e4a-1691-11df-97a5-7038c432aabf',NULL),(392414,5533,1261,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7227fdc-1691-11df-97a5-7038c432aabf',NULL),(392415,5533,1265,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7228177-1691-11df-97a5-7038c432aabf',NULL),(392416,5533,1268,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d7228309-1691-11df-97a5-7038c432aabf',NULL),(392417,5533,984,38969,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:21:50',0,1,NULL,NULL,NULL,'d722849b-1691-11df-97a5-7038c432aabf',NULL),(392418,7911,5589,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d7228631-1691-11df-97a5-7038c432aabf',NULL),(392419,7911,5588,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d72287e1-1691-11df-97a5-7038c432aabf',NULL),(392420,7911,1246,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d7228aab-1691-11df-97a5-7038c432aabf',NULL),(392421,7911,5282,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d7228d3e-1691-11df-97a5-7038c432aabf',NULL),(392422,7911,969,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d7228fd9-1691-11df-97a5-7038c432aabf',NULL),(392423,7911,1151,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722952a-1691-11df-97a5-7038c432aabf',NULL),(392424,7911,1198,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d72297f0-1691-11df-97a5-7038c432aabf',NULL),(392425,7911,1198,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d7229aa5-1691-11df-97a5-7038c432aabf',NULL),(392426,7911,1198,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d7229d66-1691-11df-97a5-7038c432aabf',NULL),(392427,7911,1198,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d7229fe8-1691-11df-97a5-7038c432aabf',NULL),(392428,7911,1198,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722a265-1691-11df-97a5-7038c432aabf',NULL),(392429,7911,1198,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722a4eb-1691-11df-97a5-7038c432aabf',NULL),(392430,7911,5303,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722a768-1691-11df-97a5-7038c432aabf',NULL),(392431,7911,976,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722a9e6-1691-11df-97a5-7038c432aabf',NULL),(392432,7911,1192,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722ac67-1691-11df-97a5-7038c432aabf',NULL),(392433,7911,979,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722b0e6-1691-11df-97a5-7038c432aabf',NULL),(392434,7911,1156,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722b39f-1691-11df-97a5-7038c432aabf',NULL),(392435,7911,6065,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722b63a-1691-11df-97a5-7038c432aabf',NULL),(392436,7911,1154,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722b808-1691-11df-97a5-7038c432aabf',NULL),(392437,7911,5092,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722b989-1691-11df-97a5-7038c432aabf',NULL),(392438,7911,5314,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722bc0b-1691-11df-97a5-7038c432aabf',NULL),(392439,7911,5090,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722bdee-1691-11df-97a5-7038c432aabf',NULL),(392440,7911,5087,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722bf91-1691-11df-97a5-7038c432aabf',NULL),(392441,7911,5088,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722c130-1691-11df-97a5-7038c432aabf',NULL),(392442,7911,5089,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722c2cb-1691-11df-97a5-7038c432aabf',NULL),(392443,7911,1125,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722c46a-1691-11df-97a5-7038c432aabf',NULL),(392444,7911,1124,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722c604-1691-11df-97a5-7038c432aabf',NULL),(392445,7911,1123,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722c79b-1691-11df-97a5-7038c432aabf',NULL),(392446,7911,1122,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722c935-1691-11df-97a5-7038c432aabf',NULL),(392447,7911,1128,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722cacc-1691-11df-97a5-7038c432aabf',NULL),(392448,7911,1129,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722cc66-1691-11df-97a5-7038c432aabf',NULL),(392449,7911,1209,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722cdfd-1691-11df-97a5-7038c432aabf',NULL),(392450,7911,1224,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722cf93-1691-11df-97a5-7038c432aabf',NULL),(392451,7911,5096,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722d129-1691-11df-97a5-7038c432aabf',NULL),(392452,7911,985,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722d2c0-1691-11df-97a5-7038c432aabf',NULL),(392453,7911,1109,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722d45a-1691-11df-97a5-7038c432aabf',NULL),(392454,7911,1110,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722d5f1-1691-11df-97a5-7038c432aabf',NULL),(392455,7911,1111,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722d787-1691-11df-97a5-7038c432aabf',NULL),(392456,7911,1112,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722d91d-1691-11df-97a5-7038c432aabf',NULL),(392457,7911,1255,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722dab8-1691-11df-97a5-7038c432aabf',NULL),(392458,7911,1261,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722dc4e-1691-11df-97a5-7038c432aabf',NULL),(392459,7911,1265,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722dde0-1691-11df-97a5-7038c432aabf',NULL),(392460,7911,1268,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722df77-1691-11df-97a5-7038c432aabf',NULL),(392461,7911,984,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722e109-1691-11df-97a5-7038c432aabf',NULL),(392462,7911,1272,38973,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:23:26',0,1,NULL,NULL,NULL,'d722e2b5-1691-11df-97a5-7038c432aabf',NULL),(392463,6895,1246,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d722e44b-1691-11df-97a5-7038c432aabf',NULL),(392464,6895,5282,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d722e5e1-1691-11df-97a5-7038c432aabf',NULL),(392465,6895,6096,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d722e784-1691-11df-97a5-7038c432aabf',NULL),(392466,6895,1154,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d722e916-1691-11df-97a5-7038c432aabf',NULL),(392467,6895,1192,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d722eab1-1691-11df-97a5-7038c432aabf',NULL),(392468,6895,1164,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d722ec43-1691-11df-97a5-7038c432aabf',NULL),(392469,6895,1156,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d722edde-1691-11df-97a5-7038c432aabf',NULL),(392470,6895,6065,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d722ef78-1691-11df-97a5-7038c432aabf',NULL),(392471,6895,5092,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d722f106-1691-11df-97a5-7038c432aabf',NULL),(392472,6895,5086,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d722f29c-1691-11df-97a5-7038c432aabf',NULL),(392473,6895,5087,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d722f42a-1691-11df-97a5-7038c432aabf',NULL),(392474,6895,5085,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d722f5c1-1691-11df-97a5-7038c432aabf',NULL),(392475,6895,5088,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d722f757-1691-11df-97a5-7038c432aabf',NULL),(392476,6895,5089,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d722f8e5-1691-11df-97a5-7038c432aabf',NULL),(392477,6895,5356,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d722fa7b-1691-11df-97a5-7038c432aabf',NULL),(392478,6895,1248,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d722fc0d-1691-11df-97a5-7038c432aabf',NULL),(392479,6895,952,38977,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d722fda3-1691-11df-97a5-7038c432aabf',NULL),(392480,6895,5497,38977,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d722ff36-1691-11df-97a5-7038c432aabf',NULL),(392481,6895,730,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d72300cc-1691-11df-97a5-7038c432aabf',NULL),(392482,6895,853,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1231,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d7230262-1691-11df-97a5-7038c432aabf',NULL),(392483,6895,21,38977,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d72303f4-1691-11df-97a5-7038c432aabf',NULL),(392484,6895,851,38977,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d7230586-1691-11df-97a5-7038c432aabf',NULL),(392485,6895,729,38977,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301000,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d7230718-1691-11df-97a5-7038c432aabf',NULL),(392486,6895,654,38977,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d723091e-1691-11df-97a5-7038c432aabf',NULL),(392487,6895,678,38977,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d7230ad7-1691-11df-97a5-7038c432aabf',NULL),(392488,6895,5096,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d7230c69-1691-11df-97a5-7038c432aabf',NULL),(392489,6895,1088,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d7230e03-1691-11df-97a5-7038c432aabf',NULL),(392490,6895,1088,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d7230fd5-1691-11df-97a5-7038c432aabf',NULL),(392491,6895,1088,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d723115b-1691-11df-97a5-7038c432aabf',NULL),(392492,6895,1112,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d72312dc-1691-11df-97a5-7038c432aabf',NULL),(392493,6895,1109,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d7231461-1691-11df-97a5-7038c432aabf',NULL),(392494,6895,1110,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d72315e6-1691-11df-97a5-7038c432aabf',NULL),(392495,6895,1111,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d7231767-1691-11df-97a5-7038c432aabf',NULL),(392496,6895,1255,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d7232395-1691-11df-97a5-7038c432aabf',NULL),(392497,6895,1277,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d7232516-1691-11df-97a5-7038c432aabf',NULL),(392498,6895,1261,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d723268f-1691-11df-97a5-7038c432aabf',NULL),(392499,6895,1262,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d7232818-1691-11df-97a5-7038c432aabf',NULL),(392500,6895,1265,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d7232995-1691-11df-97a5-7038c432aabf',NULL),(392501,6895,1268,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d7232b1a-1691-11df-97a5-7038c432aabf',NULL),(392502,6895,1272,38977,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:24:29',0,1,NULL,NULL,NULL,'d7232c9b-1691-11df-97a5-7038c432aabf',NULL),(392503,5578,1246,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d7232e18-1691-11df-97a5-7038c432aabf',NULL),(392504,5578,5282,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d7232f99-1691-11df-97a5-7038c432aabf',NULL),(392505,5578,6096,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d7233184-1691-11df-97a5-7038c432aabf',NULL),(392506,5578,5272,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d723331f-1691-11df-97a5-7038c432aabf',NULL),(392507,5578,1146,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d72334b5-1691-11df-97a5-7038c432aabf',NULL),(392508,5578,1154,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d723364c-1691-11df-97a5-7038c432aabf',NULL),(392509,5578,1192,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d72337de-1691-11df-97a5-7038c432aabf',NULL),(392510,5578,5092,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d723399b-1691-11df-97a5-7038c432aabf',NULL),(392511,5578,5086,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d7233b24-1691-11df-97a5-7038c432aabf',NULL),(392512,5578,5087,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d7233ca1-1691-11df-97a5-7038c432aabf',NULL),(392513,5578,5085,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d7233e1e-1691-11df-97a5-7038c432aabf',NULL),(392514,5578,5088,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d7233f9f-1691-11df-97a5-7038c432aabf',NULL),(392515,5578,5089,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d723411f-1691-11df-97a5-7038c432aabf',NULL),(392516,5578,5356,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d72342a5-1691-11df-97a5-7038c432aabf',NULL),(392517,5578,1248,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d723442a-1691-11df-97a5-7038c432aabf',NULL),(392518,5578,5096,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d72345af-1691-11df-97a5-7038c432aabf',NULL),(392519,5578,6042,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d723472c-1691-11df-97a5-7038c432aabf',NULL),(392520,5578,1112,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d72348b1-1691-11df-97a5-7038c432aabf',NULL),(392521,5578,1109,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d7234a32-1691-11df-97a5-7038c432aabf',NULL),(392522,5578,1110,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d7234bb3-1691-11df-97a5-7038c432aabf',NULL),(392523,5578,1111,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d7234d45-1691-11df-97a5-7038c432aabf',NULL),(392524,5578,1255,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d7234eca-1691-11df-97a5-7038c432aabf',NULL),(392525,5578,1277,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d7235036-1691-11df-97a5-7038c432aabf',NULL),(392526,5578,1261,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d7235199-1691-11df-97a5-7038c432aabf',NULL),(392527,5578,1265,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d7235304-1691-11df-97a5-7038c432aabf',NULL),(392528,5578,1268,38978,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:31:21',0,1,NULL,NULL,NULL,'d7235470-1691-11df-97a5-7038c432aabf',NULL),(392529,2385,1246,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d72355dc-1691-11df-97a5-7038c432aabf',NULL),(392530,2385,5282,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d72357a1-1691-11df-97a5-7038c432aabf',NULL),(392531,2385,6096,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d723591e-1691-11df-97a5-7038c432aabf',NULL),(392532,2385,1154,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d7235a9a-1691-11df-97a5-7038c432aabf',NULL),(392533,2385,1192,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d72373b3-1691-11df-97a5-7038c432aabf',NULL),(392534,2385,1156,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d7237538-1691-11df-97a5-7038c432aabf',NULL),(392535,2385,6077,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d72376ac-1691-11df-97a5-7038c432aabf',NULL),(392536,2385,5092,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d7237cb4-1691-11df-97a5-7038c432aabf',NULL),(392537,2385,5086,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d7237e87-1691-11df-97a5-7038c432aabf',NULL),(392538,2385,5087,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d723800c-1691-11df-97a5-7038c432aabf',NULL),(392539,2385,5085,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d72392fa-1691-11df-97a5-7038c432aabf',NULL),(392540,2385,5088,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d7239577-1691-11df-97a5-7038c432aabf',NULL),(392541,2385,5089,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d72397b0-1691-11df-97a5-7038c432aabf',NULL),(392542,2385,5356,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d72399ed-1691-11df-97a5-7038c432aabf',NULL),(392543,2385,1248,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d723ab12-1691-11df-97a5-7038c432aabf',NULL),(392544,2385,5096,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d723af59-1691-11df-97a5-7038c432aabf',NULL),(392545,2385,1112,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d723b1a3-1691-11df-97a5-7038c432aabf',NULL),(392546,2385,1109,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d723c679-1691-11df-97a5-7038c432aabf',NULL),(392547,2385,1110,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d723c8b1-1691-11df-97a5-7038c432aabf',NULL),(392548,2385,1111,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d723da0e-1691-11df-97a5-7038c432aabf',NULL),(392549,2385,1255,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d723ea94-1691-11df-97a5-7038c432aabf',NULL),(392550,2385,1277,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d7241001-1691-11df-97a5-7038c432aabf',NULL),(392551,2385,1261,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d7241186-1691-11df-97a5-7038c432aabf',NULL),(392552,2385,1265,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d72412f6-1691-11df-97a5-7038c432aabf',NULL),(392553,2385,1268,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d7241477-1691-11df-97a5-7038c432aabf',NULL),(392554,2385,1272,38990,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:38:14',0,1,NULL,NULL,NULL,'d72415f4-1691-11df-97a5-7038c432aabf',NULL),(392555,4647,1088,34451,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form .',1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d7241779-1691-11df-97a5-7038c432aabf',NULL),(392556,3542,1246,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d72418fe-1691-11df-97a5-7038c432aabf',NULL),(392557,3542,5282,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d7241ad0-1691-11df-97a5-7038c432aabf',NULL),(392558,3542,6096,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d7241c67-1691-11df-97a5-7038c432aabf',NULL),(392559,3542,5272,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d7241dfd-1691-11df-97a5-7038c432aabf',NULL),(392560,3542,1146,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d7241f8b-1691-11df-97a5-7038c432aabf',NULL),(392561,3542,1154,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d7242119-1691-11df-97a5-7038c432aabf',NULL),(392562,3542,1192,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d72422de-1691-11df-97a5-7038c432aabf',NULL),(392563,3542,1155,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d724245f-1691-11df-97a5-7038c432aabf',NULL),(392564,3542,1164,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d72425e0-1691-11df-97a5-7038c432aabf',NULL),(392565,3542,1156,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d724275d-1691-11df-97a5-7038c432aabf',NULL),(392566,3542,5092,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d72428d9-1691-11df-97a5-7038c432aabf',NULL),(392567,3542,5086,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d7242a52-1691-11df-97a5-7038c432aabf',NULL),(392568,3542,5087,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d7242bce-1691-11df-97a5-7038c432aabf',NULL),(392569,3542,5085,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d7242d47-1691-11df-97a5-7038c432aabf',NULL),(392570,3542,5088,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d7242ec8-1691-11df-97a5-7038c432aabf',NULL),(392571,3542,5089,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d7243049-1691-11df-97a5-7038c432aabf',NULL),(392572,3542,5356,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d72431bd-1691-11df-97a5-7038c432aabf',NULL),(392573,3542,1248,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d7243339-1691-11df-97a5-7038c432aabf',NULL),(392574,3542,5096,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d72434b6-1691-11df-97a5-7038c432aabf',NULL),(392575,3542,1088,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d7243633-1691-11df-97a5-7038c432aabf',NULL),(392576,3542,1088,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d72437af-1691-11df-97a5-7038c432aabf',NULL),(392577,3542,1088,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d7243928-1691-11df-97a5-7038c432aabf',NULL),(392578,3542,1112,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d7243aa9-1691-11df-97a5-7038c432aabf',NULL),(392579,3542,1109,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d7243c21-1691-11df-97a5-7038c432aabf',NULL),(392580,3542,1110,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d7243d9e-1691-11df-97a5-7038c432aabf',NULL),(392581,3542,1111,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d7243f1b-1691-11df-97a5-7038c432aabf',NULL),(392582,3542,1255,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d724409c-1691-11df-97a5-7038c432aabf',NULL),(392583,3542,1277,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d72442dd-1691-11df-97a5-7038c432aabf',NULL),(392584,3542,1261,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d724446f-1691-11df-97a5-7038c432aabf',NULL),(392585,3542,1265,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d7244605-1691-11df-97a5-7038c432aabf',NULL),(392586,3542,1268,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d7244793-1691-11df-97a5-7038c432aabf',NULL),(392587,3542,1272,38995,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:41:26',0,1,NULL,NULL,NULL,'d7244921-1691-11df-97a5-7038c432aabf',NULL),(392588,514,1246,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d7244ad9-1691-11df-97a5-7038c432aabf',NULL),(392589,514,5282,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d7244c52-1691-11df-97a5-7038c432aabf',NULL),(392590,514,6096,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d7244dd3-1691-11df-97a5-7038c432aabf',NULL),(392591,514,5272,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d7244f4b-1691-11df-97a5-7038c432aabf',NULL),(392592,514,1146,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d72450c8-1691-11df-97a5-7038c432aabf',NULL),(392593,514,1154,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d7245240-1691-11df-97a5-7038c432aabf',NULL),(392594,514,1192,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d72453c1-1691-11df-97a5-7038c432aabf',NULL),(392595,514,1155,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d724553e-1691-11df-97a5-7038c432aabf',NULL),(392596,514,1164,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d72456b2-1691-11df-97a5-7038c432aabf',NULL),(392597,514,1156,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d724582f-1691-11df-97a5-7038c432aabf',NULL),(392598,514,5092,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d72459ab-1691-11df-97a5-7038c432aabf',NULL),(392599,514,5086,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d7245b28-1691-11df-97a5-7038c432aabf',NULL),(392600,514,5087,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d7245ca5-1691-11df-97a5-7038c432aabf',NULL),(392601,514,5085,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d7245e1d-1691-11df-97a5-7038c432aabf',NULL),(392602,514,5088,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d7245f9a-1691-11df-97a5-7038c432aabf',NULL),(392603,514,5089,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d7246112-1691-11df-97a5-7038c432aabf',NULL),(392604,514,5356,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d724628f-1691-11df-97a5-7038c432aabf',NULL),(392605,514,1248,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d7246410-1691-11df-97a5-7038c432aabf',NULL),(392606,514,5096,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d7246588-1691-11df-97a5-7038c432aabf',NULL),(392607,514,1088,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d7246705-1691-11df-97a5-7038c432aabf',NULL),(392608,514,1088,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d72468c6-1691-11df-97a5-7038c432aabf',NULL),(392609,514,1088,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d7246a6e-1691-11df-97a5-7038c432aabf',NULL),(392610,514,1112,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d7246bfb-1691-11df-97a5-7038c432aabf',NULL),(392611,514,1109,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d7246d92-1691-11df-97a5-7038c432aabf',NULL),(392612,514,1110,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d7246f2c-1691-11df-97a5-7038c432aabf',NULL),(392613,514,1111,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d72470be-1691-11df-97a5-7038c432aabf',NULL),(392614,514,1255,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d7247255-1691-11df-97a5-7038c432aabf',NULL),(392615,514,1277,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d72473e7-1691-11df-97a5-7038c432aabf',NULL),(392616,514,1261,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d724757d-1691-11df-97a5-7038c432aabf',NULL),(392617,514,1265,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d7248223-1691-11df-97a5-7038c432aabf',NULL),(392618,514,1268,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d72483b1-1691-11df-97a5-7038c432aabf',NULL),(392619,514,1272,38998,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:43:03',0,1,NULL,NULL,NULL,'d7248547-1691-11df-97a5-7038c432aabf',NULL),(392620,1838,1246,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d72486de-1691-11df-97a5-7038c432aabf',NULL),(392621,1838,5282,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d7248878-1691-11df-97a5-7038c432aabf',NULL),(392622,1838,6096,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d7248a0e-1691-11df-97a5-7038c432aabf',NULL),(392623,1838,5272,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d7248b9c-1691-11df-97a5-7038c432aabf',NULL),(392624,1838,1146,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d7248d33-1691-11df-97a5-7038c432aabf',NULL),(392625,1838,1154,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d7248ec0-1691-11df-97a5-7038c432aabf',NULL),(392626,1838,1192,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d724905f-1691-11df-97a5-7038c432aabf',NULL),(392627,1838,1155,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d7249214-1691-11df-97a5-7038c432aabf',NULL),(392628,1838,1164,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d72494d5-1691-11df-97a5-7038c432aabf',NULL),(392629,1838,1247,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d7249775-1691-11df-97a5-7038c432aabf',NULL),(392630,1838,1156,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d7249beb-1691-11df-97a5-7038c432aabf',NULL),(392631,1838,5092,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d724a658-1691-11df-97a5-7038c432aabf',NULL),(392632,1838,5086,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d724b05a-1691-11df-97a5-7038c432aabf',NULL),(392633,1838,5087,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d724b33a-1691-11df-97a5-7038c432aabf',NULL),(392634,1838,5085,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d724b604-1691-11df-97a5-7038c432aabf',NULL),(392635,1838,5088,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d724b8ec-1691-11df-97a5-7038c432aabf',NULL),(392636,1838,5089,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d724bba5-1691-11df-97a5-7038c432aabf',NULL),(392637,1838,5356,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d724be56-1691-11df-97a5-7038c432aabf',NULL),(392638,1838,1248,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d724c10b-1691-11df-97a5-7038c432aabf',NULL),(392639,1838,5096,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d724c3c4-1691-11df-97a5-7038c432aabf',NULL),(392640,1838,1088,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d724c675-1691-11df-97a5-7038c432aabf',NULL),(392641,1838,1088,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d724c92e-1691-11df-97a5-7038c432aabf',NULL),(392642,1838,1088,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d724cbda-1691-11df-97a5-7038c432aabf',NULL),(392643,1838,1112,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d724ce87-1691-11df-97a5-7038c432aabf',NULL),(392644,1838,1109,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d724d133-1691-11df-97a5-7038c432aabf',NULL),(392645,1838,1110,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d724d2ce-1691-11df-97a5-7038c432aabf',NULL),(392646,1838,1111,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d724d468-1691-11df-97a5-7038c432aabf',NULL),(392647,1838,1255,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d724d5fa-1691-11df-97a5-7038c432aabf',NULL),(392648,1838,1277,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d724d791-1691-11df-97a5-7038c432aabf',NULL),(392649,1838,1261,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d724d927-1691-11df-97a5-7038c432aabf',NULL),(392650,1838,1265,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d724dab9-1691-11df-97a5-7038c432aabf',NULL),(392651,1838,1268,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d724dc50-1691-11df-97a5-7038c432aabf',NULL),(392652,1838,1272,39002,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:46:14',0,1,NULL,NULL,NULL,'d724dec9-1691-11df-97a5-7038c432aabf',NULL),(392653,944,1246,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d724e070-1691-11df-97a5-7038c432aabf',NULL),(392654,944,5282,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d724e20b-1691-11df-97a5-7038c432aabf',NULL),(392655,944,6096,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d724e3a1-1691-11df-97a5-7038c432aabf',NULL),(392656,944,1154,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d724e533-1691-11df-97a5-7038c432aabf',NULL),(392657,944,1192,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d724e6ce-1691-11df-97a5-7038c432aabf',NULL),(392658,944,1164,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d724e868-1691-11df-97a5-7038c432aabf',NULL),(392659,944,1156,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d724e9ff-1691-11df-97a5-7038c432aabf',NULL),(392660,944,5092,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d724eb95-1691-11df-97a5-7038c432aabf',NULL),(392661,944,5086,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d724ed30-1691-11df-97a5-7038c432aabf',NULL),(392662,944,5087,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d724eeca-1691-11df-97a5-7038c432aabf',NULL),(392663,944,5085,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d724f061-1691-11df-97a5-7038c432aabf',NULL),(392664,944,5088,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d724f1f7-1691-11df-97a5-7038c432aabf',NULL),(392665,944,5089,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d724f38d-1691-11df-97a5-7038c432aabf',NULL),(392666,944,5356,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d724f51f-1691-11df-97a5-7038c432aabf',NULL),(392667,944,1248,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d724f6b6-1691-11df-97a5-7038c432aabf',NULL),(392668,944,5096,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d724f84c-1691-11df-97a5-7038c432aabf',NULL),(392669,944,1088,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d724f9e7-1691-11df-97a5-7038c432aabf',NULL),(392670,944,1088,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d724fb79-1691-11df-97a5-7038c432aabf',NULL),(392671,944,1088,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d724fd0f-1691-11df-97a5-7038c432aabf',NULL),(392672,944,1112,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d724fea1-1691-11df-97a5-7038c432aabf',NULL),(392673,944,1109,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d7250037-1691-11df-97a5-7038c432aabf',NULL),(392674,944,1110,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d72501d2-1691-11df-97a5-7038c432aabf',NULL),(392675,944,1111,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d7250364-1691-11df-97a5-7038c432aabf',NULL),(392676,944,1255,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d7250572-1691-11df-97a5-7038c432aabf',NULL),(392677,944,1277,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d7250845-1691-11df-97a5-7038c432aabf',NULL),(392678,944,1261,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d7250cc8-1691-11df-97a5-7038c432aabf',NULL),(392679,944,1265,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d7250e6b-1691-11df-97a5-7038c432aabf',NULL),(392680,944,1268,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d7251006-1691-11df-97a5-7038c432aabf',NULL),(392681,944,1272,39007,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:47:44',0,1,NULL,NULL,NULL,'d725119c-1691-11df-97a5-7038c432aabf',NULL),(392682,2189,1246,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d7251332-1691-11df-97a5-7038c432aabf',NULL),(392683,2189,5282,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d72514d6-1691-11df-97a5-7038c432aabf',NULL),(392684,2189,6096,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d7251679-1691-11df-97a5-7038c432aabf',NULL),(392685,2189,1154,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d7251813-1691-11df-97a5-7038c432aabf',NULL),(392686,2189,1192,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d72519b2-1691-11df-97a5-7038c432aabf',NULL),(392687,2189,1156,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d7251d0a-1691-11df-97a5-7038c432aabf',NULL),(392688,2189,5092,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d7251ecf-1691-11df-97a5-7038c432aabf',NULL),(392689,2189,5086,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d725206e-1691-11df-97a5-7038c432aabf',NULL),(392690,2189,5087,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d7252200-1691-11df-97a5-7038c432aabf',NULL),(392691,2189,5085,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d72523a3-1691-11df-97a5-7038c432aabf',NULL),(392692,2189,5088,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d725253e-1691-11df-97a5-7038c432aabf',NULL),(392693,2189,5089,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d72526d4-1691-11df-97a5-7038c432aabf',NULL),(392694,2189,5356,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d725286f-1691-11df-97a5-7038c432aabf',NULL),(392695,2189,1248,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d7252a05-1691-11df-97a5-7038c432aabf',NULL),(392696,2189,5096,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d7252bba-1691-11df-97a5-7038c432aabf',NULL),(392697,2189,1112,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d7252d54-1691-11df-97a5-7038c432aabf',NULL),(392698,2189,1109,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d7252eef-1691-11df-97a5-7038c432aabf',NULL),(392699,2189,1110,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d725309b-1691-11df-97a5-7038c432aabf',NULL),(392700,2189,1111,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d7253239-1691-11df-97a5-7038c432aabf',NULL),(392701,2189,1255,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d72533d8-1691-11df-97a5-7038c432aabf',NULL),(392702,2189,1277,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d7253573-1691-11df-97a5-7038c432aabf',NULL),(392703,2189,1261,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d725370e-1691-11df-97a5-7038c432aabf',NULL),(392704,2189,1265,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d72538b1-1691-11df-97a5-7038c432aabf',NULL),(392705,2189,1268,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d72547ba-1691-11df-97a5-7038c432aabf',NULL),(392706,2189,1271,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d7254962-1691-11df-97a5-7038c432aabf',NULL),(392707,2189,1271,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d7254aeb-1691-11df-97a5-7038c432aabf',NULL),(392708,2189,1271,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d7254c8a-1691-11df-97a5-7038c432aabf',NULL),(392709,2189,1271,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d7254e25-1691-11df-97a5-7038c432aabf',NULL),(392710,2189,1272,39009,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:50:09',0,1,NULL,NULL,NULL,'d7254fbb-1691-11df-97a5-7038c432aabf',NULL),(392711,2009,1246,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d7255156-1691-11df-97a5-7038c432aabf',NULL),(392712,2009,5282,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d725540f-1691-11df-97a5-7038c432aabf',NULL),(392713,2009,6096,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d72555bb-1691-11df-97a5-7038c432aabf',NULL),(392714,2009,5272,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d7255755-1691-11df-97a5-7038c432aabf',NULL),(392715,2009,1146,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d72558f4-1691-11df-97a5-7038c432aabf',NULL),(392716,2009,1154,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d7255a8a-1691-11df-97a5-7038c432aabf',NULL),(392717,2009,1192,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d7255c21-1691-11df-97a5-7038c432aabf',NULL),(392718,2009,1155,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d7255dc0-1691-11df-97a5-7038c432aabf',NULL),(392719,2009,1164,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d7255f56-1691-11df-97a5-7038c432aabf',NULL),(392720,2009,1156,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d72560ec-1691-11df-97a5-7038c432aabf',NULL),(392721,2009,5092,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d725628b-1691-11df-97a5-7038c432aabf',NULL),(392722,2009,5086,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d7256426-1691-11df-97a5-7038c432aabf',NULL),(392723,2009,5087,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d72565c1-1691-11df-97a5-7038c432aabf',NULL),(392724,2009,5085,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d7256757-1691-11df-97a5-7038c432aabf',NULL),(392725,2009,5088,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d72568f6-1691-11df-97a5-7038c432aabf',NULL),(392726,2009,5089,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d7256a90-1691-11df-97a5-7038c432aabf',NULL),(392727,2009,5356,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d7256c2b-1691-11df-97a5-7038c432aabf',NULL),(392728,2009,1248,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d7256dd2-1691-11df-97a5-7038c432aabf',NULL),(392729,2009,5096,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d7256f6d-1691-11df-97a5-7038c432aabf',NULL),(392730,2009,1088,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d7257126-1691-11df-97a5-7038c432aabf',NULL),(392731,2009,1088,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d72572cd-1691-11df-97a5-7038c432aabf',NULL),(392732,2009,1088,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d7257452-1691-11df-97a5-7038c432aabf',NULL),(392733,2009,1112,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d72575d3-1691-11df-97a5-7038c432aabf',NULL),(392734,2009,1109,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d7257754-1691-11df-97a5-7038c432aabf',NULL),(392735,2009,1110,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d72578da-1691-11df-97a5-7038c432aabf',NULL),(392736,2009,1111,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d7257b4e-1691-11df-97a5-7038c432aabf',NULL),(392737,2009,1255,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d7257d03-1691-11df-97a5-7038c432aabf',NULL),(392738,2009,1277,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d7257ebf-1691-11df-97a5-7038c432aabf',NULL),(392739,2009,1261,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d7258034-1691-11df-97a5-7038c432aabf',NULL),(392740,2009,1265,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d7258fe8-1691-11df-97a5-7038c432aabf',NULL),(392741,2009,1268,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d725915c-1691-11df-97a5-7038c432aabf',NULL),(392742,2009,1272,39015,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:53:45',0,1,NULL,NULL,NULL,'d72592cc-1691-11df-97a5-7038c432aabf',NULL),(392743,2930,1246,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d7259433-1691-11df-97a5-7038c432aabf',NULL),(392744,2930,5282,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d7259a80-1691-11df-97a5-7038c432aabf',NULL),(392745,2930,6096,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d7259c01-1691-11df-97a5-7038c432aabf',NULL),(392746,2930,5272,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d725af92-1691-11df-97a5-7038c432aabf',NULL),(392747,2930,1146,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d725b1f1-1691-11df-97a5-7038c432aabf',NULL),(392748,2930,1154,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d725b437-1691-11df-97a5-7038c432aabf',NULL),(392749,2930,1192,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d725b674-1691-11df-97a5-7038c432aabf',NULL),(392750,2930,1156,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d725c6f6-1691-11df-97a5-7038c432aabf',NULL),(392751,2930,5092,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d725cb5b-1691-11df-97a5-7038c432aabf',NULL),(392752,2930,5086,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d725cfb3-1691-11df-97a5-7038c432aabf',NULL),(392753,2930,5087,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d725e509-1691-11df-97a5-7038c432aabf',NULL),(392754,2930,5085,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d725e78f-1691-11df-97a5-7038c432aabf',NULL),(392755,2930,5088,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d725f9b0-1691-11df-97a5-7038c432aabf',NULL),(392756,2930,5089,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d7260a4b-1691-11df-97a5-7038c432aabf',NULL),(392757,2930,5356,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d7262f27-1691-11df-97a5-7038c432aabf',NULL),(392758,2930,1248,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d72630b1-1691-11df-97a5-7038c432aabf',NULL),(392759,2930,5096,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d7263229-1691-11df-97a5-7038c432aabf',NULL),(392760,2930,6042,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d72633b7-1691-11df-97a5-7038c432aabf',NULL),(392761,2930,1112,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d7263540-1691-11df-97a5-7038c432aabf',NULL),(392762,2930,1109,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d72636bd-1691-11df-97a5-7038c432aabf',NULL),(392763,2930,1110,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d726383e-1691-11df-97a5-7038c432aabf',NULL),(392764,2930,1111,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d72639bf-1691-11df-97a5-7038c432aabf',NULL),(392765,2930,1255,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d7263b44-1691-11df-97a5-7038c432aabf',NULL),(392766,2930,1277,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d7263cc5-1691-11df-97a5-7038c432aabf',NULL),(392767,2930,1261,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d7263ea8-1691-11df-97a5-7038c432aabf',NULL),(392768,2930,1265,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d7264043-1691-11df-97a5-7038c432aabf',NULL),(392769,2930,1268,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d72641d9-1691-11df-97a5-7038c432aabf',NULL),(392770,2930,1271,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d7264374-1691-11df-97a5-7038c432aabf',NULL),(392771,2930,1272,39019,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:56:19',0,1,NULL,NULL,NULL,'d7264506-1691-11df-97a5-7038c432aabf',NULL),(392772,6243,5589,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d72646c7-1691-11df-97a5-7038c432aabf',NULL),(392773,6243,5588,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7264851-1691-11df-97a5-7038c432aabf',NULL),(392774,6243,1246,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d72649c9-1691-11df-97a5-7038c432aabf',NULL),(392775,6243,5282,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7264b4a-1691-11df-97a5-7038c432aabf',NULL),(392776,6243,969,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7264ccb-1691-11df-97a5-7038c432aabf',NULL),(392777,6243,1151,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7264e4c-1691-11df-97a5-7038c432aabf',NULL),(392778,6243,1198,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7264fcd-1691-11df-97a5-7038c432aabf',NULL),(392779,6243,1198,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d726514a-1691-11df-97a5-7038c432aabf',NULL),(392780,6243,1198,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d72652cf-1691-11df-97a5-7038c432aabf',NULL),(392781,6243,1198,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d726544b-1691-11df-97a5-7038c432aabf',NULL),(392782,6243,1198,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d72655d1-1691-11df-97a5-7038c432aabf',NULL),(392783,6243,1198,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7265749-1691-11df-97a5-7038c432aabf',NULL),(392784,6243,5303,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d72658ce-1691-11df-97a5-7038c432aabf',NULL),(392785,6243,976,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7265a58-1691-11df-97a5-7038c432aabf',NULL),(392786,6243,1192,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7265bd9-1691-11df-97a5-7038c432aabf',NULL),(392787,6243,1154,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7265d55-1691-11df-97a5-7038c432aabf',NULL),(392788,6243,5092,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7265ed2-1691-11df-97a5-7038c432aabf',NULL),(392789,6243,5314,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7266057-1691-11df-97a5-7038c432aabf',NULL),(392790,6243,5090,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d72661dd-1691-11df-97a5-7038c432aabf',NULL),(392791,6243,5087,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7266359-1691-11df-97a5-7038c432aabf',NULL),(392792,6243,5088,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7266671-1691-11df-97a5-7038c432aabf',NULL),(392793,6243,5089,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7266818-1691-11df-97a5-7038c432aabf',NULL),(392794,6243,1125,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d72669b3-1691-11df-97a5-7038c432aabf',NULL),(392795,6243,1124,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7266b45-1691-11df-97a5-7038c432aabf',NULL),(392796,6243,1123,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7266d0e-1691-11df-97a5-7038c432aabf',NULL),(392797,6243,1122,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7266e8f-1691-11df-97a5-7038c432aabf',NULL),(392798,6243,1128,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d726700c-1691-11df-97a5-7038c432aabf',NULL),(392799,6243,1129,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7267191-1691-11df-97a5-7038c432aabf',NULL),(392800,6243,1209,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d726730e-1691-11df-97a5-7038c432aabf',NULL),(392801,6243,1224,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d726748f-1691-11df-97a5-7038c432aabf',NULL),(392802,6243,5096,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d726760c-1691-11df-97a5-7038c432aabf',NULL),(392803,6243,985,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7267791-1691-11df-97a5-7038c432aabf',NULL),(392804,6243,6042,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7267916-1691-11df-97a5-7038c432aabf',NULL),(392805,6243,1109,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7267a8e-1691-11df-97a5-7038c432aabf',NULL),(392806,6243,1110,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7267c0f-1691-11df-97a5-7038c432aabf',NULL),(392807,6243,1111,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7267d88-1691-11df-97a5-7038c432aabf',NULL),(392808,6243,1112,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7267f09-1691-11df-97a5-7038c432aabf',NULL),(392809,6243,1255,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d726808e-1691-11df-97a5-7038c432aabf',NULL),(392810,6243,1261,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d726820b-1691-11df-97a5-7038c432aabf',NULL),(392811,6243,1265,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d726838c-1691-11df-97a5-7038c432aabf',NULL),(392812,6243,1268,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7268508-1691-11df-97a5-7038c432aabf',NULL),(392813,6243,984,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7268689-1691-11df-97a5-7038c432aabf',NULL),(392814,6243,1272,39022,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:52:35',0,1,NULL,NULL,NULL,'d7268806-1691-11df-97a5-7038c432aabf',NULL),(392815,60,1246,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d7268983-1691-11df-97a5-7038c432aabf',NULL),(392816,60,5282,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d7268b08-1691-11df-97a5-7038c432aabf',NULL),(392817,60,6096,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d7268ceb-1691-11df-97a5-7038c432aabf',NULL),(392818,60,5272,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d7268e82-1691-11df-97a5-7038c432aabf',NULL),(392819,60,1146,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d726900f-1691-11df-97a5-7038c432aabf',NULL),(392820,60,1154,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d72691aa-1691-11df-97a5-7038c432aabf',NULL),(392821,60,1192,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d7269345-1691-11df-97a5-7038c432aabf',NULL),(392822,60,1155,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d72694f9-1691-11df-97a5-7038c432aabf',NULL),(392823,60,1164,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d726967e-1691-11df-97a5-7038c432aabf',NULL),(392824,60,1156,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d72697fb-1691-11df-97a5-7038c432aabf',NULL),(392825,60,5092,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d726997c-1691-11df-97a5-7038c432aabf',NULL),(392826,60,5086,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d726a525-1691-11df-97a5-7038c432aabf',NULL),(392827,60,5087,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d726a6a2-1691-11df-97a5-7038c432aabf',NULL),(392828,60,5085,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d726a81a-1691-11df-97a5-7038c432aabf',NULL),(392829,60,5088,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d726a99b-1691-11df-97a5-7038c432aabf',NULL),(392830,60,5089,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d726ab1c-1691-11df-97a5-7038c432aabf',NULL),(392831,60,5356,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d726ac99-1691-11df-97a5-7038c432aabf',NULL),(392832,60,1248,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d726ae1a-1691-11df-97a5-7038c432aabf',NULL),(392833,60,5096,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d726af9b-1691-11df-97a5-7038c432aabf',NULL),(392834,60,6042,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d726b129-1691-11df-97a5-7038c432aabf',NULL),(392835,60,1088,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d726b422-1691-11df-97a5-7038c432aabf',NULL),(392836,60,1088,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d726b6c6-1691-11df-97a5-7038c432aabf',NULL),(392837,60,1112,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d726b95d-1691-11df-97a5-7038c432aabf',NULL),(392838,60,1109,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d726bd4e-1691-11df-97a5-7038c432aabf',NULL),(392839,60,1110,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d726bfe1-1691-11df-97a5-7038c432aabf',NULL),(392840,60,1111,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d726c278-1691-11df-97a5-7038c432aabf',NULL),(392841,60,1255,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d726c50b-1691-11df-97a5-7038c432aabf',NULL),(392842,60,1277,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d726c795-1691-11df-97a5-7038c432aabf',NULL),(392843,60,1261,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d726ca23-1691-11df-97a5-7038c432aabf',NULL),(392844,60,1265,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d726ccb2-1691-11df-97a5-7038c432aabf',NULL),(392845,60,1268,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d726cf40-1691-11df-97a5-7038c432aabf',NULL),(392846,60,1272,39023,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 15:58:01',0,1,NULL,NULL,NULL,'d726d1ca-1691-11df-97a5-7038c432aabf',NULL),(392847,2716,1246,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d726d459-1691-11df-97a5-7038c432aabf',NULL),(392848,2716,5282,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d726d6e7-1691-11df-97a5-7038c432aabf',NULL),(392849,2716,6096,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d726d975-1691-11df-97a5-7038c432aabf',NULL),(392850,2716,5272,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d726ddd6-1691-11df-97a5-7038c432aabf',NULL),(392851,2716,1146,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d726df8a-1691-11df-97a5-7038c432aabf',NULL),(392852,2716,1154,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d726e136-1691-11df-97a5-7038c432aabf',NULL),(392853,2716,1192,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d726e2d5-1691-11df-97a5-7038c432aabf',NULL),(392854,2716,1155,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d726e47c-1691-11df-97a5-7038c432aabf',NULL),(392855,2716,1164,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d726e620-1691-11df-97a5-7038c432aabf',NULL),(392856,2716,1247,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d726e7ba-1691-11df-97a5-7038c432aabf',NULL),(392857,2716,1156,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d726e95d-1691-11df-97a5-7038c432aabf',NULL),(392858,2716,5092,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d726eafc-1691-11df-97a5-7038c432aabf',NULL),(392859,2716,5086,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d726eca4-1691-11df-97a5-7038c432aabf',NULL),(392860,2716,5087,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d726ee3e-1691-11df-97a5-7038c432aabf',NULL),(392861,2716,5085,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d726efdd-1691-11df-97a5-7038c432aabf',NULL),(392862,2716,5088,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d726f180-1691-11df-97a5-7038c432aabf',NULL),(392863,2716,5089,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d726f31b-1691-11df-97a5-7038c432aabf',NULL),(392864,2716,5356,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d726f4be-1691-11df-97a5-7038c432aabf',NULL),(392865,2716,1248,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d726f659-1691-11df-97a5-7038c432aabf',NULL),(392866,2716,952,39028,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1650,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d726f7fc-1691-11df-97a5-7038c432aabf',NULL),(392867,2716,5497,39028,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d726f99b-1691-11df-97a5-7038c432aabf',NULL),(392868,2716,730,39028,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d726fb3a-1691-11df-97a5-7038c432aabf',NULL),(392869,2716,853,39028,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,810,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d726fcd9-1691-11df-97a5-7038c432aabf',NULL),(392870,2716,21,39028,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d726fe73-1691-11df-97a5-7038c432aabf',NULL),(392871,2716,851,39028,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d7270012-1691-11df-97a5-7038c432aabf',NULL),(392872,2716,729,39028,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,342000,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d72701cb-1691-11df-97a5-7038c432aabf',NULL),(392873,2716,790,39028,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.9,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d727036e-1691-11df-97a5-7038c432aabf',NULL),(392874,2716,654,39028,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.9,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d727050d-1691-11df-97a5-7038c432aabf',NULL),(392875,2716,678,39028,NULL,'2006-04-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d72706a7-1691-11df-97a5-7038c432aabf',NULL),(392876,2716,5096,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d7270846-1691-11df-97a5-7038c432aabf',NULL),(392877,2716,1088,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d72709e1-1691-11df-97a5-7038c432aabf',NULL),(392878,2716,1088,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d7270b84-1691-11df-97a5-7038c432aabf',NULL),(392879,2716,1088,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d7270d23-1691-11df-97a5-7038c432aabf',NULL),(392880,2716,1112,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d7270f4f-1691-11df-97a5-7038c432aabf',NULL),(392881,2716,1109,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d72710f7-1691-11df-97a5-7038c432aabf',NULL),(392882,2716,1110,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d7271295-1691-11df-97a5-7038c432aabf',NULL),(392883,2716,1111,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d7271439-1691-11df-97a5-7038c432aabf',NULL),(392884,2716,1255,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d72715d3-1691-11df-97a5-7038c432aabf',NULL),(392885,2716,1277,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d7271772-1691-11df-97a5-7038c432aabf',NULL),(392886,2716,1261,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d727190d-1691-11df-97a5-7038c432aabf',NULL),(392887,2716,1265,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d7271aac-1691-11df-97a5-7038c432aabf',NULL),(392888,2716,1268,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d7271c4b-1691-11df-97a5-7038c432aabf',NULL),(392889,2716,1272,39028,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:00:04',0,1,NULL,NULL,NULL,'d7271de9-1691-11df-97a5-7038c432aabf',NULL),(392890,2827,1246,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d7271f88-1691-11df-97a5-7038c432aabf',NULL),(392891,2827,5282,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d727211f-1691-11df-97a5-7038c432aabf',NULL),(392892,2827,6096,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d72722c2-1691-11df-97a5-7038c432aabf',NULL),(392893,2827,1154,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d7272465-1691-11df-97a5-7038c432aabf',NULL),(392894,2827,1192,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d7272600-1691-11df-97a5-7038c432aabf',NULL),(392895,2827,1155,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d7272924-1691-11df-97a5-7038c432aabf',NULL),(392896,2827,1164,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d7272acb-1691-11df-97a5-7038c432aabf',NULL),(392897,2827,1156,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d7272c6e-1691-11df-97a5-7038c432aabf',NULL),(392898,2827,6065,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d7272e09-1691-11df-97a5-7038c432aabf',NULL),(392899,2827,6077,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d7272fa8-1691-11df-97a5-7038c432aabf',NULL),(392900,2827,5092,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d727314b-1691-11df-97a5-7038c432aabf',NULL),(392901,2827,5086,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d72732e1-1691-11df-97a5-7038c432aabf',NULL),(392902,2827,5087,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d7273485-1691-11df-97a5-7038c432aabf',NULL),(392903,2827,5085,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d727361f-1691-11df-97a5-7038c432aabf',NULL),(392904,2827,5088,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d72737be-1691-11df-97a5-7038c432aabf',NULL),(392905,2827,5089,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d727396a-1691-11df-97a5-7038c432aabf',NULL),(392906,2827,5356,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d7273b0d-1691-11df-97a5-7038c432aabf',NULL),(392907,2827,1248,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d7273cb9-1691-11df-97a5-7038c432aabf',NULL),(392908,2827,5096,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d7273e58-1691-11df-97a5-7038c432aabf',NULL),(392909,2827,6042,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d7273ffb-1691-11df-97a5-7038c432aabf',NULL),(392910,2827,6042,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d72741a7-1691-11df-97a5-7038c432aabf',NULL),(392911,2827,1088,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d727503d-1691-11df-97a5-7038c432aabf',NULL),(392912,2827,1088,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d72751ed-1691-11df-97a5-7038c432aabf',NULL),(392913,2827,1088,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d727537f-1691-11df-97a5-7038c432aabf',NULL),(392914,2827,1112,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d7275526-1691-11df-97a5-7038c432aabf',NULL),(392915,2827,1109,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d72756c5-1691-11df-97a5-7038c432aabf',NULL),(392916,2827,1110,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d7275864-1691-11df-97a5-7038c432aabf',NULL),(392917,2827,1111,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d7275a07-1691-11df-97a5-7038c432aabf',NULL),(392918,2827,1255,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d7275ba6-1691-11df-97a5-7038c432aabf',NULL),(392919,2827,1277,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d7275d4e-1691-11df-97a5-7038c432aabf',NULL),(392920,2827,1261,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d7275eec-1691-11df-97a5-7038c432aabf',NULL),(392921,2827,1265,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d7276094-1691-11df-97a5-7038c432aabf',NULL),(392922,2827,1268,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d7276233-1691-11df-97a5-7038c432aabf',NULL),(392923,2827,1271,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d72763d6-1691-11df-97a5-7038c432aabf',NULL),(392924,2827,1271,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d7276579-1691-11df-97a5-7038c432aabf',NULL),(392925,2827,1271,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d7276718-1691-11df-97a5-7038c432aabf',NULL),(392926,2827,1271,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d72768bb-1691-11df-97a5-7038c432aabf',NULL),(392927,2827,1272,39035,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:27',0,1,NULL,NULL,NULL,'d7276a5a-1691-11df-97a5-7038c432aabf',NULL),(392928,322,1246,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d7276bfd-1691-11df-97a5-7038c432aabf',NULL),(392929,322,5282,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d7276da0-1691-11df-97a5-7038c432aabf',NULL),(392930,322,6096,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d7276f3f-1691-11df-97a5-7038c432aabf',NULL),(392931,322,5272,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d72770e7-1691-11df-97a5-7038c432aabf',NULL),(392932,322,1146,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d7277286-1691-11df-97a5-7038c432aabf',NULL),(392933,322,1154,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d7277425-1691-11df-97a5-7038c432aabf',NULL),(392934,322,1192,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d727767b-1691-11df-97a5-7038c432aabf',NULL),(392935,322,1156,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d7277863-1691-11df-97a5-7038c432aabf',NULL),(392936,322,5092,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d7277a1c-1691-11df-97a5-7038c432aabf',NULL),(392937,322,5086,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d7277bf2-1691-11df-97a5-7038c432aabf',NULL),(392938,322,5087,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d7277d95-1691-11df-97a5-7038c432aabf',NULL),(392939,322,5085,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d7277f23-1691-11df-97a5-7038c432aabf',NULL),(392940,322,5088,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d7278097-1691-11df-97a5-7038c432aabf',NULL),(392941,322,5089,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d727820b-1691-11df-97a5-7038c432aabf',NULL),(392942,322,5356,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d7278377-1691-11df-97a5-7038c432aabf',NULL),(392943,322,1248,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d72784ef-1691-11df-97a5-7038c432aabf',NULL),(392944,322,5096,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d727865f-1691-11df-97a5-7038c432aabf',NULL),(392945,322,1112,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d72787d3-1691-11df-97a5-7038c432aabf',NULL),(392946,322,1109,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d7278943-1691-11df-97a5-7038c432aabf',NULL),(392947,322,1110,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d7278aaa-1691-11df-97a5-7038c432aabf',NULL),(392948,322,1111,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d7279b4a-1691-11df-97a5-7038c432aabf',NULL),(392949,322,1255,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d7279cba-1691-11df-97a5-7038c432aabf',NULL),(392950,322,1277,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d7279e95-1691-11df-97a5-7038c432aabf',NULL),(392951,322,1261,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d727a644-1691-11df-97a5-7038c432aabf',NULL),(392952,322,1265,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d727a7c5-1691-11df-97a5-7038c432aabf',NULL),(392953,322,1268,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d727aa3e-1691-11df-97a5-7038c432aabf',NULL),(392954,322,1272,39041,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:05:18',0,1,NULL,NULL,NULL,'d727abe2-1691-11df-97a5-7038c432aabf',NULL),(392955,3684,1246,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d727bf21-1691-11df-97a5-7038c432aabf',NULL),(392956,3684,5282,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d727c1b4-1691-11df-97a5-7038c432aabf',NULL),(392957,3684,6096,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d727c45c-1691-11df-97a5-7038c432aabf',NULL),(392958,3684,5272,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d727c6c8-1691-11df-97a5-7038c432aabf',NULL),(392959,3684,1146,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d727d7b1-1691-11df-97a5-7038c432aabf',NULL),(392960,3684,1154,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d727dbc9-1691-11df-97a5-7038c432aabf',NULL),(392961,3684,1192,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d727de28-1691-11df-97a5-7038c432aabf',NULL),(392962,3684,1156,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d727f22c-1691-11df-97a5-7038c432aabf',NULL),(392963,3684,5092,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d727f4b2-1691-11df-97a5-7038c432aabf',NULL),(392964,3684,5086,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d7280523-1691-11df-97a5-7038c432aabf',NULL),(392965,3684,5087,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d7281629-1691-11df-97a5-7038c432aabf',NULL),(392966,3684,5085,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d7283f7f-1691-11df-97a5-7038c432aabf',NULL),(392967,3684,5088,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d728411e-1691-11df-97a5-7038c432aabf',NULL),(392968,3684,5089,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d728432c-1691-11df-97a5-7038c432aabf',NULL),(392969,3684,5356,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d72844d0-1691-11df-97a5-7038c432aabf',NULL),(392970,3684,1248,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d7284666-1691-11df-97a5-7038c432aabf',NULL),(392971,3684,5096,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d7284838-1691-11df-97a5-7038c432aabf',NULL),(392972,3684,6042,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6031,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d7284a24-1691-11df-97a5-7038c432aabf',NULL),(392973,3684,1112,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d7284bcc-1691-11df-97a5-7038c432aabf',NULL),(392974,3684,1109,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d7284d73-1691-11df-97a5-7038c432aabf',NULL),(392975,3684,1110,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d7284f0e-1691-11df-97a5-7038c432aabf',NULL),(392976,3684,1111,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d72850b1-1691-11df-97a5-7038c432aabf',NULL),(392977,3684,1255,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d728524b-1691-11df-97a5-7038c432aabf',NULL),(392978,3684,1277,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d72853ef-1691-11df-97a5-7038c432aabf',NULL),(392979,3684,1261,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d728558d-1691-11df-97a5-7038c432aabf',NULL),(392980,3684,1265,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d728572c-1691-11df-97a5-7038c432aabf',NULL),(392981,3684,1268,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d72858cb-1691-11df-97a5-7038c432aabf',NULL),(392982,3684,1271,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d7285a66-1691-11df-97a5-7038c432aabf',NULL),(392983,3684,1272,39043,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:18',0,1,NULL,NULL,NULL,'d7285c05-1691-11df-97a5-7038c432aabf',NULL),(392984,3406,1246,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d7285da4-1691-11df-97a5-7038c432aabf',NULL),(392985,3406,5282,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d7285f43-1691-11df-97a5-7038c432aabf',NULL),(392986,3406,6096,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d7286151-1691-11df-97a5-7038c432aabf',NULL),(392987,3406,1154,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d72862f0-1691-11df-97a5-7038c432aabf',NULL),(392988,3406,1192,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d728648f-1691-11df-97a5-7038c432aabf',NULL),(392989,3406,1155,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d7286629-1691-11df-97a5-7038c432aabf',NULL),(392990,3406,1164,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d72867c8-1691-11df-97a5-7038c432aabf',NULL),(392991,3406,1156,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d7286967-1691-11df-97a5-7038c432aabf',NULL),(392992,3406,5092,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d7286b02-1691-11df-97a5-7038c432aabf',NULL),(392993,3406,5086,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d7286ca5-1691-11df-97a5-7038c432aabf',NULL),(392994,3406,5087,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d7286e3b-1691-11df-97a5-7038c432aabf',NULL),(392995,3406,5085,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d7286fd6-1691-11df-97a5-7038c432aabf',NULL),(392996,3406,5088,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d7287175-1691-11df-97a5-7038c432aabf',NULL),(392997,3406,5089,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d728730f-1691-11df-97a5-7038c432aabf',NULL),(392998,3406,5356,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d72874b7-1691-11df-97a5-7038c432aabf',NULL),(392999,3406,1248,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d728764d-1691-11df-97a5-7038c432aabf',NULL),(393000,3406,5096,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d72877f0-1691-11df-97a5-7038c432aabf',NULL),(393001,3406,1088,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d728798b-1691-11df-97a5-7038c432aabf',NULL),(393002,3406,1088,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d7287b2a-1691-11df-97a5-7038c432aabf',NULL),(393003,3406,1088,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d7287cc9-1691-11df-97a5-7038c432aabf',NULL),(393004,3406,1112,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d7287e63-1691-11df-97a5-7038c432aabf',NULL),(393005,3406,1109,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d7288002-1691-11df-97a5-7038c432aabf',NULL),(393006,3406,1110,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d7288198-1691-11df-97a5-7038c432aabf',NULL),(393007,3406,1111,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d7288333-1691-11df-97a5-7038c432aabf',NULL),(393008,3406,1255,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d72884d6-1691-11df-97a5-7038c432aabf',NULL),(393009,3406,1277,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d7288671-1691-11df-97a5-7038c432aabf',NULL),(393010,3406,1261,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d728882e-1691-11df-97a5-7038c432aabf',NULL),(393011,3406,1265,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d72889c4-1691-11df-97a5-7038c432aabf',NULL),(393012,3406,1268,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d7288b63-1691-11df-97a5-7038c432aabf',NULL),(393013,3406,1272,39044,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:09:09',0,1,NULL,NULL,NULL,'d7288cf9-1691-11df-97a5-7038c432aabf',NULL),(393014,2438,1246,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d7288e94-1691-11df-97a5-7038c432aabf',NULL),(393015,2438,5282,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d7289033-1691-11df-97a5-7038c432aabf',NULL),(393016,2438,6096,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d72891c9-1691-11df-97a5-7038c432aabf',NULL),(393017,2438,1154,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d728936c-1691-11df-97a5-7038c432aabf',NULL),(393018,2438,1192,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d7289503-1691-11df-97a5-7038c432aabf',NULL),(393019,2438,1155,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d72896a2-1691-11df-97a5-7038c432aabf',NULL),(393020,2438,1164,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d7289845-1691-11df-97a5-7038c432aabf',NULL),(393021,2438,1156,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d72899df-1691-11df-97a5-7038c432aabf',NULL),(393022,2438,6065,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d7289b7e-1691-11df-97a5-7038c432aabf',NULL),(393023,2438,5092,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d7289d10-1691-11df-97a5-7038c432aabf',NULL),(393024,2438,5086,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d7289eaf-1691-11df-97a5-7038c432aabf',NULL),(393025,2438,5087,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d728a04a-1691-11df-97a5-7038c432aabf',NULL),(393026,2438,5085,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d728a1e9-1691-11df-97a5-7038c432aabf',NULL),(393027,2438,5088,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d728a383-1691-11df-97a5-7038c432aabf',NULL),(393028,2438,5089,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d728a51a-1691-11df-97a5-7038c432aabf',NULL),(393029,2438,5356,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d728a6b4-1691-11df-97a5-7038c432aabf',NULL),(393030,2438,1248,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d728a84b-1691-11df-97a5-7038c432aabf',NULL),(393031,2438,5096,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d728a9ea-1691-11df-97a5-7038c432aabf',NULL),(393032,2438,1088,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d728ab8d-1691-11df-97a5-7038c432aabf',NULL),(393033,2438,1088,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d728ad23-1691-11df-97a5-7038c432aabf',NULL),(393034,2438,1088,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d728ba7d-1691-11df-97a5-7038c432aabf',NULL),(393035,2438,1112,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d728bc20-1691-11df-97a5-7038c432aabf',NULL),(393036,2438,1109,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d728bda5-1691-11df-97a5-7038c432aabf',NULL),(393037,2438,1110,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d728bf33-1691-11df-97a5-7038c432aabf',NULL),(393038,2438,1111,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d728c0b8-1691-11df-97a5-7038c432aabf',NULL),(393039,2438,1255,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d728c242-1691-11df-97a5-7038c432aabf',NULL),(393040,2438,1277,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d728c3c7-1691-11df-97a5-7038c432aabf',NULL),(393041,2438,1261,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d728c550-1691-11df-97a5-7038c432aabf',NULL),(393042,2438,1265,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d728c6ef-1691-11df-97a5-7038c432aabf',NULL),(393043,2438,1268,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d728c98a-1691-11df-97a5-7038c432aabf',NULL),(393044,2438,1272,39045,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:10:50',0,1,NULL,NULL,NULL,'d728cc0c-1691-11df-97a5-7038c432aabf',NULL),(393045,8377,1246,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d728ce89-1691-11df-97a5-7038c432aabf',NULL),(393046,8377,5282,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d728d2aa-1691-11df-97a5-7038c432aabf',NULL),(393047,8377,6096,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d728d545-1691-11df-97a5-7038c432aabf',NULL),(393048,8377,5272,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d728d887-1691-11df-97a5-7038c432aabf',NULL),(393049,8377,1146,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d728db49-1691-11df-97a5-7038c432aabf',NULL),(393050,8377,1154,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d728de29-1691-11df-97a5-7038c432aabf',NULL),(393051,8377,1192,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d728e0bb-1691-11df-97a5-7038c432aabf',NULL),(393052,8377,1155,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d728e34e-1691-11df-97a5-7038c432aabf',NULL),(393053,8377,1164,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d728e5e1-1691-11df-97a5-7038c432aabf',NULL),(393054,8377,1247,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d728e873-1691-11df-97a5-7038c432aabf',NULL),(393055,8377,1156,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d728eb06-1691-11df-97a5-7038c432aabf',NULL),(393056,8377,5092,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d728eda1-1691-11df-97a5-7038c432aabf',NULL),(393057,8377,5086,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d728f030-1691-11df-97a5-7038c432aabf',NULL),(393058,8377,5087,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d728f2c3-1691-11df-97a5-7038c432aabf',NULL),(393059,8377,5085,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d728f555-1691-11df-97a5-7038c432aabf',NULL),(393060,8377,5088,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d728f6df-1691-11df-97a5-7038c432aabf',NULL),(393061,8377,5089,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.9,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d728f864-1691-11df-97a5-7038c432aabf',NULL),(393062,8377,5356,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d728f9e5-1691-11df-97a5-7038c432aabf',NULL),(393063,8377,1248,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d728fb73-1691-11df-97a5-7038c432aabf',NULL),(393064,8377,1276,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d728fd67-1691-11df-97a5-7038c432aabf',NULL),(393065,8377,5096,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d728ff06-1691-11df-97a5-7038c432aabf',NULL),(393066,8377,6042,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d72900a9-1691-11df-97a5-7038c432aabf',NULL),(393067,8377,1088,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d7290240-1691-11df-97a5-7038c432aabf',NULL),(393068,8377,1088,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d72903de-1691-11df-97a5-7038c432aabf',NULL),(393069,8377,1088,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d72905a0-1691-11df-97a5-7038c432aabf',NULL),(393070,8377,1112,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d7290725-1691-11df-97a5-7038c432aabf',NULL),(393071,8377,1109,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d72908aa-1691-11df-97a5-7038c432aabf',NULL),(393072,8377,1110,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d7290a2f-1691-11df-97a5-7038c432aabf',NULL),(393073,8377,1111,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d7290bb5-1691-11df-97a5-7038c432aabf',NULL),(393074,8377,1255,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d7290d35-1691-11df-97a5-7038c432aabf',NULL),(393075,8377,1277,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d7290ebf-1691-11df-97a5-7038c432aabf',NULL),(393076,8377,1261,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d7291044-1691-11df-97a5-7038c432aabf',NULL),(393077,8377,1265,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d72911c9-1691-11df-97a5-7038c432aabf',NULL),(393078,8377,1268,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d729134a-1691-11df-97a5-7038c432aabf',NULL),(393079,8377,1271,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d72914d0-1691-11df-97a5-7038c432aabf',NULL),(393080,8377,1272,39052,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:18:19',0,1,NULL,NULL,NULL,'d7291659-1691-11df-97a5-7038c432aabf',NULL),(393081,3692,1246,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d72917da-1691-11df-97a5-7038c432aabf',NULL),(393082,3692,5282,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d729195f-1691-11df-97a5-7038c432aabf',NULL),(393083,3692,6096,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d7291ae0-1691-11df-97a5-7038c432aabf',NULL),(393084,3692,1154,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d7291c6a-1691-11df-97a5-7038c432aabf',NULL),(393085,3692,1192,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d7291def-1691-11df-97a5-7038c432aabf',NULL),(393086,3692,1155,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d7291f70-1691-11df-97a5-7038c432aabf',NULL),(393087,3692,1164,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d72920f9-1691-11df-97a5-7038c432aabf',NULL),(393088,3692,1156,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d729227a-1691-11df-97a5-7038c432aabf',NULL),(393089,3692,5092,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d7292462-1691-11df-97a5-7038c432aabf',NULL),(393090,3692,5086,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d7292757-1691-11df-97a5-7038c432aabf',NULL),(393091,3692,5087,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d7292dfe-1691-11df-97a5-7038c432aabf',NULL),(393092,3692,5085,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d7292fbf-1691-11df-97a5-7038c432aabf',NULL),(393093,3692,5088,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d729316f-1691-11df-97a5-7038c432aabf',NULL),(393094,3692,5089,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.5,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d7293312-1691-11df-97a5-7038c432aabf',NULL),(393095,3692,5356,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d72934ac-1691-11df-97a5-7038c432aabf',NULL),(393096,3692,1248,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d7293650-1691-11df-97a5-7038c432aabf',NULL),(393097,3692,5096,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d72937f7-1691-11df-97a5-7038c432aabf',NULL),(393098,3692,6042,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d7293996-1691-11df-97a5-7038c432aabf',NULL),(393099,3692,6042,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d7293b3d-1691-11df-97a5-7038c432aabf',NULL),(393100,3692,1088,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d7293ce1-1691-11df-97a5-7038c432aabf',NULL),(393101,3692,1088,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d7293e88-1691-11df-97a5-7038c432aabf',NULL),(393102,3692,1088,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d729402b-1691-11df-97a5-7038c432aabf',NULL),(393103,3692,1112,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d72941d3-1691-11df-97a5-7038c432aabf',NULL),(393104,3692,1109,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d729437a-1691-11df-97a5-7038c432aabf',NULL),(393105,3692,1110,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d7294519-1691-11df-97a5-7038c432aabf',NULL),(393106,3692,1111,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d72946bc-1691-11df-97a5-7038c432aabf',NULL),(393107,3692,1255,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d7294857-1691-11df-97a5-7038c432aabf',NULL),(393108,3692,1277,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d72949fa-1691-11df-97a5-7038c432aabf',NULL),(393109,3692,1261,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d7294bae-1691-11df-97a5-7038c432aabf',NULL),(393110,3692,1265,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d7294d56-1691-11df-97a5-7038c432aabf',NULL),(393111,3692,1268,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d7294ef9-1691-11df-97a5-7038c432aabf',NULL),(393112,3692,1272,39055,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:20:47',0,1,NULL,NULL,NULL,'d7295098-1691-11df-97a5-7038c432aabf',NULL),(393113,8922,5589,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d729523b-1691-11df-97a5-7038c432aabf',NULL),(393114,8922,5588,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d72953e7-1691-11df-97a5-7038c432aabf',NULL),(393115,8922,1246,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d7295592-1691-11df-97a5-7038c432aabf',NULL),(393116,8922,5282,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d729573e-1691-11df-97a5-7038c432aabf',NULL),(393117,8922,969,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d72958e1-1691-11df-97a5-7038c432aabf',NULL),(393118,8922,1151,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d7295a89-1691-11df-97a5-7038c432aabf',NULL),(393119,8922,5303,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d7295c2c-1691-11df-97a5-7038c432aabf',NULL),(393120,8922,976,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d7296de2-1691-11df-97a5-7038c432aabf',NULL),(393121,8922,1192,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d7296fa3-1691-11df-97a5-7038c432aabf',NULL),(393122,8922,979,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d7297254-1691-11df-97a5-7038c432aabf',NULL),(393123,8922,1156,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d7297459-1691-11df-97a5-7038c432aabf',NULL),(393124,8922,1164,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d729760d-1691-11df-97a5-7038c432aabf',NULL),(393125,8922,6065,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d72977b9-1691-11df-97a5-7038c432aabf',NULL),(393126,8922,1154,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d729795c-1691-11df-97a5-7038c432aabf',NULL),(393127,8922,5092,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d7297b04-1691-11df-97a5-7038c432aabf',NULL),(393128,8922,5314,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d7297cb4-1691-11df-97a5-7038c432aabf',NULL),(393129,8922,5090,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.5,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d7297ec2-1691-11df-97a5-7038c432aabf',NULL),(393130,8922,5087,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d7298392-1691-11df-97a5-7038c432aabf',NULL),(393131,8922,5088,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d729854f-1691-11df-97a5-7038c432aabf',NULL),(393132,8922,5089,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d72986f6-1691-11df-97a5-7038c432aabf',NULL),(393133,8922,1209,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d729889e-1691-11df-97a5-7038c432aabf',NULL),(393134,8922,1224,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d7298a41-1691-11df-97a5-7038c432aabf',NULL),(393135,8922,952,39060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d7298be8-1691-11df-97a5-7038c432aabf',NULL),(393136,8922,5497,39060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1421,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d7298d90-1691-11df-97a5-7038c432aabf',NULL),(393137,8922,730,39060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d7298f2f-1691-11df-97a5-7038c432aabf',NULL),(393138,8922,853,39060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2456,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d72990d6-1691-11df-97a5-7038c432aabf',NULL),(393139,8922,21,39060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d7299279-1691-11df-97a5-7038c432aabf',NULL),(393140,8922,851,39060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d7299421-1691-11df-97a5-7038c432aabf',NULL),(393141,8922,729,39060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,425000,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d72995c4-1691-11df-97a5-7038c432aabf',NULL),(393142,8922,790,39060,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d729976b-1691-11df-97a5-7038c432aabf',NULL),(393143,8922,654,39060,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.6,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d72999c6-1691-11df-97a5-7038c432aabf',NULL),(393144,8922,678,39060,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117000,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d7299b76-1691-11df-97a5-7038c432aabf',NULL),(393145,8922,5096,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d7299d33-1691-11df-97a5-7038c432aabf',NULL),(393146,8922,985,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d7299ed6-1691-11df-97a5-7038c432aabf',NULL),(393147,8922,1088,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d729a060-1691-11df-97a5-7038c432aabf',NULL),(393148,8922,1088,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d729a1e1-1691-11df-97a5-7038c432aabf',NULL),(393149,8922,1088,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d729a35d-1691-11df-97a5-7038c432aabf',NULL),(393150,8922,1109,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d729a4e3-1691-11df-97a5-7038c432aabf',NULL),(393151,8922,1110,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d729a65f-1691-11df-97a5-7038c432aabf',NULL),(393152,8922,1111,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d729a7e5-1691-11df-97a5-7038c432aabf',NULL),(393153,8922,1112,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d729a95d-1691-11df-97a5-7038c432aabf',NULL),(393154,8922,1255,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d729aada-1691-11df-97a5-7038c432aabf',NULL),(393155,8922,1261,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d729bba0-1691-11df-97a5-7038c432aabf',NULL),(393156,8922,1265,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d729bd21-1691-11df-97a5-7038c432aabf',NULL),(393157,8922,1268,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d729bea2-1691-11df-97a5-7038c432aabf',NULL),(393158,8922,1272,39060,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:25:54',0,1,NULL,NULL,NULL,'d729c023-1691-11df-97a5-7038c432aabf',NULL),(393159,3935,5589,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d729c678-1691-11df-97a5-7038c432aabf',NULL),(393160,3935,5588,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d729c80a-1691-11df-97a5-7038c432aabf',NULL),(393161,3935,1246,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d729db9f-1691-11df-97a5-7038c432aabf',NULL),(393162,3935,5282,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d729de25-1691-11df-97a5-7038c432aabf',NULL),(393163,3935,969,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d729e080-1691-11df-97a5-7038c432aabf',NULL),(393164,3935,1151,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d729e2d7-1691-11df-97a5-7038c432aabf',NULL),(393165,3935,5303,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d729f5c9-1691-11df-97a5-7038c432aabf',NULL),(393166,3935,976,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d729f829-1691-11df-97a5-7038c432aabf',NULL),(393167,3935,1192,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d729fc67-1691-11df-97a5-7038c432aabf',NULL),(393168,3935,979,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a1181-1691-11df-97a5-7038c432aabf',NULL),(393169,3935,1156,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a1425-1691-11df-97a5-7038c432aabf',NULL),(393170,3935,1164,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a2999-1691-11df-97a5-7038c432aabf',NULL),(393171,3935,6065,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a3e22-1691-11df-97a5-7038c432aabf',NULL),(393172,3935,1154,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a6393-1691-11df-97a5-7038c432aabf',NULL),(393173,3935,5092,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a6537-1691-11df-97a5-7038c432aabf',NULL),(393174,3935,5314,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a66c0-1691-11df-97a5-7038c432aabf',NULL),(393175,3935,5090,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.5,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a685b-1691-11df-97a5-7038c432aabf',NULL),(393176,3935,5087,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a69f5-1691-11df-97a5-7038c432aabf',NULL),(393177,3935,5088,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a6b87-1691-11df-97a5-7038c432aabf',NULL),(393178,3935,5089,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a6d19-1691-11df-97a5-7038c432aabf',NULL),(393179,3935,1125,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a6ea7-1691-11df-97a5-7038c432aabf',NULL),(393180,3935,1124,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a7042-1691-11df-97a5-7038c432aabf',NULL),(393181,3935,1123,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a71dc-1691-11df-97a5-7038c432aabf',NULL),(393182,3935,1122,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a736f-1691-11df-97a5-7038c432aabf',NULL),(393183,3935,1128,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a7501-1691-11df-97a5-7038c432aabf',NULL),(393184,3935,1129,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a7693-1691-11df-97a5-7038c432aabf',NULL),(393185,3935,1209,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a782d-1691-11df-97a5-7038c432aabf',NULL),(393186,3935,1224,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a79bb-1691-11df-97a5-7038c432aabf',NULL),(393187,3935,952,39064,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2910,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a7b4d-1691-11df-97a5-7038c432aabf',NULL),(393188,3935,21,39064,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a7cec-1691-11df-97a5-7038c432aabf',NULL),(393189,3935,851,39064,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a7e7a-1691-11df-97a5-7038c432aabf',NULL),(393190,3935,729,39064,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,338000,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a8010-1691-11df-97a5-7038c432aabf',NULL),(393191,3935,790,39064,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.57,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a819e-1691-11df-97a5-7038c432aabf',NULL),(393192,3935,654,39064,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.3,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a83df-1691-11df-97a5-7038c432aabf',NULL),(393193,3935,678,39064,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a857a-1691-11df-97a5-7038c432aabf',NULL),(393194,3935,5096,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a8710-1691-11df-97a5-7038c432aabf',NULL),(393195,3935,1088,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a88ab-1691-11df-97a5-7038c432aabf',NULL),(393196,3935,1088,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a8a41-1691-11df-97a5-7038c432aabf',NULL),(393197,3935,1088,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a8bd8-1691-11df-97a5-7038c432aabf',NULL),(393198,3935,1109,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a8d65-1691-11df-97a5-7038c432aabf',NULL),(393199,3935,1110,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a8efc-1691-11df-97a5-7038c432aabf',NULL),(393200,3935,1111,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a9092-1691-11df-97a5-7038c432aabf',NULL),(393201,3935,1112,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a9224-1691-11df-97a5-7038c432aabf',NULL),(393202,3935,1255,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a93bb-1691-11df-97a5-7038c432aabf',NULL),(393203,3935,1261,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a954d-1691-11df-97a5-7038c432aabf',NULL),(393204,3935,1265,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a96e3-1691-11df-97a5-7038c432aabf',NULL),(393205,3935,1268,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a9875-1691-11df-97a5-7038c432aabf',NULL),(393206,3935,1272,39064,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:29:13',0,1,NULL,NULL,NULL,'d72a9a0b-1691-11df-97a5-7038c432aabf',NULL),(393207,3786,1246,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72a9ba2-1691-11df-97a5-7038c432aabf',NULL),(393208,3786,5282,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72a9d38-1691-11df-97a5-7038c432aabf',NULL),(393209,3786,6096,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72a9ed3-1691-11df-97a5-7038c432aabf',NULL),(393210,3786,5272,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72aa065-1691-11df-97a5-7038c432aabf',NULL),(393211,3786,1146,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72aa1fb-1691-11df-97a5-7038c432aabf',NULL),(393212,3786,1154,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72aa396-1691-11df-97a5-7038c432aabf',NULL),(393213,3786,1192,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72aa528-1691-11df-97a5-7038c432aabf',NULL),(393214,3786,1156,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72aa6be-1691-11df-97a5-7038c432aabf',NULL),(393215,3786,5092,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72aa850-1691-11df-97a5-7038c432aabf',NULL),(393216,3786,5086,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72aaa09-1691-11df-97a5-7038c432aabf',NULL),(393217,3786,5087,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72aaba8-1691-11df-97a5-7038c432aabf',NULL),(393218,3786,5085,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72aad3a-1691-11df-97a5-7038c432aabf',NULL),(393219,3786,5088,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72aaed0-1691-11df-97a5-7038c432aabf',NULL),(393220,3786,5089,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72ab05e-1691-11df-97a5-7038c432aabf',NULL),(393221,3786,5497,39066,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72ab1f4-1691-11df-97a5-7038c432aabf',NULL),(393222,3786,730,39066,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72ab8b4-1691-11df-97a5-7038c432aabf',NULL),(393223,3786,853,39066,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,331,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72aba60-1691-11df-97a5-7038c432aabf',NULL),(393224,3786,5096,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72abbfb-1691-11df-97a5-7038c432aabf',NULL),(393225,3786,1112,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72abd8d-1691-11df-97a5-7038c432aabf',NULL),(393226,3786,1109,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72abf27-1691-11df-97a5-7038c432aabf',NULL),(393227,3786,1110,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72ac0b9-1691-11df-97a5-7038c432aabf',NULL),(393228,3786,1111,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72ac24b-1691-11df-97a5-7038c432aabf',NULL),(393229,3786,1255,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72ac3e2-1691-11df-97a5-7038c432aabf',NULL),(393230,3786,1277,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72ac574-1691-11df-97a5-7038c432aabf',NULL),(393231,3786,1261,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72ac70a-1691-11df-97a5-7038c432aabf',NULL),(393232,3786,1265,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72ac89c-1691-11df-97a5-7038c432aabf',NULL),(393233,3786,1268,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72aca37-1691-11df-97a5-7038c432aabf',NULL),(393234,3786,1271,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72acbc5-1691-11df-97a5-7038c432aabf',NULL),(393235,3786,1272,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:31:52',0,1,NULL,NULL,NULL,'d72acd5f-1691-11df-97a5-7038c432aabf',NULL),(393236,3554,1246,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72acefa-1691-11df-97a5-7038c432aabf',NULL),(393237,3554,5282,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72ad08c-1691-11df-97a5-7038c432aabf',NULL),(393238,3554,6096,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72ad22f-1691-11df-97a5-7038c432aabf',NULL),(393239,3554,5272,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72ad3c1-1691-11df-97a5-7038c432aabf',NULL),(393240,3554,1146,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72ae19f-1691-11df-97a5-7038c432aabf',NULL),(393241,3554,1154,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72ae32d-1691-11df-97a5-7038c432aabf',NULL),(393242,3554,1192,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72ae4b7-1691-11df-97a5-7038c432aabf',NULL),(393243,3554,1155,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72ae655-1691-11df-97a5-7038c432aabf',NULL),(393244,3554,1164,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72ae7e3-1691-11df-97a5-7038c432aabf',NULL),(393245,3554,1156,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72ae975-1691-11df-97a5-7038c432aabf',NULL),(393246,3554,5092,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72aeb0c-1691-11df-97a5-7038c432aabf',NULL),(393247,3554,5086,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72aec99-1691-11df-97a5-7038c432aabf',NULL),(393248,3554,5087,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72aee30-1691-11df-97a5-7038c432aabf',NULL),(393249,3554,5085,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72aefcf-1691-11df-97a5-7038c432aabf',NULL),(393250,3554,5088,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72af288-1691-11df-97a5-7038c432aabf',NULL),(393251,3554,5089,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72af51b-1691-11df-97a5-7038c432aabf',NULL),(393252,3554,5356,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72af7a9-1691-11df-97a5-7038c432aabf',NULL),(393253,3554,1248,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72afded-1691-11df-97a5-7038c432aabf',NULL),(393254,3554,5096,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72b00c8-1691-11df-97a5-7038c432aabf',NULL),(393255,3554,1088,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72b035f-1691-11df-97a5-7038c432aabf',NULL),(393256,3554,1088,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72b05ee-1691-11df-97a5-7038c432aabf',NULL),(393257,3554,1112,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72b086b-1691-11df-97a5-7038c432aabf',NULL),(393258,3554,1109,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72b0af5-1691-11df-97a5-7038c432aabf',NULL),(393259,3554,1110,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72b0d7b-1691-11df-97a5-7038c432aabf',NULL),(393260,3554,1111,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72b1001-1691-11df-97a5-7038c432aabf',NULL),(393261,3554,1255,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72b127e-1691-11df-97a5-7038c432aabf',NULL),(393262,3554,1277,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72b1504-1691-11df-97a5-7038c432aabf',NULL),(393263,3554,1261,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72b178a-1691-11df-97a5-7038c432aabf',NULL),(393264,3554,1265,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72b1a07-1691-11df-97a5-7038c432aabf',NULL),(393265,3554,1268,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72b1c89-1691-11df-97a5-7038c432aabf',NULL),(393266,3554,1272,39075,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:34:51',0,1,NULL,NULL,NULL,'d72b1e0a-1691-11df-97a5-7038c432aabf',NULL),(393267,2343,1246,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b1fe9-1691-11df-97a5-7038c432aabf',NULL),(393268,2343,5282,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b217b-1691-11df-97a5-7038c432aabf',NULL),(393269,2343,6096,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b2311-1691-11df-97a5-7038c432aabf',NULL),(393270,2343,1154,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b24a8-1691-11df-97a5-7038c432aabf',NULL),(393271,2343,1192,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b263a-1691-11df-97a5-7038c432aabf',NULL),(393272,2343,1155,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b27ff-1691-11df-97a5-7038c432aabf',NULL),(393273,2343,1164,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b2978-1691-11df-97a5-7038c432aabf',NULL),(393274,2343,1156,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b2af9-1691-11df-97a5-7038c432aabf',NULL),(393275,2343,5092,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b2c7e-1691-11df-97a5-7038c432aabf',NULL),(393276,2343,5086,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b2df6-1691-11df-97a5-7038c432aabf',NULL),(393277,2343,5087,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b2f73-1691-11df-97a5-7038c432aabf',NULL),(393278,2343,5085,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b30eb-1691-11df-97a5-7038c432aabf',NULL),(393279,2343,5088,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b3271-1691-11df-97a5-7038c432aabf',NULL),(393280,2343,5089,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b33e9-1691-11df-97a5-7038c432aabf',NULL),(393281,2343,5356,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b3566-1691-11df-97a5-7038c432aabf',NULL),(393282,2343,1248,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b36eb-1691-11df-97a5-7038c432aabf',NULL),(393283,2343,5096,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b3868-1691-11df-97a5-7038c432aabf',NULL),(393284,2343,1088,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b39e8-1691-11df-97a5-7038c432aabf',NULL),(393285,2343,1088,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b3b61-1691-11df-97a5-7038c432aabf',NULL),(393286,2343,1088,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b3ce6-1691-11df-97a5-7038c432aabf',NULL),(393287,2343,1112,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b3e6b-1691-11df-97a5-7038c432aabf',NULL),(393288,2343,1109,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b3fe4-1691-11df-97a5-7038c432aabf',NULL),(393289,2343,1110,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b4165-1691-11df-97a5-7038c432aabf',NULL),(393290,2343,1111,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b42d9-1691-11df-97a5-7038c432aabf',NULL),(393291,2343,1255,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b445a-1691-11df-97a5-7038c432aabf',NULL),(393292,2343,1277,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b45d6-1691-11df-97a5-7038c432aabf',NULL),(393293,2343,1261,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b47b6-1691-11df-97a5-7038c432aabf',NULL),(393294,2343,1265,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b4948-1691-11df-97a5-7038c432aabf',NULL),(393295,2343,1268,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b4ada-1691-11df-97a5-7038c432aabf',NULL),(393296,2343,1272,39076,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:35:49',0,1,NULL,NULL,NULL,'d72b4c6c-1691-11df-97a5-7038c432aabf',NULL),(393297,801,1246,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b4df5-1691-11df-97a5-7038c432aabf',NULL),(393298,801,5282,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b4fb2-1691-11df-97a5-7038c432aabf',NULL),(393299,801,6096,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b512f-1691-11df-97a5-7038c432aabf',NULL),(393300,801,1154,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b52b0-1691-11df-97a5-7038c432aabf',NULL),(393301,801,1192,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b542c-1691-11df-97a5-7038c432aabf',NULL),(393302,801,1155,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b55a9-1691-11df-97a5-7038c432aabf',NULL),(393303,801,1164,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b572a-1691-11df-97a5-7038c432aabf',NULL),(393304,801,1156,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b58a2-1691-11df-97a5-7038c432aabf',NULL),(393305,801,5092,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b5a23-1691-11df-97a5-7038c432aabf',NULL),(393306,801,5086,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b5ba0-1691-11df-97a5-7038c432aabf',NULL),(393307,801,5087,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b5d1d-1691-11df-97a5-7038c432aabf',NULL),(393308,801,5085,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b5e99-1691-11df-97a5-7038c432aabf',NULL),(393309,801,5088,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b6012-1691-11df-97a5-7038c432aabf',NULL),(393310,801,5089,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b6193-1691-11df-97a5-7038c432aabf',NULL),(393311,801,5356,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b630b-1691-11df-97a5-7038c432aabf',NULL),(393312,801,1248,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b6488-1691-11df-97a5-7038c432aabf',NULL),(393313,801,5096,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b6609-1691-11df-97a5-7038c432aabf',NULL),(393314,801,1088,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b6781-1691-11df-97a5-7038c432aabf',NULL),(393315,801,1088,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b68fe-1691-11df-97a5-7038c432aabf',NULL),(393316,801,1088,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b6a7b-1691-11df-97a5-7038c432aabf',NULL),(393317,801,1112,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b6bf7-1691-11df-97a5-7038c432aabf',NULL),(393318,801,1109,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b6ddf-1691-11df-97a5-7038c432aabf',NULL),(393319,801,1110,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b6f79-1691-11df-97a5-7038c432aabf',NULL),(393320,801,1111,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b7118-1691-11df-97a5-7038c432aabf',NULL),(393321,801,1255,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b72aa-1691-11df-97a5-7038c432aabf',NULL),(393322,801,1277,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b7445-1691-11df-97a5-7038c432aabf',NULL),(393323,801,1261,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b760f-1691-11df-97a5-7038c432aabf',NULL),(393324,801,1265,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b7790-1691-11df-97a5-7038c432aabf',NULL),(393325,801,1268,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b7915-1691-11df-97a5-7038c432aabf',NULL),(393326,801,1272,39083,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:31',0,1,NULL,NULL,NULL,'d72b7a92-1691-11df-97a5-7038c432aabf',NULL),(393327,7061,5589,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72b866e-1691-11df-97a5-7038c432aabf',NULL),(393328,7061,5588,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72b87eb-1691-11df-97a5-7038c432aabf',NULL),(393329,7061,1246,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72b8964-1691-11df-97a5-7038c432aabf',NULL),(393330,7061,5282,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72b8ae9-1691-11df-97a5-7038c432aabf',NULL),(393331,7061,969,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72b8c6e-1691-11df-97a5-7038c432aabf',NULL),(393332,7061,1151,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72b8df3-1691-11df-97a5-7038c432aabf',NULL),(393333,7061,1198,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72b8f74-1691-11df-97a5-7038c432aabf',NULL),(393334,7061,1198,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72b90f9-1691-11df-97a5-7038c432aabf',NULL),(393335,7061,1198,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72b9276-1691-11df-97a5-7038c432aabf',NULL),(393336,7061,1198,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72b93fb-1691-11df-97a5-7038c432aabf',NULL),(393337,7061,1198,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72b95e7-1691-11df-97a5-7038c432aabf',NULL),(393338,7061,1198,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72b9779-1691-11df-97a5-7038c432aabf',NULL),(393339,7061,5303,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72b9914-1691-11df-97a5-7038c432aabf',NULL),(393340,7061,976,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72b9aa6-1691-11df-97a5-7038c432aabf',NULL),(393341,7061,1192,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72b9c45-1691-11df-97a5-7038c432aabf',NULL),(393342,7061,979,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72b9e02-1691-11df-97a5-7038c432aabf',NULL),(393343,7061,1156,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72b9f83-1691-11df-97a5-7038c432aabf',NULL),(393344,7061,6065,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72ba108-1691-11df-97a5-7038c432aabf',NULL),(393345,7061,1154,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72ba285-1691-11df-97a5-7038c432aabf',NULL),(393346,7061,5092,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72ba40e-1691-11df-97a5-7038c432aabf',NULL),(393347,7061,5314,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72ba58f-1691-11df-97a5-7038c432aabf',NULL),(393348,7061,5090,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72ba710-1691-11df-97a5-7038c432aabf',NULL),(393349,7061,5087,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72ba895-1691-11df-97a5-7038c432aabf',NULL),(393350,7061,5088,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72baa0e-1691-11df-97a5-7038c432aabf',NULL),(393351,7061,5089,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72bab93-1691-11df-97a5-7038c432aabf',NULL),(393352,7061,1125,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72bad10-1691-11df-97a5-7038c432aabf',NULL),(393353,7061,1124,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72baea6-1691-11df-97a5-7038c432aabf',NULL),(393354,7061,1123,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72bb02f-1691-11df-97a5-7038c432aabf',NULL),(393355,7061,1122,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72bb19b-1691-11df-97a5-7038c432aabf',NULL),(393356,7061,1128,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72bb307-1691-11df-97a5-7038c432aabf',NULL),(393357,7061,1129,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72bb472-1691-11df-97a5-7038c432aabf',NULL),(393358,7061,1209,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72bb5de-1691-11df-97a5-7038c432aabf',NULL),(393359,7061,1224,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72bb749-1691-11df-97a5-7038c432aabf',NULL),(393360,7061,5096,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72bb8b9-1691-11df-97a5-7038c432aabf',NULL),(393361,7061,985,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72bba25-1691-11df-97a5-7038c432aabf',NULL),(393362,7061,1109,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72bbbd5-1691-11df-97a5-7038c432aabf',NULL),(393363,7061,1110,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72bcc46-1691-11df-97a5-7038c432aabf',NULL),(393364,7061,1111,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72bcdb1-1691-11df-97a5-7038c432aabf',NULL),(393365,7061,1112,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72bcf1d-1691-11df-97a5-7038c432aabf',NULL),(393366,7061,1255,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72bd084-1691-11df-97a5-7038c432aabf',NULL),(393367,7061,1261,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72bd648-1691-11df-97a5-7038c432aabf',NULL),(393368,7061,1265,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72bd7bc-1691-11df-97a5-7038c432aabf',NULL),(393369,7061,1268,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72bef31-1691-11df-97a5-7038c432aabf',NULL),(393370,7061,984,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72bf244-1691-11df-97a5-7038c432aabf',NULL),(393371,7061,1272,39084,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:36:44',0,1,NULL,NULL,NULL,'d72bf4b5-1691-11df-97a5-7038c432aabf',NULL),(393372,2401,1246,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72bf71d-1691-11df-97a5-7038c432aabf',NULL),(393373,2401,5282,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c088a-1691-11df-97a5-7038c432aabf',NULL),(393374,2401,6096,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c0b0b-1691-11df-97a5-7038c432aabf',NULL),(393375,2401,5272,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c1068-1691-11df-97a5-7038c432aabf',NULL),(393376,2401,1146,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c24fa-1691-11df-97a5-7038c432aabf',NULL),(393377,2401,1154,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c2762-1691-11df-97a5-7038c432aabf',NULL),(393378,2401,1192,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c38e4-1691-11df-97a5-7038c432aabf',NULL),(393379,2401,1155,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c4a4d-1691-11df-97a5-7038c432aabf',NULL),(393380,2401,1164,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c7703-1691-11df-97a5-7038c432aabf',NULL),(393381,2401,1156,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c78bc-1691-11df-97a5-7038c432aabf',NULL),(393382,2401,1156,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c7a4e-1691-11df-97a5-7038c432aabf',NULL),(393383,2401,1156,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c7be4-1691-11df-97a5-7038c432aabf',NULL),(393384,2401,6065,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c7d7f-1691-11df-97a5-7038c432aabf',NULL),(393385,2401,5092,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c7f40-1691-11df-97a5-7038c432aabf',NULL),(393386,2401,5086,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c80da-1691-11df-97a5-7038c432aabf',NULL),(393387,2401,5087,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c8271-1691-11df-97a5-7038c432aabf',NULL),(393388,2401,5085,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c840b-1691-11df-97a5-7038c432aabf',NULL),(393389,2401,5088,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c85a2-1691-11df-97a5-7038c432aabf',NULL),(393390,2401,5089,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c8734-1691-11df-97a5-7038c432aabf',NULL),(393391,2401,5356,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c88ca-1691-11df-97a5-7038c432aabf',NULL),(393392,2401,1248,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c8a5c-1691-11df-97a5-7038c432aabf',NULL),(393393,2401,5096,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c8bf7-1691-11df-97a5-7038c432aabf',NULL),(393394,2401,1088,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c8d8d-1691-11df-97a5-7038c432aabf',NULL),(393395,2401,1088,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c8f24-1691-11df-97a5-7038c432aabf',NULL),(393396,2401,1112,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c90be-1691-11df-97a5-7038c432aabf',NULL),(393397,2401,1109,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c9250-1691-11df-97a5-7038c432aabf',NULL),(393398,2401,1110,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c93eb-1691-11df-97a5-7038c432aabf',NULL),(393399,2401,1111,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c957d-1691-11df-97a5-7038c432aabf',NULL),(393400,2401,1255,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c9713-1691-11df-97a5-7038c432aabf',NULL),(393401,2401,1277,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c98aa-1691-11df-97a5-7038c432aabf',NULL),(393402,2401,1261,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c9a3c-1691-11df-97a5-7038c432aabf',NULL),(393403,2401,1265,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c9bd2-1691-11df-97a5-7038c432aabf',NULL),(393404,2401,1268,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c9d64-1691-11df-97a5-7038c432aabf',NULL),(393405,2401,1272,39085,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:30',0,1,NULL,NULL,NULL,'d72c9efa-1691-11df-97a5-7038c432aabf',NULL),(393406,6582,5589,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72ca088-1691-11df-97a5-7038c432aabf',NULL),(393407,6582,5588,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72ca223-1691-11df-97a5-7038c432aabf',NULL),(393408,6582,1246,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72ca3b9-1691-11df-97a5-7038c432aabf',NULL),(393409,6582,5282,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72ca54b-1691-11df-97a5-7038c432aabf',NULL),(393410,6582,969,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72ca6ea-1691-11df-97a5-7038c432aabf',NULL),(393411,6582,1198,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72ca87c-1691-11df-97a5-7038c432aabf',NULL),(393412,6582,1198,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72caa17-1691-11df-97a5-7038c432aabf',NULL),(393413,6582,1198,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72caba9-1691-11df-97a5-7038c432aabf',NULL),(393414,6582,1198,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cad32-1691-11df-97a5-7038c432aabf',NULL),(393415,6582,5303,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cb46e-1691-11df-97a5-7038c432aabf',NULL),(393416,6582,976,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cb62b-1691-11df-97a5-7038c432aabf',NULL),(393417,6582,1192,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cb7ca-1691-11df-97a5-7038c432aabf',NULL),(393418,6582,979,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cb965-1691-11df-97a5-7038c432aabf',NULL),(393419,6582,1156,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cbaff-1691-11df-97a5-7038c432aabf',NULL),(393420,6582,6065,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cbc9a-1691-11df-97a5-7038c432aabf',NULL),(393421,6582,1154,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cbe30-1691-11df-97a5-7038c432aabf',NULL),(393422,6582,5092,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cbfcb-1691-11df-97a5-7038c432aabf',NULL),(393423,6582,5314,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cc161-1691-11df-97a5-7038c432aabf',NULL),(393424,6582,5090,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cc45b-1691-11df-97a5-7038c432aabf',NULL),(393425,6582,5087,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cc618-1691-11df-97a5-7038c432aabf',NULL),(393426,6582,5088,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cc7ae-1691-11df-97a5-7038c432aabf',NULL),(393427,6582,5089,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.5,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cca9f-1691-11df-97a5-7038c432aabf',NULL),(393428,6582,1125,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72ccc3e-1691-11df-97a5-7038c432aabf',NULL),(393429,6582,1124,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cce10-1691-11df-97a5-7038c432aabf',NULL),(393430,6582,1123,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72ccfaa-1691-11df-97a5-7038c432aabf',NULL),(393431,6582,1122,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cd141-1691-11df-97a5-7038c432aabf',NULL),(393432,6582,1128,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cd2d3-1691-11df-97a5-7038c432aabf',NULL),(393433,6582,1129,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cd465-1691-11df-97a5-7038c432aabf',NULL),(393434,6582,1209,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cd600-1691-11df-97a5-7038c432aabf',NULL),(393435,6582,1224,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cd796-1691-11df-97a5-7038c432aabf',NULL),(393436,6582,1276,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cd931-1691-11df-97a5-7038c432aabf',NULL),(393437,6582,5096,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cdacb-1691-11df-97a5-7038c432aabf',NULL),(393438,6582,1109,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cdc59-1691-11df-97a5-7038c432aabf',NULL),(393439,6582,1110,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cddf8-1691-11df-97a5-7038c432aabf',NULL),(393440,6582,1111,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cdf8e-1691-11df-97a5-7038c432aabf',NULL),(393441,6582,1112,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72ce129-1691-11df-97a5-7038c432aabf',NULL),(393442,6582,1255,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72ce2bf-1691-11df-97a5-7038c432aabf',NULL),(393443,6582,1261,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72ce455-1691-11df-97a5-7038c432aabf',NULL),(393444,6582,1265,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72ce5f0-1691-11df-97a5-7038c432aabf',NULL),(393445,6582,1268,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72ce786-1691-11df-97a5-7038c432aabf',NULL),(393446,6582,984,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72ce921-1691-11df-97a5-7038c432aabf',NULL),(393447,6582,1271,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72ceab3-1691-11df-97a5-7038c432aabf',NULL),(393448,6582,1272,39086,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:37:03',0,1,NULL,NULL,NULL,'d72cf88d-1691-11df-97a5-7038c432aabf',NULL),(393449,7734,5589,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72cfa28-1691-11df-97a5-7038c432aabf',NULL),(393450,7734,5588,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72cfbad-1691-11df-97a5-7038c432aabf',NULL),(393451,7734,1246,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72cfd3f-1691-11df-97a5-7038c432aabf',NULL),(393452,7734,5282,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72cfecd-1691-11df-97a5-7038c432aabf',NULL),(393453,7734,969,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d0063-1691-11df-97a5-7038c432aabf',NULL),(393454,7734,1151,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d01f5-1691-11df-97a5-7038c432aabf',NULL),(393455,7734,1198,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d0383-1691-11df-97a5-7038c432aabf',NULL),(393456,7734,1198,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d0519-1691-11df-97a5-7038c432aabf',NULL),(393457,7734,1198,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d06b0-1691-11df-97a5-7038c432aabf',NULL),(393458,7734,1198,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d085b-1691-11df-97a5-7038c432aabf',NULL),(393459,7734,1198,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d0b1d-1691-11df-97a5-7038c432aabf',NULL),(393460,7734,5303,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d0db4-1691-11df-97a5-7038c432aabf',NULL),(393461,7734,976,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d104f-1691-11df-97a5-7038c432aabf',NULL),(393462,7734,1192,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d1523-1691-11df-97a5-7038c432aabf',NULL),(393463,7734,979,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d17d8-1691-11df-97a5-7038c432aabf',NULL),(393464,7734,1156,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d1a89-1691-11df-97a5-7038c432aabf',NULL),(393465,7734,6065,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d1d64-1691-11df-97a5-7038c432aabf',NULL),(393466,7734,1154,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d2011-1691-11df-97a5-7038c432aabf',NULL),(393467,7734,5092,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d22bd-1691-11df-97a5-7038c432aabf',NULL),(393468,7734,5314,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d256e-1691-11df-97a5-7038c432aabf',NULL),(393469,7734,5090,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d2816-1691-11df-97a5-7038c432aabf',NULL),(393470,7734,5087,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d2b76-1691-11df-97a5-7038c432aabf',NULL),(393471,7734,5088,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d2e2f-1691-11df-97a5-7038c432aabf',NULL),(393472,7734,5089,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d30e0-1691-11df-97a5-7038c432aabf',NULL),(393473,7734,1125,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d3390-1691-11df-97a5-7038c432aabf',NULL),(393474,7734,1124,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d3634-1691-11df-97a5-7038c432aabf',NULL),(393475,7734,1123,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d37cf-1691-11df-97a5-7038c432aabf',NULL),(393476,7734,1122,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d3965-1691-11df-97a5-7038c432aabf',NULL),(393477,7734,1128,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d3afc-1691-11df-97a5-7038c432aabf',NULL),(393478,7734,1129,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d3c8e-1691-11df-97a5-7038c432aabf',NULL),(393479,7734,1209,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d3e20-1691-11df-97a5-7038c432aabf',NULL),(393480,7734,1224,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d3fb2-1691-11df-97a5-7038c432aabf',NULL),(393481,7734,5096,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d4144-1691-11df-97a5-7038c432aabf',NULL),(393482,7734,1109,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d42eb-1691-11df-97a5-7038c432aabf',NULL),(393483,7734,1110,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d447d-1691-11df-97a5-7038c432aabf',NULL),(393484,7734,1111,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d4618-1691-11df-97a5-7038c432aabf',NULL),(393485,7734,1112,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d47b3-1691-11df-97a5-7038c432aabf',NULL),(393486,7734,1255,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d4945-1691-11df-97a5-7038c432aabf',NULL),(393487,7734,1261,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d4adb-1691-11df-97a5-7038c432aabf',NULL),(393488,7734,1265,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d4c6d-1691-11df-97a5-7038c432aabf',NULL),(393489,7734,1268,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d4e03-1691-11df-97a5-7038c432aabf',NULL),(393490,7734,984,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d4f95-1691-11df-97a5-7038c432aabf',NULL),(393491,7734,1271,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d5130-1691-11df-97a5-7038c432aabf',NULL),(393492,7734,1272,39089,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:38:35',0,1,NULL,NULL,NULL,'d72d52c6-1691-11df-97a5-7038c432aabf',NULL),(393493,6272,1246,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d5458-1691-11df-97a5-7038c432aabf',NULL),(393494,6272,5282,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d55f3-1691-11df-97a5-7038c432aabf',NULL),(393495,6272,6096,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d5785-1691-11df-97a5-7038c432aabf',NULL),(393496,6272,5272,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d591b-1691-11df-97a5-7038c432aabf',NULL),(393497,6272,1146,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d5ab2-1691-11df-97a5-7038c432aabf',NULL),(393498,6272,1154,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d5c40-1691-11df-97a5-7038c432aabf',NULL),(393499,6272,1192,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d5dd6-1691-11df-97a5-7038c432aabf',NULL),(393500,6272,1155,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d5f68-1691-11df-97a5-7038c432aabf',NULL),(393501,6272,1164,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d60fe-1691-11df-97a5-7038c432aabf',NULL),(393502,6272,1156,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d6290-1691-11df-97a5-7038c432aabf',NULL),(393503,6272,5092,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d6427-1691-11df-97a5-7038c432aabf',NULL),(393504,6272,5086,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d65bd-1691-11df-97a5-7038c432aabf',NULL),(393505,6272,5087,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d6747-1691-11df-97a5-7038c432aabf',NULL),(393506,6272,5085,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d68dd-1691-11df-97a5-7038c432aabf',NULL),(393507,6272,5088,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d6a8d-1691-11df-97a5-7038c432aabf',NULL),(393508,6272,5089,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d6c28-1691-11df-97a5-7038c432aabf',NULL),(393509,6272,5356,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d6dbe-1691-11df-97a5-7038c432aabf',NULL),(393510,6272,1248,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d6f4c-1691-11df-97a5-7038c432aabf',NULL),(393511,6272,1276,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d70e2-1691-11df-97a5-7038c432aabf',NULL),(393512,6272,5096,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d7274-1691-11df-97a5-7038c432aabf',NULL),(393513,6272,1088,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d7406-1691-11df-97a5-7038c432aabf',NULL),(393514,6272,1088,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d759d-1691-11df-97a5-7038c432aabf',NULL),(393515,6272,1088,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d772a-1691-11df-97a5-7038c432aabf',NULL),(393516,6272,1112,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d78c1-1691-11df-97a5-7038c432aabf',NULL),(393517,6272,1109,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d7a53-1691-11df-97a5-7038c432aabf',NULL),(393518,6272,1110,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d7be9-1691-11df-97a5-7038c432aabf',NULL),(393519,6272,1111,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d7d7b-1691-11df-97a5-7038c432aabf',NULL),(393520,6272,1255,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d7f16-1691-11df-97a5-7038c432aabf',NULL),(393521,6272,1277,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d80ac-1691-11df-97a5-7038c432aabf',NULL),(393522,6272,1261,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d823a-1691-11df-97a5-7038c432aabf',NULL),(393523,6272,1265,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d83d0-1691-11df-97a5-7038c432aabf',NULL),(393524,6272,1268,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d8562-1691-11df-97a5-7038c432aabf',NULL),(393525,6272,1271,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d86f9-1691-11df-97a5-7038c432aabf',NULL),(393526,6272,1271,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d8886-1691-11df-97a5-7038c432aabf',NULL),(393527,6272,1271,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d8a1d-1691-11df-97a5-7038c432aabf',NULL),(393528,6272,1272,39092,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:40:18',0,1,NULL,NULL,NULL,'d72d8baf-1691-11df-97a5-7038c432aabf',NULL),(393529,3230,1246,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72d8d4e-1691-11df-97a5-7038c432aabf',NULL),(393530,3230,5282,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72d8eed-1691-11df-97a5-7038c432aabf',NULL),(393531,3230,6096,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72d90bf-1691-11df-97a5-7038c432aabf',NULL),(393532,3230,1154,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72d925e-1691-11df-97a5-7038c432aabf',NULL),(393533,3230,1192,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72d93f8-1691-11df-97a5-7038c432aabf',NULL),(393534,3230,1155,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72d958f-1691-11df-97a5-7038c432aabf',NULL),(393535,3230,1164,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72d9729-1691-11df-97a5-7038c432aabf',NULL),(393536,3230,1156,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72da398-1691-11df-97a5-7038c432aabf',NULL),(393537,3230,5092,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72da532-1691-11df-97a5-7038c432aabf',NULL),(393538,3230,5086,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72da6c9-1691-11df-97a5-7038c432aabf',NULL),(393539,3230,5087,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72da85b-1691-11df-97a5-7038c432aabf',NULL),(393540,3230,5085,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72da9f5-1691-11df-97a5-7038c432aabf',NULL),(393541,3230,5088,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72dab8c-1691-11df-97a5-7038c432aabf',NULL),(393542,3230,5089,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72dad2b-1691-11df-97a5-7038c432aabf',NULL),(393543,3230,5356,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72daebd-1691-11df-97a5-7038c432aabf',NULL),(393544,3230,1248,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72db05b-1691-11df-97a5-7038c432aabf',NULL),(393545,3230,5096,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72db1fa-1691-11df-97a5-7038c432aabf',NULL),(393546,3230,6042,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72db391-1691-11df-97a5-7038c432aabf',NULL),(393547,3230,1088,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72db52b-1691-11df-97a5-7038c432aabf',NULL),(393548,3230,1088,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72db6c2-1691-11df-97a5-7038c432aabf',NULL),(393549,3230,1088,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72db903-1691-11df-97a5-7038c432aabf',NULL),(393550,3230,1112,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72dbac4-1691-11df-97a5-7038c432aabf',NULL),(393551,3230,1109,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72dbc63-1691-11df-97a5-7038c432aabf',NULL),(393552,3230,1110,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72dbe29-1691-11df-97a5-7038c432aabf',NULL),(393553,3230,1111,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72dbfae-1691-11df-97a5-7038c432aabf',NULL),(393554,3230,1255,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72dc13c-1691-11df-97a5-7038c432aabf',NULL),(393555,3230,1277,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72dc2c1-1691-11df-97a5-7038c432aabf',NULL),(393556,3230,1261,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72dc44f-1691-11df-97a5-7038c432aabf',NULL),(393557,3230,1265,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72dc5d4-1691-11df-97a5-7038c432aabf',NULL),(393558,3230,1268,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72dc755-1691-11df-97a5-7038c432aabf',NULL),(393559,3230,1271,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72dc8da-1691-11df-97a5-7038c432aabf',NULL),(393560,3230,1272,39098,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:21',0,1,NULL,NULL,NULL,'d72dca5f-1691-11df-97a5-7038c432aabf',NULL),(393561,9165,1246,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72dcbe9-1691-11df-97a5-7038c432aabf',NULL),(393562,9165,5282,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72dcd83-1691-11df-97a5-7038c432aabf',NULL),(393563,9165,6096,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72dcf1a-1691-11df-97a5-7038c432aabf',NULL),(393564,9165,1146,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72dd092-1691-11df-97a5-7038c432aabf',NULL),(393565,9165,1154,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72dd1fe-1691-11df-97a5-7038c432aabf',NULL),(393566,9165,1192,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72dd372-1691-11df-97a5-7038c432aabf',NULL),(393567,9165,1164,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72dd4e6-1691-11df-97a5-7038c432aabf',NULL),(393568,9165,1156,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72dd65a-1691-11df-97a5-7038c432aabf',NULL),(393569,9165,6065,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72dd7d2-1691-11df-97a5-7038c432aabf',NULL),(393570,9165,1165,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72dd93e-1691-11df-97a5-7038c432aabf',NULL),(393571,9165,5092,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72ddaae-1691-11df-97a5-7038c432aabf',NULL),(393572,9165,5086,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72deb5b-1691-11df-97a5-7038c432aabf',NULL),(393573,9165,5087,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72decd3-1691-11df-97a5-7038c432aabf',NULL),(393574,9165,5085,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72dee47-1691-11df-97a5-7038c432aabf',NULL),(393575,9165,5088,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72defb3-1691-11df-97a5-7038c432aabf',NULL),(393576,9165,5089,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72df56e-1691-11df-97a5-7038c432aabf',NULL),(393577,9165,5356,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72df6ef-1691-11df-97a5-7038c432aabf',NULL),(393578,9165,1248,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72e1fcd-1691-11df-97a5-7038c432aabf',NULL),(393579,9165,5096,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72e229c-1691-11df-97a5-7038c432aabf',NULL),(393580,9165,1088,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72e250c-1691-11df-97a5-7038c432aabf',NULL),(393581,9165,1088,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72e2781-1691-11df-97a5-7038c432aabf',NULL),(393582,9165,1088,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72e3e20-1691-11df-97a5-7038c432aabf',NULL),(393583,9165,1112,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72e4099-1691-11df-97a5-7038c432aabf',NULL),(393584,9165,1109,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72e4688-1691-11df-97a5-7038c432aabf',NULL),(393585,9165,1110,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72e6427-1691-11df-97a5-7038c432aabf',NULL),(393586,9165,1111,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72e66e5-1691-11df-97a5-7038c432aabf',NULL),(393587,9165,1255,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72e787d-1691-11df-97a5-7038c432aabf',NULL),(393588,9165,1277,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72e8a37-1691-11df-97a5-7038c432aabf',NULL),(393589,9165,1261,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72eb4b8-1691-11df-97a5-7038c432aabf',NULL),(393590,9165,1265,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72eb65c-1691-11df-97a5-7038c432aabf',NULL),(393591,9165,1268,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72eb7d8-1691-11df-97a5-7038c432aabf',NULL),(393592,9165,1271,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72eb96a-1691-11df-97a5-7038c432aabf',NULL),(393593,9165,1272,39100,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:45:47',0,1,NULL,NULL,NULL,'d72ebaf0-1691-11df-97a5-7038c432aabf',NULL),(393594,9165,1246,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ebc79-1691-11df-97a5-7038c432aabf',NULL),(393595,9165,5282,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ebe03-1691-11df-97a5-7038c432aabf',NULL),(393596,9165,6096,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ebf88-1691-11df-97a5-7038c432aabf',NULL),(393597,9165,5272,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ec116-1691-11df-97a5-7038c432aabf',NULL),(393598,9165,1146,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ec29b-1691-11df-97a5-7038c432aabf',NULL),(393599,9165,1154,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ec424-1691-11df-97a5-7038c432aabf',NULL),(393600,9165,1155,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ec5a5-1691-11df-97a5-7038c432aabf',NULL),(393601,9165,1164,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ec72f-1691-11df-97a5-7038c432aabf',NULL),(393602,9165,1156,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ec8b8-1691-11df-97a5-7038c432aabf',NULL),(393603,9165,6065,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ecaba-1691-11df-97a5-7038c432aabf',NULL),(393604,9165,1165,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ecc59-1691-11df-97a5-7038c432aabf',NULL),(393605,9165,5092,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ecdf3-1691-11df-97a5-7038c432aabf',NULL),(393606,9165,5086,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ecf92-1691-11df-97a5-7038c432aabf',NULL),(393607,9165,5087,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ed164-1691-11df-97a5-7038c432aabf',NULL),(393608,9165,5085,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ed2ea-1691-11df-97a5-7038c432aabf',NULL),(393609,9165,5088,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ed473-1691-11df-97a5-7038c432aabf',NULL),(393610,9165,5089,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ed5f4-1691-11df-97a5-7038c432aabf',NULL),(393611,9165,5356,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ed779-1691-11df-97a5-7038c432aabf',NULL),(393612,9165,1248,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ed8fe-1691-11df-97a5-7038c432aabf',NULL),(393613,9165,5096,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72eda84-1691-11df-97a5-7038c432aabf',NULL),(393614,9165,6042,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72edc0d-1691-11df-97a5-7038c432aabf',NULL),(393615,9165,1088,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72edd8e-1691-11df-97a5-7038c432aabf',NULL),(393616,9165,1088,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72edf13-1691-11df-97a5-7038c432aabf',NULL),(393617,9165,1088,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ee099-1691-11df-97a5-7038c432aabf',NULL),(393618,9165,1112,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ee21e-1691-11df-97a5-7038c432aabf',NULL),(393619,9165,1109,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ee3a7-1691-11df-97a5-7038c432aabf',NULL),(393620,9165,1110,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ee528-1691-11df-97a5-7038c432aabf',NULL),(393621,9165,1111,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ee6b2-1691-11df-97a5-7038c432aabf',NULL),(393622,9165,1255,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ee833-1691-11df-97a5-7038c432aabf',NULL),(393623,9165,1277,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72ee9b8-1691-11df-97a5-7038c432aabf',NULL),(393624,9165,1261,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72eeb39-1691-11df-97a5-7038c432aabf',NULL),(393625,9165,1265,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72eecbe-1691-11df-97a5-7038c432aabf',NULL),(393626,9165,1268,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72eee3f-1691-11df-97a5-7038c432aabf',NULL),(393627,9165,1272,39104,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-02 16:51:14',0,1,NULL,NULL,NULL,'d72eefc4-1691-11df-97a5-7038c432aabf',NULL),(393628,679,1246,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72ef1d7-1691-11df-97a5-7038c432aabf',NULL),(393629,679,5282,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72ef371-1691-11df-97a5-7038c432aabf',NULL),(393630,679,6096,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72ef50c-1691-11df-97a5-7038c432aabf',NULL),(393631,679,5272,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72ef6a7-1691-11df-97a5-7038c432aabf',NULL),(393632,679,1146,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72ef870-1691-11df-97a5-7038c432aabf',NULL),(393633,679,1154,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72ef9fa-1691-11df-97a5-7038c432aabf',NULL),(393634,679,1192,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72efb7b-1691-11df-97a5-7038c432aabf',NULL),(393635,679,1155,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72efd00-1691-11df-97a5-7038c432aabf',NULL),(393636,679,1164,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72efe85-1691-11df-97a5-7038c432aabf',NULL),(393637,679,1156,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f000a-1691-11df-97a5-7038c432aabf',NULL),(393638,679,5092,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f0194-1691-11df-97a5-7038c432aabf',NULL),(393639,679,5086,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f0311-1691-11df-97a5-7038c432aabf',NULL),(393640,679,5087,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f0496-1691-11df-97a5-7038c432aabf',NULL),(393641,679,5085,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f061b-1691-11df-97a5-7038c432aabf',NULL),(393642,679,5088,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f079c-1691-11df-97a5-7038c432aabf',NULL),(393643,679,5089,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f0926-1691-11df-97a5-7038c432aabf',NULL),(393644,679,5356,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f0aa7-1691-11df-97a5-7038c432aabf',NULL),(393645,679,1248,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f0c2c-1691-11df-97a5-7038c432aabf',NULL),(393646,679,952,39138,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2520,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f0dad-1691-11df-97a5-7038c432aabf',NULL),(393647,679,5497,39138,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,493,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f0f32-1691-11df-97a5-7038c432aabf',NULL),(393648,679,730,39138,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f10b7-1691-11df-97a5-7038c432aabf',NULL),(393649,679,853,39138,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,876,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f1234-1691-11df-97a5-7038c432aabf',NULL),(393650,679,21,39138,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f13b9-1691-11df-97a5-7038c432aabf',NULL),(393651,679,851,39138,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f153a-1691-11df-97a5-7038c432aabf',NULL),(393652,679,729,39138,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,237000,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f16c4-1691-11df-97a5-7038c432aabf',NULL),(393653,679,790,39138,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.29,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f18ab-1691-11df-97a5-7038c432aabf',NULL),(393654,679,654,39138,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f1a4a-1691-11df-97a5-7038c432aabf',NULL),(393655,679,678,39138,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f1be5-1691-11df-97a5-7038c432aabf',NULL),(393656,679,5096,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f1d7b-1691-11df-97a5-7038c432aabf',NULL),(393657,679,1088,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f29cb-1691-11df-97a5-7038c432aabf',NULL),(393658,679,1088,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f2b4c-1691-11df-97a5-7038c432aabf',NULL),(393659,679,1088,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f2cc5-1691-11df-97a5-7038c432aabf',NULL),(393660,679,1112,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f2e4a-1691-11df-97a5-7038c432aabf',NULL),(393661,679,1109,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f2fcb-1691-11df-97a5-7038c432aabf',NULL),(393662,679,1110,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f3155-1691-11df-97a5-7038c432aabf',NULL),(393663,679,1111,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f32d5-1691-11df-97a5-7038c432aabf',NULL),(393664,679,1255,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f345b-1691-11df-97a5-7038c432aabf',NULL),(393665,679,1277,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f35e4-1691-11df-97a5-7038c432aabf',NULL),(393666,679,1261,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f3772-1691-11df-97a5-7038c432aabf',NULL),(393667,679,1265,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f3a09-1691-11df-97a5-7038c432aabf',NULL),(393668,679,1268,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f3e18-1691-11df-97a5-7038c432aabf',NULL),(393669,679,1272,39138,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 08:55:26',0,1,NULL,NULL,NULL,'d72f40c9-1691-11df-97a5-7038c432aabf',NULL),(393670,1906,1246,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f4543-1691-11df-97a5-7038c432aabf',NULL),(393671,1906,5282,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f4809-1691-11df-97a5-7038c432aabf',NULL),(393672,1906,6096,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f4ad4-1691-11df-97a5-7038c432aabf',NULL),(393673,1906,5272,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f4d91-1691-11df-97a5-7038c432aabf',NULL),(393674,1906,1146,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f5057-1691-11df-97a5-7038c432aabf',NULL),(393675,1906,1154,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f531d-1691-11df-97a5-7038c432aabf',NULL),(393676,1906,1192,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f55db-1691-11df-97a5-7038c432aabf',NULL),(393677,1906,1155,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f58a5-1691-11df-97a5-7038c432aabf',NULL),(393678,1906,1164,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f5b5a-1691-11df-97a5-7038c432aabf',NULL),(393679,1906,1156,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f5e13-1691-11df-97a5-7038c432aabf',NULL),(393680,1906,5092,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f6188-1691-11df-97a5-7038c432aabf',NULL),(393681,1906,5086,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f6424-1691-11df-97a5-7038c432aabf',NULL),(393682,1906,5087,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f6719-1691-11df-97a5-7038c432aabf',NULL),(393683,1906,5085,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f68b3-1691-11df-97a5-7038c432aabf',NULL),(393684,1906,5088,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f6a4e-1691-11df-97a5-7038c432aabf',NULL),(393685,1906,5089,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f6be0-1691-11df-97a5-7038c432aabf',NULL),(393686,1906,5356,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f6dae-1691-11df-97a5-7038c432aabf',NULL),(393687,1906,952,39142,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1720,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f6f2f-1691-11df-97a5-7038c432aabf',NULL),(393688,1906,5497,39142,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,214,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f70b4-1691-11df-97a5-7038c432aabf',NULL),(393689,1906,730,39142,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f7235-1691-11df-97a5-7038c432aabf',NULL),(393690,1906,853,39142,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,432,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f73b2-1691-11df-97a5-7038c432aabf',NULL),(393691,1906,21,39142,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f7537-1691-11df-97a5-7038c432aabf',NULL),(393692,1906,851,39142,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f76b4-1691-11df-97a5-7038c432aabf',NULL),(393693,1906,729,39142,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,292000,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f7835-1691-11df-97a5-7038c432aabf',NULL),(393694,1906,790,39142,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.1,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f79b6-1691-11df-97a5-7038c432aabf',NULL),(393695,1906,654,39142,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.7,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f7b37-1691-11df-97a5-7038c432aabf',NULL),(393696,1906,678,39142,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f7cbc-1691-11df-97a5-7038c432aabf',NULL),(393697,1906,5096,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f7e39-1691-11df-97a5-7038c432aabf',NULL),(393698,1906,1088,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f7fc2-1691-11df-97a5-7038c432aabf',NULL),(393699,1906,1088,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f8143-1691-11df-97a5-7038c432aabf',NULL),(393700,1906,1088,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f82c8-1691-11df-97a5-7038c432aabf',NULL),(393701,1906,1112,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f8449-1691-11df-97a5-7038c432aabf',NULL),(393702,1906,1109,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f85c6-1691-11df-97a5-7038c432aabf',NULL),(393703,1906,1110,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f874b-1691-11df-97a5-7038c432aabf',NULL),(393704,1906,1111,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f88cc-1691-11df-97a5-7038c432aabf',NULL),(393705,1906,1255,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f8a51-1691-11df-97a5-7038c432aabf',NULL),(393706,1906,1277,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f8bce-1691-11df-97a5-7038c432aabf',NULL),(393707,1906,1261,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f8e07-1691-11df-97a5-7038c432aabf',NULL),(393708,1906,1265,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f8fa6-1691-11df-97a5-7038c432aabf',NULL),(393709,1906,1268,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f9140-1691-11df-97a5-7038c432aabf',NULL),(393710,1906,1272,39142,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:01:58',0,1,NULL,NULL,NULL,'d72f92df-1691-11df-97a5-7038c432aabf',NULL),(393711,8729,5589,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72f947e-1691-11df-97a5-7038c432aabf',NULL),(393712,8729,5588,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72f9619-1691-11df-97a5-7038c432aabf',NULL),(393713,8729,1246,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72f9934-1691-11df-97a5-7038c432aabf',NULL),(393714,8729,5282,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72f9e51-1691-11df-97a5-7038c432aabf',NULL),(393715,8729,969,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72f9ffd-1691-11df-97a5-7038c432aabf',NULL),(393716,8729,1151,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fa198-1691-11df-97a5-7038c432aabf',NULL),(393717,8729,1198,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fa33b-1691-11df-97a5-7038c432aabf',NULL),(393718,8729,1198,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fa4da-1691-11df-97a5-7038c432aabf',NULL),(393719,8729,1198,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fa679-1691-11df-97a5-7038c432aabf',NULL),(393720,8729,1198,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fa81c-1691-11df-97a5-7038c432aabf',NULL),(393721,8729,1198,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fa9bb-1691-11df-97a5-7038c432aabf',NULL),(393722,8729,1198,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fab55-1691-11df-97a5-7038c432aabf',NULL),(393723,8729,5303,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72facf4-1691-11df-97a5-7038c432aabf',NULL),(393724,8729,976,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fae97-1691-11df-97a5-7038c432aabf',NULL),(393725,8729,1192,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fb036-1691-11df-97a5-7038c432aabf',NULL),(393726,8729,979,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fb1d1-1691-11df-97a5-7038c432aabf',NULL),(393727,8729,1156,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fb381-1691-11df-97a5-7038c432aabf',NULL),(393728,8729,1164,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fb51b-1691-11df-97a5-7038c432aabf',NULL),(393729,8729,6065,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fb6bf-1691-11df-97a5-7038c432aabf',NULL),(393730,8729,1154,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fb86a-1691-11df-97a5-7038c432aabf',NULL),(393731,8729,5092,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fba09-1691-11df-97a5-7038c432aabf',NULL),(393732,8729,5314,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fbba4-1691-11df-97a5-7038c432aabf',NULL),(393733,8729,5090,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fbd3f-1691-11df-97a5-7038c432aabf',NULL),(393734,8729,5087,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fbedd-1691-11df-97a5-7038c432aabf',NULL),(393735,8729,5088,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fc07c-1691-11df-97a5-7038c432aabf',NULL),(393736,8729,5089,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fc21f-1691-11df-97a5-7038c432aabf',NULL),(393737,8729,1125,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fc3c3-1691-11df-97a5-7038c432aabf',NULL),(393738,8729,1124,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fc573-1691-11df-97a5-7038c432aabf',NULL),(393739,8729,1123,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fc712-1691-11df-97a5-7038c432aabf',NULL),(393740,8729,1122,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fc8b0-1691-11df-97a5-7038c432aabf',NULL),(393741,8729,1128,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fca54-1691-11df-97a5-7038c432aabf',NULL),(393742,8729,1129,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fcbf3-1691-11df-97a5-7038c432aabf',NULL),(393743,8729,1209,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fcd96-1691-11df-97a5-7038c432aabf',NULL),(393744,8729,1224,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fdbce-1691-11df-97a5-7038c432aabf',NULL),(393745,8729,5096,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fdd6d-1691-11df-97a5-7038c432aabf',NULL),(393746,8729,6042,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fdf03-1691-11df-97a5-7038c432aabf',NULL),(393747,8729,1088,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fe09e-1691-11df-97a5-7038c432aabf',NULL),(393748,8729,1088,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fe23c-1691-11df-97a5-7038c432aabf',NULL),(393749,8729,1088,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fe3d7-1691-11df-97a5-7038c432aabf',NULL),(393750,8729,1109,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fe576-1691-11df-97a5-7038c432aabf',NULL),(393751,8729,1110,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fe711-1691-11df-97a5-7038c432aabf',NULL),(393752,8729,1111,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fe8ab-1691-11df-97a5-7038c432aabf',NULL),(393753,8729,1112,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fea46-1691-11df-97a5-7038c432aabf',NULL),(393754,8729,1255,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72febdc-1691-11df-97a5-7038c432aabf',NULL),(393755,8729,1261,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fed77-1691-11df-97a5-7038c432aabf',NULL),(393756,8729,1265,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72fef40-1691-11df-97a5-7038c432aabf',NULL),(393757,8729,1268,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72ff0c6-1691-11df-97a5-7038c432aabf',NULL),(393758,8729,984,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72ff24b-1691-11df-97a5-7038c432aabf',NULL),(393759,8729,1272,39147,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:05:59',0,1,NULL,NULL,NULL,'d72ff3cc-1691-11df-97a5-7038c432aabf',NULL),(393760,2903,1246,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d72ff551-1691-11df-97a5-7038c432aabf',NULL),(393761,2903,5282,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d72ff6d6-1691-11df-97a5-7038c432aabf',NULL),(393762,2903,6096,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d72ff860-1691-11df-97a5-7038c432aabf',NULL),(393763,2903,1154,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d72ff9e9-1691-11df-97a5-7038c432aabf',NULL),(393764,2903,1192,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d72ffb73-1691-11df-97a5-7038c432aabf',NULL),(393765,2903,1155,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d72ffcf8-1691-11df-97a5-7038c432aabf',NULL),(393766,2903,1164,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d72ffe7d-1691-11df-97a5-7038c432aabf',NULL),(393767,2903,1156,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d7300003-1691-11df-97a5-7038c432aabf',NULL),(393768,2903,5356,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d73001f3-1691-11df-97a5-7038c432aabf',NULL),(393769,2903,952,39148,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2620,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d730039a-1691-11df-97a5-7038c432aabf',NULL),(393770,2903,5497,39148,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d730055b-1691-11df-97a5-7038c432aabf',NULL),(393771,2903,730,39148,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d73006fa-1691-11df-97a5-7038c432aabf',NULL),(393772,2903,853,39148,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d730087f-1691-11df-97a5-7038c432aabf',NULL),(393773,2903,21,39148,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d7300a2b-1691-11df-97a5-7038c432aabf',NULL),(393774,2903,851,39148,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d7300b9b-1691-11df-97a5-7038c432aabf',NULL),(393775,2903,729,39148,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,396000,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d7300d0b-1691-11df-97a5-7038c432aabf',NULL),(393776,2903,790,39148,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d7300e76-1691-11df-97a5-7038c432aabf',NULL),(393777,2903,654,39148,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d7300fe6-1691-11df-97a5-7038c432aabf',NULL),(393778,2903,678,39148,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d730114e-1691-11df-97a5-7038c432aabf',NULL),(393779,2903,5096,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d73012b9-1691-11df-97a5-7038c432aabf',NULL),(393780,2903,1088,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d730227b-1691-11df-97a5-7038c432aabf',NULL),(393781,2903,1088,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d73023e6-1691-11df-97a5-7038c432aabf',NULL),(393782,2903,1088,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d7302556-1691-11df-97a5-7038c432aabf',NULL),(393783,2903,1112,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d73026bd-1691-11df-97a5-7038c432aabf',NULL),(393784,2903,1109,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d7302d57-1691-11df-97a5-7038c432aabf',NULL),(393785,2903,1110,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d7302ee9-1691-11df-97a5-7038c432aabf',NULL),(393786,2903,1111,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d7303077-1691-11df-97a5-7038c432aabf',NULL),(393787,2903,1255,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d7304354-1691-11df-97a5-7038c432aabf',NULL),(393788,2903,1277,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d73045d5-1691-11df-97a5-7038c432aabf',NULL),(393789,2903,1261,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d730481f-1691-11df-97a5-7038c432aabf',NULL),(393790,2903,1263,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d7304a61-1691-11df-97a5-7038c432aabf',NULL),(393791,2903,1265,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d7305bc1-1691-11df-97a5-7038c432aabf',NULL),(393792,2903,1268,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d7305e07-1691-11df-97a5-7038c432aabf',NULL),(393793,2903,1271,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d7306212-1691-11df-97a5-7038c432aabf',NULL),(393794,2903,1272,39148,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:09:12',0,1,NULL,NULL,NULL,'d7307527-1691-11df-97a5-7038c432aabf',NULL),(393795,8926,5589,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d7307c49-1691-11df-97a5-7038c432aabf',NULL),(393796,8926,5588,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d7308eb3-1691-11df-97a5-7038c432aabf',NULL),(393797,8926,1246,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730a071-1691-11df-97a5-7038c432aabf',NULL),(393798,8926,5282,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730c763-1691-11df-97a5-7038c432aabf',NULL),(393799,8926,969,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730c920-1691-11df-97a5-7038c432aabf',NULL),(393800,8926,1151,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730cabb-1691-11df-97a5-7038c432aabf',NULL),(393801,8926,1198,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730cc56-1691-11df-97a5-7038c432aabf',NULL),(393802,8926,1198,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730cdf9-1691-11df-97a5-7038c432aabf',NULL),(393803,8926,1198,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730cf93-1691-11df-97a5-7038c432aabf',NULL),(393804,8926,1198,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730d12e-1691-11df-97a5-7038c432aabf',NULL),(393805,8926,1198,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730d2cd-1691-11df-97a5-7038c432aabf',NULL),(393806,8926,1198,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730d539-1691-11df-97a5-7038c432aabf',NULL),(393807,8926,5303,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730d6e1-1691-11df-97a5-7038c432aabf',NULL),(393808,8926,976,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730d87b-1691-11df-97a5-7038c432aabf',NULL),(393809,8926,1192,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730da1e-1691-11df-97a5-7038c432aabf',NULL),(393810,8926,979,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730dbb9-1691-11df-97a5-7038c432aabf',NULL),(393811,8926,1156,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730dd54-1691-11df-97a5-7038c432aabf',NULL),(393812,8926,1164,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730def7-1691-11df-97a5-7038c432aabf',NULL),(393813,8926,6065,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730e08d-1691-11df-97a5-7038c432aabf',NULL),(393814,8926,1154,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730e230-1691-11df-97a5-7038c432aabf',NULL),(393815,8926,5092,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730e3d3-1691-11df-97a5-7038c432aabf',NULL),(393816,8926,5314,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730e56a-1691-11df-97a5-7038c432aabf',NULL),(393817,8926,5090,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730e700-1691-11df-97a5-7038c432aabf',NULL),(393818,8926,5087,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730e892-1691-11df-97a5-7038c432aabf',NULL),(393819,8926,5242,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730ea2d-1691-11df-97a5-7038c432aabf',NULL),(393820,8926,5088,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730ecc8-1691-11df-97a5-7038c432aabf',NULL),(393821,8926,5089,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730ee70-1691-11df-97a5-7038c432aabf',NULL),(393822,8926,1125,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730f013-1691-11df-97a5-7038c432aabf',NULL),(393823,8926,1124,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730f1ad-1691-11df-97a5-7038c432aabf',NULL),(393824,8926,1123,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730f34c-1691-11df-97a5-7038c432aabf',NULL),(393825,8926,1122,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730f4e7-1691-11df-97a5-7038c432aabf',NULL),(393826,8926,1128,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730f681-1691-11df-97a5-7038c432aabf',NULL),(393827,8926,1129,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730f818-1691-11df-97a5-7038c432aabf',NULL),(393828,8926,1209,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730f9bb-1691-11df-97a5-7038c432aabf',NULL),(393829,8926,1224,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730fb5a-1691-11df-97a5-7038c432aabf',NULL),(393830,8926,5096,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',1,1,'2006-06-06 10:15:59','Wrong Entry (new obsId: 1520057)',NULL,'d730fcf9-1691-11df-97a5-7038c432aabf',NULL),(393831,8926,1088,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d730fe9c-1691-11df-97a5-7038c432aabf',NULL),(393832,8926,1088,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d731003f-1691-11df-97a5-7038c432aabf',NULL),(393833,8926,1088,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d73101d5-1691-11df-97a5-7038c432aabf',NULL),(393834,8926,1109,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d7310370-1691-11df-97a5-7038c432aabf',NULL),(393835,8926,1110,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d7310506-1691-11df-97a5-7038c432aabf',NULL),(393836,8926,1111,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d73106aa-1691-11df-97a5-7038c432aabf',NULL),(393837,8926,1112,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d7310844-1691-11df-97a5-7038c432aabf',NULL),(393838,8926,1255,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d73109e3-1691-11df-97a5-7038c432aabf',NULL),(393839,8926,1261,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d7310b7e-1691-11df-97a5-7038c432aabf',NULL),(393840,8926,1265,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d7310d14-1691-11df-97a5-7038c432aabf',NULL),(393841,8926,1268,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d7310eb3-1691-11df-97a5-7038c432aabf',NULL),(393842,8926,984,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d7311049-1691-11df-97a5-7038c432aabf',NULL),(393843,8926,1271,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d73111e0-1691-11df-97a5-7038c432aabf',NULL),(393844,8926,1271,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d7311394-1691-11df-97a5-7038c432aabf',NULL),(393845,8926,1271,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d7311533-1691-11df-97a5-7038c432aabf',NULL),(393846,8926,1272,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:11:17',0,1,NULL,NULL,NULL,'d73116cd-1691-11df-97a5-7038c432aabf',NULL),(393847,1041,1246,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d7311864-1691-11df-97a5-7038c432aabf',NULL),(393848,1041,5282,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d73119fe-1691-11df-97a5-7038c432aabf',NULL),(393849,1041,6096,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d7311b95-1691-11df-97a5-7038c432aabf',NULL),(393850,1041,1154,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d7311d2f-1691-11df-97a5-7038c432aabf',NULL),(393851,1041,1192,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d7311ec6-1691-11df-97a5-7038c432aabf',NULL),(393852,1041,1155,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d731205c-1691-11df-97a5-7038c432aabf',NULL),(393853,1041,1164,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d73121f2-1691-11df-97a5-7038c432aabf',NULL),(393854,1041,1156,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d7312389-1691-11df-97a5-7038c432aabf',NULL),(393855,1041,5092,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d7312523-1691-11df-97a5-7038c432aabf',NULL),(393856,1041,5086,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d73126ba-1691-11df-97a5-7038c432aabf',NULL),(393857,1041,5087,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d7312859-1691-11df-97a5-7038c432aabf',NULL),(393858,1041,5085,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d73129f7-1691-11df-97a5-7038c432aabf',NULL),(393859,1041,5088,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d7312b8e-1691-11df-97a5-7038c432aabf',NULL),(393860,1041,5089,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d7312d2d-1691-11df-97a5-7038c432aabf',NULL),(393861,1041,5356,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d7312ebf-1691-11df-97a5-7038c432aabf',NULL),(393862,1041,1248,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d731305e-1691-11df-97a5-7038c432aabf',NULL),(393863,1041,5096,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d73131f8-1691-11df-97a5-7038c432aabf',NULL),(393864,1041,1088,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d731338f-1691-11df-97a5-7038c432aabf',NULL),(393865,1041,1088,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d7313529-1691-11df-97a5-7038c432aabf',NULL),(393866,1041,1088,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d73141ed-1691-11df-97a5-7038c432aabf',NULL),(393867,1041,1112,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d7314383-1691-11df-97a5-7038c432aabf',NULL),(393868,1041,1109,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d7314516-1691-11df-97a5-7038c432aabf',NULL),(393869,1041,1110,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d73146ac-1691-11df-97a5-7038c432aabf',NULL),(393870,1041,1111,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d731484b-1691-11df-97a5-7038c432aabf',NULL),(393871,1041,1255,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d73149e1-1691-11df-97a5-7038c432aabf',NULL),(393872,1041,1277,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d7314b7c-1691-11df-97a5-7038c432aabf',NULL),(393873,1041,1261,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d7314d16-1691-11df-97a5-7038c432aabf',NULL),(393874,1041,1265,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d7314ecb-1691-11df-97a5-7038c432aabf',NULL),(393875,1041,1268,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d731519d-1691-11df-97a5-7038c432aabf',NULL),(393876,1041,1271,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d7315439-1691-11df-97a5-7038c432aabf',NULL),(393877,1041,1271,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d73156dd-1691-11df-97a5-7038c432aabf',NULL),(393878,1041,1271,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d7315bbe-1691-11df-97a5-7038c432aabf',NULL),(393879,1041,1271,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d7315e7f-1691-11df-97a5-7038c432aabf',NULL),(393880,1041,1272,39153,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:12:54',0,1,NULL,NULL,NULL,'d73161d7-1691-11df-97a5-7038c432aabf',NULL),(393881,9342,1246,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d73164cc-1691-11df-97a5-7038c432aabf',NULL),(393882,9342,5282,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d73167b4-1691-11df-97a5-7038c432aabf',NULL),(393883,9342,969,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d7316a47-1691-11df-97a5-7038c432aabf',NULL),(393884,9342,1198,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d7316cde-1691-11df-97a5-7038c432aabf',NULL),(393885,9342,1198,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d7316f6c-1691-11df-97a5-7038c432aabf',NULL),(393886,9342,1198,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d73171ff-1691-11df-97a5-7038c432aabf',NULL),(393887,9342,1198,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d7317492-1691-11df-97a5-7038c432aabf',NULL),(393888,9342,5303,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d7317720-1691-11df-97a5-7038c432aabf',NULL),(393889,9342,976,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d73179b3-1691-11df-97a5-7038c432aabf',NULL),(393890,9342,1192,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d7317c3d-1691-11df-97a5-7038c432aabf',NULL),(393891,9342,979,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d7317ecb-1691-11df-97a5-7038c432aabf',NULL),(393892,9342,1156,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d7318055-1691-11df-97a5-7038c432aabf',NULL),(393893,9342,1164,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d73181da-1691-11df-97a5-7038c432aabf',NULL),(393894,9342,6065,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d731835f-1691-11df-97a5-7038c432aabf',NULL),(393895,9342,1154,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d73184e0-1691-11df-97a5-7038c432aabf',NULL),(393896,9342,5092,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d731866a-1691-11df-97a5-7038c432aabf',NULL),(393897,9342,5314,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d73187eb-1691-11df-97a5-7038c432aabf',NULL),(393898,9342,5090,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d73189d7-1691-11df-97a5-7038c432aabf',NULL),(393899,9342,5087,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d7318b7a-1691-11df-97a5-7038c432aabf',NULL),(393900,9342,5088,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d7318d0c-1691-11df-97a5-7038c432aabf',NULL),(393901,9342,5089,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d7318ea6-1691-11df-97a5-7038c432aabf',NULL),(393902,9342,1125,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d731906c-1691-11df-97a5-7038c432aabf',NULL),(393903,9342,1124,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d73191f1-1691-11df-97a5-7038c432aabf',NULL),(393904,9342,1123,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d7319376-1691-11df-97a5-7038c432aabf',NULL),(393905,9342,1122,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d73194f7-1691-11df-97a5-7038c432aabf',NULL),(393906,9342,1128,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d7319678-1691-11df-97a5-7038c432aabf',NULL),(393907,9342,1129,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d73197f9-1691-11df-97a5-7038c432aabf',NULL),(393908,9342,1209,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d731997e-1691-11df-97a5-7038c432aabf',NULL),(393909,9342,1224,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d7319b04-1691-11df-97a5-7038c432aabf',NULL),(393910,9342,1276,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d7319c85-1691-11df-97a5-7038c432aabf',NULL),(393911,9342,5096,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d7319e0e-1691-11df-97a5-7038c432aabf',NULL),(393912,9342,986,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d7319f8b-1691-11df-97a5-7038c432aabf',NULL),(393913,9342,1088,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d731a110-1691-11df-97a5-7038c432aabf',NULL),(393914,9342,1088,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d731a291-1691-11df-97a5-7038c432aabf',NULL),(393915,9342,1088,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d731a412-1691-11df-97a5-7038c432aabf',NULL),(393916,9342,1109,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d731a593-1691-11df-97a5-7038c432aabf',NULL),(393917,9342,1110,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d731a718-1691-11df-97a5-7038c432aabf',NULL),(393918,9342,1111,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d731a899-1691-11df-97a5-7038c432aabf',NULL),(393919,9342,1112,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d731aa16-1691-11df-97a5-7038c432aabf',NULL),(393920,9342,1255,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d731ab9b-1691-11df-97a5-7038c432aabf',NULL),(393921,9342,1250,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d731ad20-1691-11df-97a5-7038c432aabf',NULL),(393922,9342,1250,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d731aea1-1691-11df-97a5-7038c432aabf',NULL),(393923,9342,1250,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d731b089-1691-11df-97a5-7038c432aabf',NULL),(393924,9342,1252,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d731b223-1691-11df-97a5-7038c432aabf',NULL),(393925,9342,1261,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d731b3be-1691-11df-97a5-7038c432aabf',NULL),(393926,9342,1265,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d731b550-1691-11df-97a5-7038c432aabf',NULL),(393927,9342,1268,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d731b6eb-1691-11df-97a5-7038c432aabf',NULL),(393928,9342,984,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d731b8a3-1691-11df-97a5-7038c432aabf',NULL),(393929,9342,1272,39156,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:10:45',0,1,NULL,NULL,NULL,'d731ba28-1691-11df-97a5-7038c432aabf',NULL),(393930,2732,1246,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731bba5-1691-11df-97a5-7038c432aabf',NULL),(393931,2732,5282,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731bd26-1691-11df-97a5-7038c432aabf',NULL),(393932,2732,6096,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731beab-1691-11df-97a5-7038c432aabf',NULL),(393933,2732,1154,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731c028-1691-11df-97a5-7038c432aabf',NULL),(393934,2732,1192,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731c1b2-1691-11df-97a5-7038c432aabf',NULL),(393935,2732,1155,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731c333-1691-11df-97a5-7038c432aabf',NULL),(393936,2732,1164,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731c4b8-1691-11df-97a5-7038c432aabf',NULL),(393937,2732,1156,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731c639-1691-11df-97a5-7038c432aabf',NULL),(393938,2732,6065,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731c7ba-1691-11df-97a5-7038c432aabf',NULL),(393939,2732,5092,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731c93f-1691-11df-97a5-7038c432aabf',NULL),(393940,2732,5086,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731cb11-1691-11df-97a5-7038c432aabf',NULL),(393941,2732,5087,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731d12a-1691-11df-97a5-7038c432aabf',NULL),(393942,2732,5085,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731d2e3-1691-11df-97a5-7038c432aabf',NULL),(393943,2732,5088,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731d486-1691-11df-97a5-7038c432aabf',NULL),(393944,2732,5089,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731d784-1691-11df-97a5-7038c432aabf',NULL),(393945,2732,5356,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731d938-1691-11df-97a5-7038c432aabf',NULL),(393946,2732,1248,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731dae4-1691-11df-97a5-7038c432aabf',NULL),(393947,2732,5096,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731dc87-1691-11df-97a5-7038c432aabf',NULL),(393948,2732,1088,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731de2a-1691-11df-97a5-7038c432aabf',NULL),(393949,2732,1088,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731dfcd-1691-11df-97a5-7038c432aabf',NULL),(393950,2732,1088,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731e2e5-1691-11df-97a5-7038c432aabf',NULL),(393951,2732,1112,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731e4a1-1691-11df-97a5-7038c432aabf',NULL),(393952,2732,1109,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731f2ef-1691-11df-97a5-7038c432aabf',NULL),(393953,2732,1110,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731f492-1691-11df-97a5-7038c432aabf',NULL),(393954,2732,1111,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731f62d-1691-11df-97a5-7038c432aabf',NULL),(393955,2732,1255,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731f7c7-1691-11df-97a5-7038c432aabf',NULL),(393956,2732,1277,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731f966-1691-11df-97a5-7038c432aabf',NULL),(393957,2732,1261,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731fb01-1691-11df-97a5-7038c432aabf',NULL),(393958,2732,1265,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731fca4-1691-11df-97a5-7038c432aabf',NULL),(393959,2732,1268,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731fe54-1691-11df-97a5-7038c432aabf',NULL),(393960,2732,1272,39158,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:34',0,1,NULL,NULL,NULL,'d731ffee-1691-11df-97a5-7038c432aabf',NULL),(393961,8970,5589,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d7320192-1691-11df-97a5-7038c432aabf',NULL),(393962,8970,5588,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d7320331-1691-11df-97a5-7038c432aabf',NULL),(393963,8970,1246,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d73204cb-1691-11df-97a5-7038c432aabf',NULL),(393964,8970,5282,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d7320661-1691-11df-97a5-7038c432aabf',NULL),(393965,8970,969,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d7320805-1691-11df-97a5-7038c432aabf',NULL),(393966,8970,1151,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d73209a8-1691-11df-97a5-7038c432aabf',NULL),(393967,8970,1198,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d7320be5-1691-11df-97a5-7038c432aabf',NULL),(393968,8970,1198,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d7320d8c-1691-11df-97a5-7038c432aabf',NULL),(393969,8970,1198,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d7320f2b-1691-11df-97a5-7038c432aabf',NULL),(393970,8970,1198,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d73210ca-1691-11df-97a5-7038c432aabf',NULL),(393971,8970,1198,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d732126d-1691-11df-97a5-7038c432aabf',NULL),(393972,8970,1198,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d732140c-1691-11df-97a5-7038c432aabf',NULL),(393973,8970,5303,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d73215ab-1691-11df-97a5-7038c432aabf',NULL),(393974,8970,976,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d7321746-1691-11df-97a5-7038c432aabf',NULL),(393975,8970,1192,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d73218e5-1691-11df-97a5-7038c432aabf',NULL),(393976,8970,979,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d7321a7f-1691-11df-97a5-7038c432aabf',NULL),(393977,8970,1156,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d7321c1e-1691-11df-97a5-7038c432aabf',NULL),(393978,8970,1164,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d7321dce-1691-11df-97a5-7038c432aabf',NULL),(393979,8970,6065,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d7321f69-1691-11df-97a5-7038c432aabf',NULL),(393980,8970,1154,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d73220ea-1691-11df-97a5-7038c432aabf',NULL),(393981,8970,5092,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d7322267-1691-11df-97a5-7038c432aabf',NULL),(393982,8970,5314,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d73223f0-1691-11df-97a5-7038c432aabf',NULL),(393983,8970,5090,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d732256d-1691-11df-97a5-7038c432aabf',NULL),(393984,8970,5087,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d73226ee-1691-11df-97a5-7038c432aabf',NULL),(393985,8970,5088,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d732286a-1691-11df-97a5-7038c432aabf',NULL),(393986,8970,5089,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d73229e3-1691-11df-97a5-7038c432aabf',NULL),(393987,8970,1125,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d7322b5f-1691-11df-97a5-7038c432aabf',NULL),(393988,8970,1124,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d7323bb7-1691-11df-97a5-7038c432aabf',NULL),(393989,8970,1123,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d7323d38-1691-11df-97a5-7038c432aabf',NULL),(393990,8970,1122,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d7323eb9-1691-11df-97a5-7038c432aabf',NULL),(393991,8970,1128,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d7324028-1691-11df-97a5-7038c432aabf',NULL),(393992,8970,1129,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d7324668-1691-11df-97a5-7038c432aabf',NULL),(393993,8970,1209,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d73247f2-1691-11df-97a5-7038c432aabf',NULL),(393994,8970,1224,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d732497b-1691-11df-97a5-7038c432aabf',NULL),(393995,8970,5096,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d7325ecd-1691-11df-97a5-7038c432aabf',NULL),(393996,8970,986,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d732612c-1691-11df-97a5-7038c432aabf',NULL),(393997,8970,6042,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d7326372-1691-11df-97a5-7038c432aabf',NULL),(393998,8970,6042,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,215,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d73265ab-1691-11df-97a5-7038c432aabf',NULL),(393999,8970,6042,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d73276c7-1691-11df-97a5-7038c432aabf',NULL),(394000,8970,1088,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d7327b30-1691-11df-97a5-7038c432aabf',NULL),(394001,8970,1088,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d7327d7a-1691-11df-97a5-7038c432aabf',NULL),(394002,8970,1088,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d73290e0-1691-11df-97a5-7038c432aabf',NULL),(394003,8970,1109,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d732931d-1691-11df-97a5-7038c432aabf',NULL),(394004,8970,1110,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d732a48a-1691-11df-97a5-7038c432aabf',NULL),(394005,8970,1111,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d732b4d5-1691-11df-97a5-7038c432aabf',NULL),(394006,8970,1112,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d732e0b1-1691-11df-97a5-7038c432aabf',NULL),(394007,8970,1255,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d732e27f-1691-11df-97a5-7038c432aabf',NULL),(394008,8970,1261,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d732e411-1691-11df-97a5-7038c432aabf',NULL),(394009,8970,1265,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d732e5af-1691-11df-97a5-7038c432aabf',NULL),(394010,8970,1268,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d732e768-1691-11df-97a5-7038c432aabf',NULL),(394011,8970,984,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d732e8fa-1691-11df-97a5-7038c432aabf',NULL),(394012,8970,1271,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d732ea95-1691-11df-97a5-7038c432aabf',NULL),(394013,8970,1271,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d732ec2b-1691-11df-97a5-7038c432aabf',NULL),(394014,8970,1271,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d732edc6-1691-11df-97a5-7038c432aabf',NULL),(394015,8970,1272,39160,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:14:18',0,1,NULL,NULL,NULL,'d732ef60-1691-11df-97a5-7038c432aabf',NULL),(394016,5096,5589,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d732f0f2-1691-11df-97a5-7038c432aabf',NULL),(394017,5096,5588,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d732f28d-1691-11df-97a5-7038c432aabf',NULL),(394018,5096,1246,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d732f41b-1691-11df-97a5-7038c432aabf',NULL),(394019,5096,5282,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d732f5b5-1691-11df-97a5-7038c432aabf',NULL),(394020,5096,969,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d732f750-1691-11df-97a5-7038c432aabf',NULL),(394021,5096,1151,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d732f8e2-1691-11df-97a5-7038c432aabf',NULL),(394022,5096,1198,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d732fa78-1691-11df-97a5-7038c432aabf',NULL),(394023,5096,1198,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d732fc0a-1691-11df-97a5-7038c432aabf',NULL),(394024,5096,1198,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d732fda1-1691-11df-97a5-7038c432aabf',NULL),(394025,5096,1198,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d732ff33-1691-11df-97a5-7038c432aabf',NULL),(394026,5096,1198,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d73300c5-1691-11df-97a5-7038c432aabf',NULL),(394027,5096,1198,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d733025b-1691-11df-97a5-7038c432aabf',NULL),(394028,5096,5303,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d73303ed-1691-11df-97a5-7038c432aabf',NULL),(394029,5096,976,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d7330584-1691-11df-97a5-7038c432aabf',NULL),(394030,5096,979,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d7330711-1691-11df-97a5-7038c432aabf',NULL),(394031,5096,1156,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d73308a8-1691-11df-97a5-7038c432aabf',NULL),(394032,5096,1164,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d7330a3a-1691-11df-97a5-7038c432aabf',NULL),(394033,5096,6065,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d7330bc8-1691-11df-97a5-7038c432aabf',NULL),(394034,5096,1154,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d73314da-1691-11df-97a5-7038c432aabf',NULL),(394035,5096,5314,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d7331682-1691-11df-97a5-7038c432aabf',NULL),(394036,5096,5090,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109.5,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d733181c-1691-11df-97a5-7038c432aabf',NULL),(394037,5096,5087,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d73319c0-1691-11df-97a5-7038c432aabf',NULL),(394038,5096,5088,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d7331b5a-1691-11df-97a5-7038c432aabf',NULL),(394039,5096,5089,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d7331cf0-1691-11df-97a5-7038c432aabf',NULL),(394040,5096,1125,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d7331e7e-1691-11df-97a5-7038c432aabf',NULL),(394041,5096,1124,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d7332015-1691-11df-97a5-7038c432aabf',NULL),(394042,5096,1123,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d73321af-1691-11df-97a5-7038c432aabf',NULL),(394043,5096,1122,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d733233d-1691-11df-97a5-7038c432aabf',NULL),(394044,5096,1128,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d73324d3-1691-11df-97a5-7038c432aabf',NULL),(394045,5096,1129,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d7332665-1691-11df-97a5-7038c432aabf',NULL),(394046,5096,1209,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d73327f7-1691-11df-97a5-7038c432aabf',NULL),(394047,5096,1224,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d733298a-1691-11df-97a5-7038c432aabf',NULL),(394048,5096,5096,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d7332b20-1691-11df-97a5-7038c432aabf',NULL),(394049,5096,985,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d7332cbb-1691-11df-97a5-7038c432aabf',NULL),(394050,5096,6042,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d7332e4d-1691-11df-97a5-7038c432aabf',NULL),(394051,5096,1088,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d7332fe3-1691-11df-97a5-7038c432aabf',NULL),(394052,5096,1088,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d7333171-1691-11df-97a5-7038c432aabf',NULL),(394053,5096,1088,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d7333307-1691-11df-97a5-7038c432aabf',NULL),(394054,5096,1109,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d733349d-1691-11df-97a5-7038c432aabf',NULL),(394055,5096,1110,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d733372c-1691-11df-97a5-7038c432aabf',NULL),(394056,5096,1111,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d7333902-1691-11df-97a5-7038c432aabf',NULL),(394057,5096,1112,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d7333aa1-1691-11df-97a5-7038c432aabf',NULL),(394058,5096,1255,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d7333c78-1691-11df-97a5-7038c432aabf',NULL),(394059,5096,1261,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d7333df4-1691-11df-97a5-7038c432aabf',NULL),(394060,5096,1265,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d7333fd3-1691-11df-97a5-7038c432aabf',NULL),(394061,5096,1268,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d7334177-1691-11df-97a5-7038c432aabf',NULL),(394062,5096,1272,39168,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:16:03',0,1,NULL,NULL,NULL,'d733430d-1691-11df-97a5-7038c432aabf',NULL),(394063,1020,1246,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d73344ca-1691-11df-97a5-7038c432aabf',NULL),(394064,1020,5282,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d73346a0-1691-11df-97a5-7038c432aabf',NULL),(394065,1020,6096,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7334848-1691-11df-97a5-7038c432aabf',NULL),(394066,1020,1154,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d73349da-1691-11df-97a5-7038c432aabf',NULL),(394067,1020,1192,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7334b74-1691-11df-97a5-7038c432aabf',NULL),(394068,1020,1155,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7334d18-1691-11df-97a5-7038c432aabf',NULL),(394069,1020,1164,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7334eae-1691-11df-97a5-7038c432aabf',NULL),(394070,1020,1156,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7335044-1691-11df-97a5-7038c432aabf',NULL),(394071,1020,5092,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d73351d6-1691-11df-97a5-7038c432aabf',NULL),(394072,1020,5086,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d733536d-1691-11df-97a5-7038c432aabf',NULL),(394073,1020,5087,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7335507-1691-11df-97a5-7038c432aabf',NULL),(394074,1020,5085,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d733569e-1691-11df-97a5-7038c432aabf',NULL),(394075,1020,5088,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d73363af-1691-11df-97a5-7038c432aabf',NULL),(394076,1020,5089,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7336549-1691-11df-97a5-7038c432aabf',NULL),(394077,1020,5356,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7336775-1691-11df-97a5-7038c432aabf',NULL),(394078,1020,1248,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7336910-1691-11df-97a5-7038c432aabf',NULL),(394079,1020,952,39169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3710,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7336aa2-1691-11df-97a5-7038c432aabf',NULL),(394080,1020,5497,39169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7336c34-1691-11df-97a5-7038c432aabf',NULL),(394081,1020,730,39169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7336dc2-1691-11df-97a5-7038c432aabf',NULL),(394082,1020,853,39169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1892,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7336f72-1691-11df-97a5-7038c432aabf',NULL),(394083,1020,21,39169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7337233-1691-11df-97a5-7038c432aabf',NULL),(394084,1020,851,39169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d73374c2-1691-11df-97a5-7038c432aabf',NULL),(394085,1020,729,39169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317000,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7337750-1691-11df-97a5-7038c432aabf',NULL),(394086,1020,654,39169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.6,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7337c3e-1691-11df-97a5-7038c432aabf',NULL),(394087,1020,678,39169,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8300,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7337eef-1691-11df-97a5-7038c432aabf',NULL),(394088,1020,5096,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d733819b-1691-11df-97a5-7038c432aabf',NULL),(394089,1020,1088,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7338459-1691-11df-97a5-7038c432aabf',NULL),(394090,1020,1088,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7338701-1691-11df-97a5-7038c432aabf',NULL),(394091,1020,1088,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d73389a0-1691-11df-97a5-7038c432aabf',NULL),(394092,1020,1112,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7338c48-1691-11df-97a5-7038c432aabf',NULL),(394093,1020,1109,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7338eec-1691-11df-97a5-7038c432aabf',NULL),(394094,1020,1110,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7339190-1691-11df-97a5-7038c432aabf',NULL),(394095,1020,1111,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7339434-1691-11df-97a5-7038c432aabf',NULL),(394096,1020,1255,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d73396d3-1691-11df-97a5-7038c432aabf',NULL),(394097,1020,1277,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d733997b-1691-11df-97a5-7038c432aabf',NULL),(394098,1020,1261,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7339b12-1691-11df-97a5-7038c432aabf',NULL),(394099,1020,1265,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7339ca8-1691-11df-97a5-7038c432aabf',NULL),(394100,1020,1268,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7339e3a-1691-11df-97a5-7038c432aabf',NULL),(394101,1020,1272,39169,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:20:30',0,1,NULL,NULL,NULL,'d7339fd0-1691-11df-97a5-7038c432aabf',NULL),(394102,5738,5589,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733a167-1691-11df-97a5-7038c432aabf',NULL),(394103,5738,5588,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733a2fd-1691-11df-97a5-7038c432aabf',NULL),(394104,5738,1246,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733a494-1691-11df-97a5-7038c432aabf',NULL),(394105,5738,5282,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733a621-1691-11df-97a5-7038c432aabf',NULL),(394106,5738,969,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733a7b3-1691-11df-97a5-7038c432aabf',NULL),(394107,5738,5303,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733a94a-1691-11df-97a5-7038c432aabf',NULL),(394108,5738,976,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733ab83-1691-11df-97a5-7038c432aabf',NULL),(394109,5738,1192,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733ad4c-1691-11df-97a5-7038c432aabf',NULL),(394110,5738,1155,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733aee3-1691-11df-97a5-7038c432aabf',NULL),(394111,5738,979,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733b0b1-1691-11df-97a5-7038c432aabf',NULL),(394112,5738,1156,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733b232-1691-11df-97a5-7038c432aabf',NULL),(394113,5738,1164,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733b3b2-1691-11df-97a5-7038c432aabf',NULL),(394114,5738,6065,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733b538-1691-11df-97a5-7038c432aabf',NULL),(394115,5738,1154,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733b6b4-1691-11df-97a5-7038c432aabf',NULL),(394116,5738,5092,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733b835-1691-11df-97a5-7038c432aabf',NULL),(394117,5738,5314,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733b9b2-1691-11df-97a5-7038c432aabf',NULL),(394118,5738,5090,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733bb33-1691-11df-97a5-7038c432aabf',NULL),(394119,5738,5087,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733bcb0-1691-11df-97a5-7038c432aabf',NULL),(394120,5738,5088,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733be2c-1691-11df-97a5-7038c432aabf',NULL),(394121,5738,5089,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733bfad-1691-11df-97a5-7038c432aabf',NULL),(394122,5738,1209,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733c121-1691-11df-97a5-7038c432aabf',NULL),(394123,5738,1224,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733c2a7-1691-11df-97a5-7038c432aabf',NULL),(394124,5738,952,39171,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3920,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733c428-1691-11df-97a5-7038c432aabf',NULL),(394125,5738,5497,39171,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,763,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733c5a9-1691-11df-97a5-7038c432aabf',NULL),(394126,5738,730,39171,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733c725-1691-11df-97a5-7038c432aabf',NULL),(394127,5738,853,39171,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1311,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733c8a6-1691-11df-97a5-7038c432aabf',NULL),(394128,5738,21,39171,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733ca2b-1691-11df-97a5-7038c432aabf',NULL),(394129,5738,851,39171,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733cba8-1691-11df-97a5-7038c432aabf',NULL),(394130,5738,729,39171,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350000,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733cd29-1691-11df-97a5-7038c432aabf',NULL),(394131,5738,790,39171,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733cea6-1691-11df-97a5-7038c432aabf',NULL),(394132,5738,654,39171,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.6,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733d027-1691-11df-97a5-7038c432aabf',NULL),(394133,5738,678,39171,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7500,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733d1a8-1691-11df-97a5-7038c432aabf',NULL),(394134,5738,5096,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733d39c-1691-11df-97a5-7038c432aabf',NULL),(394135,5738,6042,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733d537-1691-11df-97a5-7038c432aabf',NULL),(394136,5738,1088,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733d6cd-1691-11df-97a5-7038c432aabf',NULL),(394137,5738,1088,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733d863-1691-11df-97a5-7038c432aabf',NULL),(394138,5738,1088,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733d9f5-1691-11df-97a5-7038c432aabf',NULL),(394139,5738,1109,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733dbaa-1691-11df-97a5-7038c432aabf',NULL),(394140,5738,1110,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733dd2b-1691-11df-97a5-7038c432aabf',NULL),(394141,5738,1111,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733dea3-1691-11df-97a5-7038c432aabf',NULL),(394142,5738,1112,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733e020-1691-11df-97a5-7038c432aabf',NULL),(394143,5738,1255,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733e1a1-1691-11df-97a5-7038c432aabf',NULL),(394144,5738,1261,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733e322-1691-11df-97a5-7038c432aabf',NULL),(394145,5738,1265,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733e49e-1691-11df-97a5-7038c432aabf',NULL),(394146,5738,1268,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733e617-1691-11df-97a5-7038c432aabf',NULL),(394147,5738,984,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733e79c-1691-11df-97a5-7038c432aabf',NULL),(394148,5738,1271,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733e914-1691-11df-97a5-7038c432aabf',NULL),(394149,5738,1272,39171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:19:36',0,1,NULL,NULL,NULL,'d733ea91-1691-11df-97a5-7038c432aabf',NULL),(394150,3326,1246,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d733ec0e-1691-11df-97a5-7038c432aabf',NULL),(394151,3326,5282,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d733ed93-1691-11df-97a5-7038c432aabf',NULL),(394152,3326,6096,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d733ef14-1691-11df-97a5-7038c432aabf',NULL),(394153,3326,1154,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d733f095-1691-11df-97a5-7038c432aabf',NULL),(394154,3326,1192,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d733f21a-1691-11df-97a5-7038c432aabf',NULL),(394155,3326,1155,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d733f397-1691-11df-97a5-7038c432aabf',NULL),(394156,3326,1164,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d733f51c-1691-11df-97a5-7038c432aabf',NULL),(394157,3326,1156,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d733f6a1-1691-11df-97a5-7038c432aabf',NULL),(394158,3326,5092,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d733f822-1691-11df-97a5-7038c432aabf',NULL),(394159,3326,5086,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d7340511-1691-11df-97a5-7038c432aabf',NULL),(394160,3326,5087,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d734068e-1691-11df-97a5-7038c432aabf',NULL),(394161,3326,5085,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d734080e-1691-11df-97a5-7038c432aabf',NULL),(394162,3326,5088,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d7340994-1691-11df-97a5-7038c432aabf',NULL),(394163,3326,5089,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d7340b10-1691-11df-97a5-7038c432aabf',NULL),(394164,3326,5356,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d7340c91-1691-11df-97a5-7038c432aabf',NULL),(394165,3326,1248,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d7340e12-1691-11df-97a5-7038c432aabf',NULL),(394166,3326,5096,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d7340f93-1691-11df-97a5-7038c432aabf',NULL),(394167,3326,1088,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d7341119-1691-11df-97a5-7038c432aabf',NULL),(394168,3326,1088,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d7341295-1691-11df-97a5-7038c432aabf',NULL),(394169,3326,1088,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d7341416-1691-11df-97a5-7038c432aabf',NULL),(394170,3326,1112,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d7341597-1691-11df-97a5-7038c432aabf',NULL),(394171,3326,1109,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d7341714-1691-11df-97a5-7038c432aabf',NULL),(394172,3326,1110,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d7341890-1691-11df-97a5-7038c432aabf',NULL),(394173,3326,1111,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d7341a11-1691-11df-97a5-7038c432aabf',NULL),(394174,3326,1255,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d7341b92-1691-11df-97a5-7038c432aabf',NULL),(394175,3326,1277,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d7341d0f-1691-11df-97a5-7038c432aabf',NULL),(394176,3326,1261,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d7341e94-1691-11df-97a5-7038c432aabf',NULL),(394177,3326,1265,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d7342011-1691-11df-97a5-7038c432aabf',NULL),(394178,3326,1268,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d734225b-1691-11df-97a5-7038c432aabf',NULL),(394179,3326,1272,39172,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:21:58',0,1,NULL,NULL,NULL,'d73423f1-1691-11df-97a5-7038c432aabf',NULL),(394180,3327,1246,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d734258c-1691-11df-97a5-7038c432aabf',NULL),(394181,3327,5282,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d7342727-1691-11df-97a5-7038c432aabf',NULL),(394182,3327,6096,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d73428e8-1691-11df-97a5-7038c432aabf',NULL),(394183,3327,5272,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d7342a69-1691-11df-97a5-7038c432aabf',NULL),(394184,3327,1146,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d7342bea-1691-11df-97a5-7038c432aabf',NULL),(394185,3327,1154,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d7342d6f-1691-11df-97a5-7038c432aabf',NULL),(394186,3327,1192,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d7342f09-1691-11df-97a5-7038c432aabf',NULL),(394187,3327,1155,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d734308a-1691-11df-97a5-7038c432aabf',NULL),(394188,3327,1164,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d73431fa-1691-11df-97a5-7038c432aabf',NULL),(394189,3327,1156,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d7343366-1691-11df-97a5-7038c432aabf',NULL),(394190,3327,6065,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d73434d1-1691-11df-97a5-7038c432aabf',NULL),(394191,3327,5092,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d734363d-1691-11df-97a5-7038c432aabf',NULL),(394192,3327,5086,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d73437b1-1691-11df-97a5-7038c432aabf',NULL),(394193,3327,5087,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d7343921-1691-11df-97a5-7038c432aabf',NULL),(394194,3327,5085,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d7343a88-1691-11df-97a5-7038c432aabf',NULL),(394195,3327,5088,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d7343bf4-1691-11df-97a5-7038c432aabf',NULL),(394196,3327,5089,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d7344c60-1691-11df-97a5-7038c432aabf',NULL),(394197,3327,5356,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d7344de1-1691-11df-97a5-7038c432aabf',NULL),(394198,3327,1248,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d7344f96-1691-11df-97a5-7038c432aabf',NULL),(394199,3327,5096,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d73450fd-1691-11df-97a5-7038c432aabf',NULL),(394200,3327,1088,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d73456c9-1691-11df-97a5-7038c432aabf',NULL),(394201,3327,1088,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d73459e0-1691-11df-97a5-7038c432aabf',NULL),(394202,3327,1088,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d7346dc7-1691-11df-97a5-7038c432aabf',NULL),(394203,3327,1112,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d73470ab-1691-11df-97a5-7038c432aabf',NULL),(394204,3327,1109,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d734730e-1691-11df-97a5-7038c432aabf',NULL),(394205,3327,1110,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d7347576-1691-11df-97a5-7038c432aabf',NULL),(394206,3327,1111,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d7348ec2-1691-11df-97a5-7038c432aabf',NULL),(394207,3327,1255,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d7349108-1691-11df-97a5-7038c432aabf',NULL),(394208,3327,1277,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d73495fa-1691-11df-97a5-7038c432aabf',NULL),(394209,3327,1261,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d734aa58-1691-11df-97a5-7038c432aabf',NULL),(394210,3327,1265,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d734ac95-1691-11df-97a5-7038c432aabf',NULL),(394211,3327,1268,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d734bd5b-1691-11df-97a5-7038c432aabf',NULL),(394212,3327,1272,39175,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:22:46',0,1,NULL,NULL,NULL,'d734ce62-1691-11df-97a5-7038c432aabf',NULL),(394213,5287,5589,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d734f436-1691-11df-97a5-7038c432aabf',NULL),(394214,5287,5588,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d734f5bb-1691-11df-97a5-7038c432aabf',NULL),(394215,5287,1246,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d734f738-1691-11df-97a5-7038c432aabf',NULL),(394216,5287,5282,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d734f8c1-1691-11df-97a5-7038c432aabf',NULL),(394217,5287,969,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d734fa46-1691-11df-97a5-7038c432aabf',NULL),(394218,5287,1151,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d734fbcc-1691-11df-97a5-7038c432aabf',NULL),(394219,5287,1198,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d734fd48-1691-11df-97a5-7038c432aabf',NULL),(394220,5287,1198,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d734fec9-1691-11df-97a5-7038c432aabf',NULL),(394221,5287,1198,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d735004a-1691-11df-97a5-7038c432aabf',NULL),(394222,5287,1198,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d73501cb-1691-11df-97a5-7038c432aabf',NULL),(394223,5287,1198,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d735034c-1691-11df-97a5-7038c432aabf',NULL),(394224,5287,1198,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d73504c5-1691-11df-97a5-7038c432aabf',NULL),(394225,5287,5303,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d735064a-1691-11df-97a5-7038c432aabf',NULL),(394226,5287,976,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d73507cb-1691-11df-97a5-7038c432aabf',NULL),(394227,5287,1192,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d735094c-1691-11df-97a5-7038c432aabf',NULL),(394228,5287,979,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d7350b4d-1691-11df-97a5-7038c432aabf',NULL),(394229,5287,1156,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d73511f3-1691-11df-97a5-7038c432aabf',NULL),(394230,5287,6065,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d73513bd-1691-11df-97a5-7038c432aabf',NULL),(394231,5287,1154,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d7351560-1691-11df-97a5-7038c432aabf',NULL),(394232,5287,5092,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d735170c-1691-11df-97a5-7038c432aabf',NULL),(394233,5287,5314,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d73518b3-1691-11df-97a5-7038c432aabf',NULL),(394234,5287,5090,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d7351a56-1691-11df-97a5-7038c432aabf',NULL),(394235,5287,5087,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d7351bfa-1691-11df-97a5-7038c432aabf',NULL),(394236,5287,5088,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d7351d94-1691-11df-97a5-7038c432aabf',NULL),(394237,5287,5089,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d7351f3c-1691-11df-97a5-7038c432aabf',NULL),(394238,5287,1125,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d73520d6-1691-11df-97a5-7038c432aabf',NULL),(394239,5287,1124,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d7352282-1691-11df-97a5-7038c432aabf',NULL),(394240,5287,1123,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d7352425-1691-11df-97a5-7038c432aabf',NULL),(394241,5287,1122,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d73525c4-1691-11df-97a5-7038c432aabf',NULL),(394242,5287,1128,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d7352767-1691-11df-97a5-7038c432aabf',NULL),(394243,5287,1129,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d7352902-1691-11df-97a5-7038c432aabf',NULL),(394244,5287,1209,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d7352aa5-1691-11df-97a5-7038c432aabf',NULL),(394245,5287,1224,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d7352c44-1691-11df-97a5-7038c432aabf',NULL),(394246,5287,5096,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d7352deb-1691-11df-97a5-7038c432aabf',NULL),(394247,5287,6042,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d7352f8f-1691-11df-97a5-7038c432aabf',NULL),(394248,5287,1109,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d735313f-1691-11df-97a5-7038c432aabf',NULL),(394249,5287,1110,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d73532e6-1691-11df-97a5-7038c432aabf',NULL),(394250,5287,1111,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d7353481-1691-11df-97a5-7038c432aabf',NULL),(394251,5287,1112,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d7353624-1691-11df-97a5-7038c432aabf',NULL),(394252,5287,1255,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d73537bf-1691-11df-97a5-7038c432aabf',NULL),(394253,5287,1261,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d7353962-1691-11df-97a5-7038c432aabf',NULL),(394254,5287,1265,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d7353b05-1691-11df-97a5-7038c432aabf',NULL),(394255,5287,1268,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d7353c9f-1691-11df-97a5-7038c432aabf',NULL),(394256,5287,984,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d7353e3e-1691-11df-97a5-7038c432aabf',NULL),(394257,5287,1271,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d7353fd9-1691-11df-97a5-7038c432aabf',NULL),(394258,5287,1271,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d735417c-1691-11df-97a5-7038c432aabf',NULL),(394259,5287,1271,39178,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:06',0,1,NULL,NULL,NULL,'d7354317-1691-11df-97a5-7038c432aabf',NULL),(394260,7849,5589,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d73544ad-1691-11df-97a5-7038c432aabf',NULL),(394261,7849,5588,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d735464c-1691-11df-97a5-7038c432aabf',NULL),(394262,7849,5282,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d73547e7-1691-11df-97a5-7038c432aabf',NULL),(394263,7849,1151,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7354986-1691-11df-97a5-7038c432aabf',NULL),(394264,7849,1198,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7354b20-1691-11df-97a5-7038c432aabf',NULL),(394265,7849,1198,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7354cc3-1691-11df-97a5-7038c432aabf',NULL),(394266,7849,1198,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7354e62-1691-11df-97a5-7038c432aabf',NULL),(394267,7849,1198,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7355001-1691-11df-97a5-7038c432aabf',NULL),(394268,7849,1198,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d73551a4-1691-11df-97a5-7038c432aabf',NULL),(394269,7849,1198,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d735533f-1691-11df-97a5-7038c432aabf',NULL),(394270,7849,5303,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d73554e6-1691-11df-97a5-7038c432aabf',NULL),(394271,7849,976,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7355681-1691-11df-97a5-7038c432aabf',NULL),(394272,7849,1192,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7355824-1691-11df-97a5-7038c432aabf',NULL),(394273,7849,979,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7355ac8-1691-11df-97a5-7038c432aabf',NULL),(394274,7849,1156,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7355c67-1691-11df-97a5-7038c432aabf',NULL),(394275,7849,1164,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7355e13-1691-11df-97a5-7038c432aabf',NULL),(394276,7849,1154,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7355fad-1691-11df-97a5-7038c432aabf',NULL),(394277,7849,5092,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7356150-1691-11df-97a5-7038c432aabf',NULL),(394278,7849,5314,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d73562ef-1691-11df-97a5-7038c432aabf',NULL),(394279,7849,5090,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7356481-1691-11df-97a5-7038c432aabf',NULL),(394280,7849,5087,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7356620-1691-11df-97a5-7038c432aabf',NULL),(394281,7849,5242,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d73576cd-1691-11df-97a5-7038c432aabf',NULL),(394282,7849,5088,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7357870-1691-11df-97a5-7038c432aabf',NULL),(394283,7849,5089,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7357a02-1691-11df-97a5-7038c432aabf',NULL),(394284,7849,1125,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7357b99-1691-11df-97a5-7038c432aabf',NULL),(394285,7849,1124,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7357d37-1691-11df-97a5-7038c432aabf',NULL),(394286,7849,1123,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7357ece-1691-11df-97a5-7038c432aabf',NULL),(394287,7849,1122,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d73580a4-1691-11df-97a5-7038c432aabf',NULL),(394288,7849,1128,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7358248-1691-11df-97a5-7038c432aabf',NULL),(394289,7849,1129,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d73583e2-1691-11df-97a5-7038c432aabf',NULL),(394290,7849,1209,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7358581-1691-11df-97a5-7038c432aabf',NULL),(394291,7849,1224,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7358731-1691-11df-97a5-7038c432aabf',NULL),(394292,7849,5096,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7358a08-1691-11df-97a5-7038c432aabf',NULL),(394293,7849,6042,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7358c9f-1691-11df-97a5-7038c432aabf',NULL),(394294,7849,1088,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7358f3a-1691-11df-97a5-7038c432aabf',NULL),(394295,7849,1088,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7359402-1691-11df-97a5-7038c432aabf',NULL),(394296,7849,1088,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d73596bb-1691-11df-97a5-7038c432aabf',NULL),(394297,7849,1109,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7359974-1691-11df-97a5-7038c432aabf',NULL),(394298,7849,1110,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7359c25-1691-11df-97a5-7038c432aabf',NULL),(394299,7849,1111,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d7359ed5-1691-11df-97a5-7038c432aabf',NULL),(394300,7849,1112,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d735a186-1691-11df-97a5-7038c432aabf',NULL),(394301,7849,1255,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d735a432-1691-11df-97a5-7038c432aabf',NULL),(394302,7849,1261,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d735a924-1691-11df-97a5-7038c432aabf',NULL),(394303,7849,1265,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d735abe2-1691-11df-97a5-7038c432aabf',NULL),(394304,7849,1268,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d735ae93-1691-11df-97a5-7038c432aabf',NULL),(394305,7849,984,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d735b143-1691-11df-97a5-7038c432aabf',NULL),(394306,7849,1272,39183,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:23:19',0,1,NULL,NULL,NULL,'d735b3f4-1691-11df-97a5-7038c432aabf',NULL),(394307,5353,5589,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735b73a-1691-11df-97a5-7038c432aabf',NULL),(394308,5353,5588,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735b9f3-1691-11df-97a5-7038c432aabf',NULL),(394309,5353,1246,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735bb97-1691-11df-97a5-7038c432aabf',NULL),(394310,5353,5282,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735bd2d-1691-11df-97a5-7038c432aabf',NULL),(394311,5353,969,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735becc-1691-11df-97a5-7038c432aabf',NULL),(394312,5353,1198,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735c062-1691-11df-97a5-7038c432aabf',NULL),(394313,5353,1198,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735c201-1691-11df-97a5-7038c432aabf',NULL),(394314,5353,1198,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735c397-1691-11df-97a5-7038c432aabf',NULL),(394315,5353,1198,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735c52e-1691-11df-97a5-7038c432aabf',NULL),(394316,5353,1198,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735c6c4-1691-11df-97a5-7038c432aabf',NULL),(394317,5353,1198,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735c85a-1691-11df-97a5-7038c432aabf',NULL),(394318,5353,5303,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735c9f1-1691-11df-97a5-7038c432aabf',NULL),(394319,5353,976,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735cb87-1691-11df-97a5-7038c432aabf',NULL),(394320,5353,1192,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735cd22-1691-11df-97a5-7038c432aabf',NULL),(394321,5353,979,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735ced2-1691-11df-97a5-7038c432aabf',NULL),(394322,5353,1156,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735d064-1691-11df-97a5-7038c432aabf',NULL),(394323,5353,1164,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735d1fe-1691-11df-97a5-7038c432aabf',NULL),(394324,5353,6065,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735d395-1691-11df-97a5-7038c432aabf',NULL),(394325,5353,1154,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735d52f-1691-11df-97a5-7038c432aabf',NULL),(394326,5353,5092,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735d6ce-1691-11df-97a5-7038c432aabf',NULL),(394327,5353,5314,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735d860-1691-11df-97a5-7038c432aabf',NULL),(394328,5353,5090,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735d9fb-1691-11df-97a5-7038c432aabf',NULL),(394329,5353,5087,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735db91-1691-11df-97a5-7038c432aabf',NULL),(394330,5353,5088,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735dd28-1691-11df-97a5-7038c432aabf',NULL),(394331,5353,5089,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.5,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735debe-1691-11df-97a5-7038c432aabf',NULL),(394332,5353,1125,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735e059-1691-11df-97a5-7038c432aabf',NULL),(394333,5353,1124,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735e1f3-1691-11df-97a5-7038c432aabf',NULL),(394334,5353,1123,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735e385-1691-11df-97a5-7038c432aabf',NULL),(394335,5353,1122,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735e520-1691-11df-97a5-7038c432aabf',NULL),(394336,5353,1128,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735e6b2-1691-11df-97a5-7038c432aabf',NULL),(394337,5353,1129,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735e84d-1691-11df-97a5-7038c432aabf',NULL),(394338,5353,1209,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735e9df-1691-11df-97a5-7038c432aabf',NULL),(394339,5353,1224,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735eb75-1691-11df-97a5-7038c432aabf',NULL),(394340,5353,1276,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735ed14-1691-11df-97a5-7038c432aabf',NULL),(394341,5353,5096,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735eea6-1691-11df-97a5-7038c432aabf',NULL),(394342,5353,6042,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735f041-1691-11df-97a5-7038c432aabf',NULL),(394343,5353,1088,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735f1d7-1691-11df-97a5-7038c432aabf',NULL),(394344,5353,1088,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735f36d-1691-11df-97a5-7038c432aabf',NULL),(394345,5353,1088,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735f5d1-1691-11df-97a5-7038c432aabf',NULL),(394346,5353,1109,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735f7a7-1691-11df-97a5-7038c432aabf',NULL),(394347,5353,1110,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735f957-1691-11df-97a5-7038c432aabf',NULL),(394348,5353,1111,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735fb21-1691-11df-97a5-7038c432aabf',NULL),(394349,5353,1112,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735fcaf-1691-11df-97a5-7038c432aabf',NULL),(394350,5353,1255,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735fe30-1691-11df-97a5-7038c432aabf',NULL),(394351,5353,1261,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d735ffb9-1691-11df-97a5-7038c432aabf',NULL),(394352,5353,1265,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d7360147-1691-11df-97a5-7038c432aabf',NULL),(394353,5353,1268,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d73602c4-1691-11df-97a5-7038c432aabf',NULL),(394354,5353,984,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d736044d-1691-11df-97a5-7038c432aabf',NULL),(394355,5353,1272,39184,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:24:50',0,1,NULL,NULL,NULL,'d73605ca-1691-11df-97a5-7038c432aabf',NULL),(394356,4889,5589,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d736074f-1691-11df-97a5-7038c432aabf',NULL),(394357,4889,5588,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d73608d0-1691-11df-97a5-7038c432aabf',NULL),(394358,4889,1246,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d7360a55-1691-11df-97a5-7038c432aabf',NULL),(394359,4889,5282,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d7360bd6-1691-11df-97a5-7038c432aabf',NULL),(394360,4889,969,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d7360d57-1691-11df-97a5-7038c432aabf',NULL),(394361,4889,5303,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d7360ed8-1691-11df-97a5-7038c432aabf',NULL),(394362,4889,976,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d7361066-1691-11df-97a5-7038c432aabf',NULL),(394363,4889,1192,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d73611f0-1691-11df-97a5-7038c432aabf',NULL),(394364,4889,979,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d7361375-1691-11df-97a5-7038c432aabf',NULL),(394365,4889,1156,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d7361503-1691-11df-97a5-7038c432aabf',NULL),(394366,4889,6065,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d7361690-1691-11df-97a5-7038c432aabf',NULL),(394367,4889,1154,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d736180d-1691-11df-97a5-7038c432aabf',NULL),(394368,4889,5092,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d7361992-1691-11df-97a5-7038c432aabf',NULL),(394369,4889,5314,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d73626ce-1691-11df-97a5-7038c432aabf',NULL),(394370,4889,5090,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.5,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d736284b-1691-11df-97a5-7038c432aabf',NULL),(394371,4889,5087,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d73629c7-1691-11df-97a5-7038c432aabf',NULL),(394372,4889,5088,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d7362b44-1691-11df-97a5-7038c432aabf',NULL),(394373,4889,5089,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d7362cc9-1691-11df-97a5-7038c432aabf',NULL),(394374,4889,1125,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d7362e4a-1691-11df-97a5-7038c432aabf',NULL),(394375,4889,1124,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d7362fcf-1691-11df-97a5-7038c432aabf',NULL),(394376,4889,1123,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d7363150-1691-11df-97a5-7038c432aabf',NULL),(394377,4889,1122,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d73632d1-1691-11df-97a5-7038c432aabf',NULL),(394378,4889,1128,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d7363457-1691-11df-97a5-7038c432aabf',NULL),(394379,4889,1129,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d73635d8-1691-11df-97a5-7038c432aabf',NULL),(394380,4889,1209,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d7363758-1691-11df-97a5-7038c432aabf',NULL),(394381,4889,1224,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d73638d5-1691-11df-97a5-7038c432aabf',NULL),(394382,4889,5096,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d7363a5f-1691-11df-97a5-7038c432aabf',NULL),(394383,4889,1109,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d7363be4-1691-11df-97a5-7038c432aabf',NULL),(394384,4889,1110,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d7363d65-1691-11df-97a5-7038c432aabf',NULL),(394385,4889,1111,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d7363eea-1691-11df-97a5-7038c432aabf',NULL),(394386,4889,1112,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d7364067-1691-11df-97a5-7038c432aabf',NULL),(394387,4889,1255,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d73641ec-1691-11df-97a5-7038c432aabf',NULL),(394388,4889,1261,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d73643e5-1691-11df-97a5-7038c432aabf',NULL),(394389,4889,1265,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d736457b-1691-11df-97a5-7038c432aabf',NULL),(394390,4889,1268,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d736471a-1691-11df-97a5-7038c432aabf',NULL),(394391,4889,984,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d73648b0-1691-11df-97a5-7038c432aabf',NULL),(394392,4889,1272,39191,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:27:00',0,1,NULL,NULL,NULL,'d7364a47-1691-11df-97a5-7038c432aabf',NULL),(394393,7853,5589,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d7364c08-1691-11df-97a5-7038c432aabf',NULL),(394394,7853,5588,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d7364d91-1691-11df-97a5-7038c432aabf',NULL),(394395,7853,5282,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d7364f28-1691-11df-97a5-7038c432aabf',NULL),(394396,7853,969,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d73650ad-1691-11df-97a5-7038c432aabf',NULL),(394397,7853,1198,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d736521d-1691-11df-97a5-7038c432aabf',NULL),(394398,7853,1198,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d7365384-1691-11df-97a5-7038c432aabf',NULL),(394399,7853,1198,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d73654f4-1691-11df-97a5-7038c432aabf',NULL),(394400,7853,1198,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d736565f-1691-11df-97a5-7038c432aabf',NULL),(394401,7853,1198,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d73657cf-1691-11df-97a5-7038c432aabf',NULL),(394402,7853,5303,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d736593f-1691-11df-97a5-7038c432aabf',NULL),(394403,7853,976,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d7365aa6-1691-11df-97a5-7038c432aabf',NULL),(394404,7853,1192,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d7365c12-1691-11df-97a5-7038c432aabf',NULL),(394405,7853,979,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d7366c32-1691-11df-97a5-7038c432aabf',NULL),(394406,7853,1156,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d7366dbb-1691-11df-97a5-7038c432aabf',NULL),(394407,7853,6065,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d7366f3c-1691-11df-97a5-7038c432aabf',NULL),(394408,7853,1154,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d73670b9-1691-11df-97a5-7038c432aabf',NULL),(394409,7853,5092,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d73676e7-1691-11df-97a5-7038c432aabf',NULL),(394410,7853,5314,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.7,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d736785b-1691-11df-97a5-7038c432aabf',NULL),(394411,7853,5090,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114.5,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d7368a89-1691-11df-97a5-7038c432aabf',NULL),(394412,7853,5087,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d7368bfd-1691-11df-97a5-7038c432aabf',NULL),(394413,7853,5088,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d7368e76-1691-11df-97a5-7038c432aabf',NULL),(394414,7853,5089,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d73690b3-1691-11df-97a5-7038c432aabf',NULL),(394415,7853,1125,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d736a314-1691-11df-97a5-7038c432aabf',NULL),(394416,7853,1124,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d736a585-1691-11df-97a5-7038c432aabf',NULL),(394417,7853,1123,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d736a7ed-1691-11df-97a5-7038c432aabf',NULL),(394418,7853,1122,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d736be37-1691-11df-97a5-7038c432aabf',NULL),(394419,7853,1128,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d736c09a-1691-11df-97a5-7038c432aabf',NULL),(394420,7853,1129,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d736d208-1691-11df-97a5-7038c432aabf',NULL),(394421,7853,1209,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d736e464-1691-11df-97a5-7038c432aabf',NULL),(394422,7853,1224,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d73701e6-1691-11df-97a5-7038c432aabf',NULL),(394423,7853,5096,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d7372950-1691-11df-97a5-7038c432aabf',NULL),(394424,7853,1109,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d7372af8-1691-11df-97a5-7038c432aabf',NULL),(394425,7853,1110,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d7372c8a-1691-11df-97a5-7038c432aabf',NULL),(394426,7853,1111,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d7372f18-1691-11df-97a5-7038c432aabf',NULL),(394427,7853,1112,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d73730d1-1691-11df-97a5-7038c432aabf',NULL),(394428,7853,1255,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d7373274-1691-11df-97a5-7038c432aabf',NULL),(394429,7853,1261,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d7373439-1691-11df-97a5-7038c432aabf',NULL),(394430,7853,1265,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d73735c3-1691-11df-97a5-7038c432aabf',NULL),(394431,7853,1268,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d7373748-1691-11df-97a5-7038c432aabf',NULL),(394432,7853,984,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d73738c9-1691-11df-97a5-7038c432aabf',NULL),(394433,7853,1272,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:25:45',0,1,NULL,NULL,NULL,'d7373a4e-1691-11df-97a5-7038c432aabf',NULL),(394434,7673,5589,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d7373bcf-1691-11df-97a5-7038c432aabf',NULL),(394435,7673,5588,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d7373d54-1691-11df-97a5-7038c432aabf',NULL),(394436,7673,1246,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d7373ed1-1691-11df-97a5-7038c432aabf',NULL),(394437,7673,5282,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d737405b-1691-11df-97a5-7038c432aabf',NULL),(394438,7673,969,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d73741dc-1691-11df-97a5-7038c432aabf',NULL),(394439,7673,1151,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d7374361-1691-11df-97a5-7038c432aabf',NULL),(394440,7673,5303,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d73744e2-1691-11df-97a5-7038c432aabf',NULL),(394441,7673,976,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d737465e-1691-11df-97a5-7038c432aabf',NULL),(394442,7673,1192,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d73747e4-1691-11df-97a5-7038c432aabf',NULL),(394443,7673,979,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d737495c-1691-11df-97a5-7038c432aabf',NULL),(394444,7673,1156,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d7374ae1-1691-11df-97a5-7038c432aabf',NULL),(394445,7673,6065,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d7374c62-1691-11df-97a5-7038c432aabf',NULL),(394446,7673,1154,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d7374ddf-1691-11df-97a5-7038c432aabf',NULL),(394447,7673,5092,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d7374f64-1691-11df-97a5-7038c432aabf',NULL),(394448,7673,5314,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d73750e1-1691-11df-97a5-7038c432aabf',NULL),(394449,7673,5090,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d7375266-1691-11df-97a5-7038c432aabf',NULL),(394450,7673,5087,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d73753eb-1691-11df-97a5-7038c432aabf',NULL),(394451,7673,5088,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d73755cf-1691-11df-97a5-7038c432aabf',NULL),(394452,7673,5089,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d7375769-1691-11df-97a5-7038c432aabf',NULL),(394453,7673,1125,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d7375900-1691-11df-97a5-7038c432aabf',NULL),(394454,7673,1124,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d7375a9a-1691-11df-97a5-7038c432aabf',NULL),(394455,7673,1123,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d7375c2c-1691-11df-97a5-7038c432aabf',NULL),(394456,7673,1122,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d7375df2-1691-11df-97a5-7038c432aabf',NULL),(394457,7673,1128,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d7375f73-1691-11df-97a5-7038c432aabf',NULL),(394458,7673,1129,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d73760ef-1691-11df-97a5-7038c432aabf',NULL),(394459,7673,1209,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d737626c-1691-11df-97a5-7038c432aabf',NULL),(394460,7673,1224,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d73763e9-1691-11df-97a5-7038c432aabf',NULL),(394461,7673,5096,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d737656a-1691-11df-97a5-7038c432aabf',NULL),(394462,7673,986,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d73766eb-1691-11df-97a5-7038c432aabf',NULL),(394463,7673,1109,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d7376870-1691-11df-97a5-7038c432aabf',NULL),(394464,7673,1110,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d73769f1-1691-11df-97a5-7038c432aabf',NULL),(394465,7673,1111,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d7376b72-1691-11df-97a5-7038c432aabf',NULL),(394466,7673,1112,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d7376cf3-1691-11df-97a5-7038c432aabf',NULL),(394467,7673,1255,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d7376e6b-1691-11df-97a5-7038c432aabf',NULL),(394468,7673,1261,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d7376fe8-1691-11df-97a5-7038c432aabf',NULL),(394469,7673,1265,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d737716d-1691-11df-97a5-7038c432aabf',NULL),(394470,7673,1268,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d73772ea-1691-11df-97a5-7038c432aabf',NULL),(394471,7673,984,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d737746b-1691-11df-97a5-7038c432aabf',NULL),(394472,7673,1272,39195,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:29:36',0,1,NULL,NULL,NULL,'d73775e3-1691-11df-97a5-7038c432aabf',NULL),(394473,1756,1246,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d7377768-1691-11df-97a5-7038c432aabf',NULL),(394474,1756,5282,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d73778e9-1691-11df-97a5-7038c432aabf',NULL),(394475,1756,6096,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d7377a6a-1691-11df-97a5-7038c432aabf',NULL),(394476,1756,1154,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d7377cc5-1691-11df-97a5-7038c432aabf',NULL),(394477,1756,1192,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d7378401-1691-11df-97a5-7038c432aabf',NULL),(394478,1756,1156,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d73785c2-1691-11df-97a5-7038c432aabf',NULL),(394479,1756,5092,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d7378761-1691-11df-97a5-7038c432aabf',NULL),(394480,1756,5086,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d7378911-1691-11df-97a5-7038c432aabf',NULL),(394481,1756,5087,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d7378aac-1691-11df-97a5-7038c432aabf',NULL),(394482,1756,5085,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d7378c47-1691-11df-97a5-7038c432aabf',NULL),(394483,1756,5088,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d7378de1-1691-11df-97a5-7038c432aabf',NULL),(394484,1756,5089,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d7378f7c-1691-11df-97a5-7038c432aabf',NULL),(394485,1756,5356,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d737911f-1691-11df-97a5-7038c432aabf',NULL),(394486,1756,1248,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d73794d0-1691-11df-97a5-7038c432aabf',NULL),(394487,1756,5497,39197,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d7379678-1691-11df-97a5-7038c432aabf',NULL),(394488,1756,730,39197,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d737981b-1691-11df-97a5-7038c432aabf',NULL),(394489,1756,853,39197,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,910,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d73799b6-1691-11df-97a5-7038c432aabf',NULL),(394490,1756,654,39197,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.1,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d7379b50-1691-11df-97a5-7038c432aabf',NULL),(394491,1756,5096,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d737aa1e-1691-11df-97a5-7038c432aabf',NULL),(394492,1756,6042,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d737abc1-1691-11df-97a5-7038c432aabf',NULL),(394493,1756,1112,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d737ad60-1691-11df-97a5-7038c432aabf',NULL),(394494,1756,1109,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d737aeff-1691-11df-97a5-7038c432aabf',NULL),(394495,1756,1110,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d737b099-1691-11df-97a5-7038c432aabf',NULL),(394496,1756,1111,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d737b238-1691-11df-97a5-7038c432aabf',NULL),(394497,1756,1255,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d737b3cf-1691-11df-97a5-7038c432aabf',NULL),(394498,1756,1277,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d737b572-1691-11df-97a5-7038c432aabf',NULL),(394499,1756,1261,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d737b71e-1691-11df-97a5-7038c432aabf',NULL),(394500,1756,1265,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d737b9e8-1691-11df-97a5-7038c432aabf',NULL),(394501,1756,1268,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d737bc8c-1691-11df-97a5-7038c432aabf',NULL),(394502,1756,1272,39197,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:30:54',0,1,NULL,NULL,NULL,'d737bf2b-1691-11df-97a5-7038c432aabf',NULL),(394503,3931,5589,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737c440-1691-11df-97a5-7038c432aabf',NULL),(394504,3931,5588,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737c701-1691-11df-97a5-7038c432aabf',NULL),(394505,3931,1246,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737cabf-1691-11df-97a5-7038c432aabf',NULL),(394506,3931,5282,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737cd92-1691-11df-97a5-7038c432aabf',NULL),(394507,3931,969,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737d047-1691-11df-97a5-7038c432aabf',NULL),(394508,3931,5303,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737d305-1691-11df-97a5-7038c432aabf',NULL),(394509,3931,976,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737d5ba-1691-11df-97a5-7038c432aabf',NULL),(394510,3931,1192,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737d873-1691-11df-97a5-7038c432aabf',NULL),(394511,3931,979,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737db1b-1691-11df-97a5-7038c432aabf',NULL),(394512,3931,1156,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737ddd0-1691-11df-97a5-7038c432aabf',NULL),(394513,3931,1164,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737e089-1691-11df-97a5-7038c432aabf',NULL),(394514,3931,6065,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737e33a-1691-11df-97a5-7038c432aabf',NULL),(394515,3931,1154,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737e5e6-1691-11df-97a5-7038c432aabf',NULL),(394516,3931,5092,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737e781-1691-11df-97a5-7038c432aabf',NULL),(394517,3931,5314,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737e91b-1691-11df-97a5-7038c432aabf',NULL),(394518,3931,5090,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737eab6-1691-11df-97a5-7038c432aabf',NULL),(394519,3931,5087,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737ec48-1691-11df-97a5-7038c432aabf',NULL),(394520,3931,5088,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737edde-1691-11df-97a5-7038c432aabf',NULL),(394521,3931,5089,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.5,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737ef70-1691-11df-97a5-7038c432aabf',NULL),(394522,3931,1125,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737f136-1691-11df-97a5-7038c432aabf',NULL),(394523,3931,1124,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737f2d0-1691-11df-97a5-7038c432aabf',NULL),(394524,3931,1123,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737f46f-1691-11df-97a5-7038c432aabf',NULL),(394525,3931,1122,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737f60a-1691-11df-97a5-7038c432aabf',NULL),(394526,3931,1128,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737f7a0-1691-11df-97a5-7038c432aabf',NULL),(394527,3931,1129,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737f93f-1691-11df-97a5-7038c432aabf',NULL),(394528,3931,1209,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737fad5-1691-11df-97a5-7038c432aabf',NULL),(394529,3931,1224,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737fc70-1691-11df-97a5-7038c432aabf',NULL),(394530,3931,5096,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737fe06-1691-11df-97a5-7038c432aabf',NULL),(394531,3931,1088,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d737ff9d-1691-11df-97a5-7038c432aabf',NULL),(394532,3931,1088,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d738013c-1691-11df-97a5-7038c432aabf',NULL),(394533,3931,1088,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d73802d2-1691-11df-97a5-7038c432aabf',NULL),(394534,3931,1109,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d7380471-1691-11df-97a5-7038c432aabf',NULL),(394535,3931,1110,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d7380607-1691-11df-97a5-7038c432aabf',NULL),(394536,3931,1111,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d73807a2-1691-11df-97a5-7038c432aabf',NULL),(394537,3931,1112,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d738093c-1691-11df-97a5-7038c432aabf',NULL),(394538,3931,1255,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d7380ad7-1691-11df-97a5-7038c432aabf',NULL),(394539,3931,1261,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d7380c72-1691-11df-97a5-7038c432aabf',NULL),(394540,3931,1265,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d7380e08-1691-11df-97a5-7038c432aabf',NULL),(394541,3931,1268,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d7380fa3-1691-11df-97a5-7038c432aabf',NULL),(394542,3931,984,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d7381135-1691-11df-97a5-7038c432aabf',NULL),(394543,3931,1271,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d73812cf-1691-11df-97a5-7038c432aabf',NULL),(394544,3931,1272,39201,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:31:27',0,1,NULL,NULL,NULL,'d7381466-1691-11df-97a5-7038c432aabf',NULL),(394545,1536,1246,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d7381600-1691-11df-97a5-7038c432aabf',NULL),(394546,1536,5282,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d73817c1-1691-11df-97a5-7038c432aabf',NULL),(394547,1536,6096,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d7381953-1691-11df-97a5-7038c432aabf',NULL),(394548,1536,5272,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d7381aee-1691-11df-97a5-7038c432aabf',NULL),(394549,1536,1154,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d7381c89-1691-11df-97a5-7038c432aabf',NULL),(394550,1536,1192,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d7381e1f-1691-11df-97a5-7038c432aabf',NULL),(394551,1536,1156,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d7381fbe-1691-11df-97a5-7038c432aabf',NULL),(394552,1536,5092,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d7382150-1691-11df-97a5-7038c432aabf',NULL),(394553,1536,5086,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d73822eb-1691-11df-97a5-7038c432aabf',NULL),(394554,1536,5087,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d738247d-1691-11df-97a5-7038c432aabf',NULL),(394555,1536,5085,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d738267a-1691-11df-97a5-7038c432aabf',NULL),(394556,1536,5088,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d738284c-1691-11df-97a5-7038c432aabf',NULL),(394557,1536,5089,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d73829e7-1691-11df-97a5-7038c432aabf',NULL),(394558,1536,5356,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d7382b81-1691-11df-97a5-7038c432aabf',NULL),(394559,1536,1248,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d7382d18-1691-11df-97a5-7038c432aabf',NULL),(394560,1536,790,39202,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105.8,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d7382eb6-1691-11df-97a5-7038c432aabf',NULL),(394561,1536,654,39202,NULL,'2006-02-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.9,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d738304d-1691-11df-97a5-7038c432aabf',NULL),(394562,1536,5096,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d73831e7-1691-11df-97a5-7038c432aabf',NULL),(394563,1536,6042,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d7383382-1691-11df-97a5-7038c432aabf',NULL),(394564,1536,1112,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d7383518-1691-11df-97a5-7038c432aabf',NULL),(394565,1536,1109,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d73836b7-1691-11df-97a5-7038c432aabf',NULL),(394566,1536,1110,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d738384e-1691-11df-97a5-7038c432aabf',NULL),(394567,1536,1111,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d73839e8-1691-11df-97a5-7038c432aabf',NULL),(394568,1536,1255,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d7383b8b-1691-11df-97a5-7038c432aabf',NULL),(394569,1536,1277,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d7383d22-1691-11df-97a5-7038c432aabf',NULL),(394570,1536,1261,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d7383f9f-1691-11df-97a5-7038c432aabf',NULL),(394571,1536,1265,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d738417a-1691-11df-97a5-7038c432aabf',NULL),(394572,1536,1268,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d738432a-1691-11df-97a5-7038c432aabf',NULL),(394573,1536,1272,39202,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:32:10',0,1,NULL,NULL,NULL,'d73844f8-1691-11df-97a5-7038c432aabf',NULL),(394574,7023,1246,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d738468a-1691-11df-97a5-7038c432aabf',NULL),(394575,7023,5282,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d7384813-1691-11df-97a5-7038c432aabf',NULL),(394576,7023,6096,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d738499d-1691-11df-97a5-7038c432aabf',NULL),(394577,7023,5272,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d73855d8-1691-11df-97a5-7038c432aabf',NULL),(394578,7023,1146,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d7385759-1691-11df-97a5-7038c432aabf',NULL),(394579,7023,1154,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d73858da-1691-11df-97a5-7038c432aabf',NULL),(394580,7023,1192,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d7385a5f-1691-11df-97a5-7038c432aabf',NULL),(394581,7023,5092,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d7385be4-1691-11df-97a5-7038c432aabf',NULL),(394582,7023,5086,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d7385d69-1691-11df-97a5-7038c432aabf',NULL),(394583,7023,5087,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d7385eea-1691-11df-97a5-7038c432aabf',NULL),(394584,7023,5085,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d7386074-1691-11df-97a5-7038c432aabf',NULL),(394585,7023,5088,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d73861fd-1691-11df-97a5-7038c432aabf',NULL),(394586,7023,5089,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d738637e-1691-11df-97a5-7038c432aabf',NULL),(394587,7023,5356,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d7386504-1691-11df-97a5-7038c432aabf',NULL),(394588,7023,1276,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d7386712-1691-11df-97a5-7038c432aabf',NULL),(394589,7023,5096,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d73868b9-1691-11df-97a5-7038c432aabf',NULL),(394590,7023,6042,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d7386a58-1691-11df-97a5-7038c432aabf',NULL),(394591,7023,1112,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d7386bf7-1691-11df-97a5-7038c432aabf',NULL),(394592,7023,1109,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d7386d92-1691-11df-97a5-7038c432aabf',NULL),(394593,7023,1110,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d7386f57-1691-11df-97a5-7038c432aabf',NULL),(394594,7023,1111,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d73870dc-1691-11df-97a5-7038c432aabf',NULL),(394595,7023,1255,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d738725d-1691-11df-97a5-7038c432aabf',NULL),(394596,7023,1277,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d73873eb-1691-11df-97a5-7038c432aabf',NULL),(394597,7023,1261,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d7387574-1691-11df-97a5-7038c432aabf',NULL),(394598,7023,1265,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d73876fa-1691-11df-97a5-7038c432aabf',NULL),(394599,7023,1268,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d7387883-1691-11df-97a5-7038c432aabf',NULL),(394600,7023,1271,39211,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:34:31',0,1,NULL,NULL,NULL,'d7387a04-1691-11df-97a5-7038c432aabf',NULL),(394601,917,1246,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d7387b92-1691-11df-97a5-7038c432aabf',NULL),(394602,917,5282,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d7387d17-1691-11df-97a5-7038c432aabf',NULL),(394603,917,6096,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d7387eb6-1691-11df-97a5-7038c432aabf',NULL),(394604,917,1154,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d7388040-1691-11df-97a5-7038c432aabf',NULL),(394605,917,1192,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d73881af-1691-11df-97a5-7038c432aabf',NULL),(394606,917,1155,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d738831f-1691-11df-97a5-7038c432aabf',NULL),(394607,917,1164,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d738848b-1691-11df-97a5-7038c432aabf',NULL),(394608,917,1156,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d73885ff-1691-11df-97a5-7038c432aabf',NULL),(394609,917,5092,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d738876f-1691-11df-97a5-7038c432aabf',NULL),(394610,917,5086,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d73888df-1691-11df-97a5-7038c432aabf',NULL),(394611,917,5087,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d7388a4a-1691-11df-97a5-7038c432aabf',NULL),(394612,917,5085,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d7388bb2-1691-11df-97a5-7038c432aabf',NULL),(394613,917,5088,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d7389c5a-1691-11df-97a5-7038c432aabf',NULL),(394614,917,5089,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d7389dca-1691-11df-97a5-7038c432aabf',NULL),(394615,917,5356,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d7389f35-1691-11df-97a5-7038c432aabf',NULL),(394616,917,1248,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d738a0a1-1691-11df-97a5-7038c432aabf',NULL),(394617,917,5096,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d738a6b6-1691-11df-97a5-7038c432aabf',NULL),(394618,917,6042,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d738a837-1691-11df-97a5-7038c432aabf',NULL),(394619,917,1088,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d738bbcc-1691-11df-97a5-7038c432aabf',NULL),(394620,917,1088,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d738be7c-1691-11df-97a5-7038c432aabf',NULL),(394621,917,1088,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d738c0c2-1691-11df-97a5-7038c432aabf',NULL),(394622,917,1112,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d738c2ff-1691-11df-97a5-7038c432aabf',NULL),(394623,917,1109,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d738d386-1691-11df-97a5-7038c432aabf',NULL),(394624,917,1110,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d738d5c3-1691-11df-97a5-7038c432aabf',NULL),(394625,917,1111,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d738d9c5-1691-11df-97a5-7038c432aabf',NULL),(394626,917,1255,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d738ee23-1691-11df-97a5-7038c432aabf',NULL),(394627,917,1277,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d738f069-1691-11df-97a5-7038c432aabf',NULL),(394628,917,1261,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d73900e2-1691-11df-97a5-7038c432aabf',NULL),(394629,917,1265,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d7391247-1691-11df-97a5-7038c432aabf',NULL),(394630,917,1268,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d73935e2-1691-11df-97a5-7038c432aabf',NULL),(394631,917,1272,39215,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:34',0,1,NULL,NULL,NULL,'d739376c-1691-11df-97a5-7038c432aabf',NULL),(394632,7389,1246,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d73938e8-1691-11df-97a5-7038c432aabf',NULL),(394633,7389,5282,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d7393a76-1691-11df-97a5-7038c432aabf',NULL),(394634,7389,6096,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d7393bff-1691-11df-97a5-7038c432aabf',NULL),(394635,7389,5272,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d7393d85-1691-11df-97a5-7038c432aabf',NULL),(394636,7389,1146,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d7393f06-1691-11df-97a5-7038c432aabf',NULL),(394637,7389,1154,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d739408f-1691-11df-97a5-7038c432aabf',NULL),(394638,7389,1192,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d7394210-1691-11df-97a5-7038c432aabf',NULL),(394639,7389,1156,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d739439a-1691-11df-97a5-7038c432aabf',NULL),(394640,7389,1165,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d739451b-1691-11df-97a5-7038c432aabf',NULL),(394641,7389,5092,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d7394697-1691-11df-97a5-7038c432aabf',NULL),(394642,7389,5086,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d739481d-1691-11df-97a5-7038c432aabf',NULL),(394643,7389,5087,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d739499d-1691-11df-97a5-7038c432aabf',NULL),(394644,7389,5085,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d7394b23-1691-11df-97a5-7038c432aabf',NULL),(394645,7389,5088,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d7394c9f-1691-11df-97a5-7038c432aabf',NULL),(394646,7389,5089,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d7394e25-1691-11df-97a5-7038c432aabf',NULL),(394647,7389,5356,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d7394fae-1691-11df-97a5-7038c432aabf',NULL),(394648,7389,1248,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d739518d-1691-11df-97a5-7038c432aabf',NULL),(394649,7389,1276,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d739532c-1691-11df-97a5-7038c432aabf',NULL),(394650,7389,5096,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d73954be-1691-11df-97a5-7038c432aabf',NULL),(394651,7389,1112,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d7395659-1691-11df-97a5-7038c432aabf',NULL),(394652,7389,1109,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d73957ef-1691-11df-97a5-7038c432aabf',NULL),(394653,7389,1110,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d7395a06-1691-11df-97a5-7038c432aabf',NULL),(394654,7389,1111,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d7395ba0-1691-11df-97a5-7038c432aabf',NULL),(394655,7389,1255,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d7395d37-1691-11df-97a5-7038c432aabf',NULL),(394656,7389,1277,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d7395f3c-1691-11df-97a5-7038c432aabf',NULL),(394657,7389,1261,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d73960f9-1691-11df-97a5-7038c432aabf',NULL),(394658,7389,1265,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d73962a5-1691-11df-97a5-7038c432aabf',NULL),(394659,7389,1268,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d7396448-1691-11df-97a5-7038c432aabf',NULL),(394660,7389,1271,39216,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:45',0,1,NULL,NULL,NULL,'d73965e3-1691-11df-97a5-7038c432aabf',NULL),(394661,4545,5589,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d7396786-1691-11df-97a5-7038c432aabf',NULL),(394662,4545,5588,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d7396925-1691-11df-97a5-7038c432aabf',NULL),(394663,4545,1246,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d7396ac4-1691-11df-97a5-7038c432aabf',NULL),(394664,4545,5282,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d7396c5e-1691-11df-97a5-7038c432aabf',NULL),(394665,4545,969,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d7396df5-1691-11df-97a5-7038c432aabf',NULL),(394666,4545,1151,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d7396f98-1691-11df-97a5-7038c432aabf',NULL),(394667,4545,1198,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d739712e-1691-11df-97a5-7038c432aabf',NULL),(394668,4545,1198,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d73972cd-1691-11df-97a5-7038c432aabf',NULL),(394669,4545,1198,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d7397468-1691-11df-97a5-7038c432aabf',NULL),(394670,4545,1198,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d7397b17-1691-11df-97a5-7038c432aabf',NULL),(394671,4545,1198,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d7397cbe-1691-11df-97a5-7038c432aabf',NULL),(394672,4545,5303,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d7397e5d-1691-11df-97a5-7038c432aabf',NULL),(394673,4545,976,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d73980ab-1691-11df-97a5-7038c432aabf',NULL),(394674,4545,1192,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d739825f-1691-11df-97a5-7038c432aabf',NULL),(394675,4545,979,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d7398403-1691-11df-97a5-7038c432aabf',NULL),(394676,4545,1156,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d73985a6-1691-11df-97a5-7038c432aabf',NULL),(394677,4545,1156,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d73988ac-1691-11df-97a5-7038c432aabf',NULL),(394678,4545,6065,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d7398a5c-1691-11df-97a5-7038c432aabf',NULL),(394679,4545,1154,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d7398bf7-1691-11df-97a5-7038c432aabf',NULL),(394680,4545,5092,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d7398d9a-1691-11df-97a5-7038c432aabf',NULL),(394681,4545,5314,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d7398f39-1691-11df-97a5-7038c432aabf',NULL),(394682,4545,5090,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d73990d8-1691-11df-97a5-7038c432aabf',NULL),(394683,4545,5087,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d7399272-1691-11df-97a5-7038c432aabf',NULL),(394684,4545,5088,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d7399409-1691-11df-97a5-7038c432aabf',NULL),(394685,4545,5089,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d73995a7-1691-11df-97a5-7038c432aabf',NULL),(394686,4545,1125,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d7399742-1691-11df-97a5-7038c432aabf',NULL),(394687,4545,1124,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d73998e1-1691-11df-97a5-7038c432aabf',NULL),(394688,4545,1123,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d7399a84-1691-11df-97a5-7038c432aabf',NULL),(394689,4545,1122,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d7399c1f-1691-11df-97a5-7038c432aabf',NULL),(394690,4545,1128,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d7399dc2-1691-11df-97a5-7038c432aabf',NULL),(394691,4545,1129,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d739a077-1691-11df-97a5-7038c432aabf',NULL),(394692,4545,1209,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d739a21a-1691-11df-97a5-7038c432aabf',NULL),(394693,4545,1224,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d739a3b5-1691-11df-97a5-7038c432aabf',NULL),(394694,4545,5096,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d739a558-1691-11df-97a5-7038c432aabf',NULL),(394695,4545,986,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d739a6fb-1691-11df-97a5-7038c432aabf',NULL),(394696,4545,1109,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d739a896-1691-11df-97a5-7038c432aabf',NULL),(394697,4545,1110,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d739aa39-1691-11df-97a5-7038c432aabf',NULL),(394698,4545,1111,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d739b763-1691-11df-97a5-7038c432aabf',NULL),(394699,4545,1112,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d739b8f5-1691-11df-97a5-7038c432aabf',NULL),(394700,4545,1255,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d739ba8c-1691-11df-97a5-7038c432aabf',NULL),(394701,4545,1261,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d739bc2f-1691-11df-97a5-7038c432aabf',NULL),(394702,4545,1265,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d739bdc9-1691-11df-97a5-7038c432aabf',NULL),(394703,4545,1268,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d739bf64-1691-11df-97a5-7038c432aabf',NULL),(394704,4545,984,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d739c0ff-1691-11df-97a5-7038c432aabf',NULL),(394705,4545,1272,39220,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:35:36',0,1,NULL,NULL,NULL,'d739c29e-1691-11df-97a5-7038c432aabf',NULL),(394706,6444,1246,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739c434-1691-11df-97a5-7038c432aabf',NULL),(394707,6444,5282,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739c60a-1691-11df-97a5-7038c432aabf',NULL),(394708,6444,6096,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739c8d5-1691-11df-97a5-7038c432aabf',NULL),(394709,6444,1154,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739cb79-1691-11df-97a5-7038c432aabf',NULL),(394710,6444,1192,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739ce18-1691-11df-97a5-7038c432aabf',NULL),(394711,6444,1155,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739d268-1691-11df-97a5-7038c432aabf',NULL),(394712,6444,1164,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739d529-1691-11df-97a5-7038c432aabf',NULL),(394713,6444,1156,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739d7eb-1691-11df-97a5-7038c432aabf',NULL),(394714,6444,6065,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739daa9-1691-11df-97a5-7038c432aabf',NULL),(394715,6444,5092,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739dd59-1691-11df-97a5-7038c432aabf',NULL),(394716,6444,5086,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739e017-1691-11df-97a5-7038c432aabf',NULL),(394717,6444,5087,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739e2d0-1691-11df-97a5-7038c432aabf',NULL),(394718,6444,5085,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739e585-1691-11df-97a5-7038c432aabf',NULL),(394719,6444,5088,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739e836-1691-11df-97a5-7038c432aabf',NULL),(394720,6444,5089,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739eae2-1691-11df-97a5-7038c432aabf',NULL),(394721,6444,5356,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739edce-1691-11df-97a5-7038c432aabf',NULL),(394722,6444,5096,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739f0a6-1691-11df-97a5-7038c432aabf',NULL),(394723,6444,1088,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739f36c-1691-11df-97a5-7038c432aabf',NULL),(394724,6444,1088,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739f513-1691-11df-97a5-7038c432aabf',NULL),(394725,6444,1112,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739f6b6-1691-11df-97a5-7038c432aabf',NULL),(394726,6444,1109,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739f855-1691-11df-97a5-7038c432aabf',NULL),(394727,6444,1110,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739f9f0-1691-11df-97a5-7038c432aabf',NULL),(394728,6444,1111,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739fb8a-1691-11df-97a5-7038c432aabf',NULL),(394729,6444,1255,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739fd29-1691-11df-97a5-7038c432aabf',NULL),(394730,6444,1277,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d739fec4-1691-11df-97a5-7038c432aabf',NULL),(394731,6444,1261,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d73a005e-1691-11df-97a5-7038c432aabf',NULL),(394732,6444,1265,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d73a01f5-1691-11df-97a5-7038c432aabf',NULL),(394733,6444,1268,39221,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:37:03',0,1,NULL,NULL,NULL,'d73a0394-1691-11df-97a5-7038c432aabf',NULL),(394734,2935,1246,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a052e-1691-11df-97a5-7038c432aabf',NULL),(394735,2935,5282,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a06d2-1691-11df-97a5-7038c432aabf',NULL),(394736,2935,6096,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a0870-1691-11df-97a5-7038c432aabf',NULL),(394737,2935,5272,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a0a07-1691-11df-97a5-7038c432aabf',NULL),(394738,2935,1146,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a0ba1-1691-11df-97a5-7038c432aabf',NULL),(394739,2935,1154,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a0d3c-1691-11df-97a5-7038c432aabf',NULL),(394740,2935,1192,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a0ed7-1691-11df-97a5-7038c432aabf',NULL),(394741,2935,1164,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a107a-1691-11df-97a5-7038c432aabf',NULL),(394742,2935,1247,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a1214-1691-11df-97a5-7038c432aabf',NULL),(394743,2935,1156,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a1474-1691-11df-97a5-7038c432aabf',NULL),(394744,2935,6065,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a1617-1691-11df-97a5-7038c432aabf',NULL),(394745,2935,5092,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a17ba-1691-11df-97a5-7038c432aabf',NULL),(394746,2935,5086,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a1955-1691-11df-97a5-7038c432aabf',NULL),(394747,2935,5087,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a1aef-1691-11df-97a5-7038c432aabf',NULL),(394748,2935,5085,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a1c8e-1691-11df-97a5-7038c432aabf',NULL),(394749,2935,5088,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a1e29-1691-11df-97a5-7038c432aabf',NULL),(394750,2935,5089,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a1fc8-1691-11df-97a5-7038c432aabf',NULL),(394751,2935,5356,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a2162-1691-11df-97a5-7038c432aabf',NULL),(394752,2935,5497,39224,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a2301-1691-11df-97a5-7038c432aabf',NULL),(394753,2935,730,39224,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a24a4-1691-11df-97a5-7038c432aabf',NULL),(394754,2935,853,39224,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,987,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a263b-1691-11df-97a5-7038c432aabf',NULL),(394755,2935,5096,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a27d1-1691-11df-97a5-7038c432aabf',NULL),(394756,2935,1088,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a2967-1691-11df-97a5-7038c432aabf',NULL),(394757,2935,1088,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a2b06-1691-11df-97a5-7038c432aabf',NULL),(394758,2935,1088,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a2c9d-1691-11df-97a5-7038c432aabf',NULL),(394759,2935,1112,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a2e37-1691-11df-97a5-7038c432aabf',NULL),(394760,2935,1109,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a2fd6-1691-11df-97a5-7038c432aabf',NULL),(394761,2935,1110,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a316d-1691-11df-97a5-7038c432aabf',NULL),(394762,2935,1111,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a330b-1691-11df-97a5-7038c432aabf',NULL),(394763,2935,1255,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a34a2-1691-11df-97a5-7038c432aabf',NULL),(394764,2935,1277,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a363c-1691-11df-97a5-7038c432aabf',NULL),(394765,2935,1261,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a37d3-1691-11df-97a5-7038c432aabf',NULL),(394766,2935,1265,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a3976-1691-11df-97a5-7038c432aabf',NULL),(394767,2935,1268,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a3bc4-1691-11df-97a5-7038c432aabf',NULL),(394768,2935,1272,39224,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:36:17',0,1,NULL,NULL,NULL,'d73a3d5f-1691-11df-97a5-7038c432aabf',NULL),(394769,3000,1246,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a3efe-1691-11df-97a5-7038c432aabf',NULL),(394770,3000,5282,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a4098-1691-11df-97a5-7038c432aabf',NULL),(394771,3000,6096,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a4233-1691-11df-97a5-7038c432aabf',NULL),(394772,3000,1154,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a43c9-1691-11df-97a5-7038c432aabf',NULL),(394773,3000,1192,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a4568-1691-11df-97a5-7038c432aabf',NULL),(394774,3000,1155,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a470b-1691-11df-97a5-7038c432aabf',NULL),(394775,3000,1164,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a48a2-1691-11df-97a5-7038c432aabf',NULL),(394776,3000,1156,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a4a49-1691-11df-97a5-7038c432aabf',NULL),(394777,3000,6065,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a4be8-1691-11df-97a5-7038c432aabf',NULL),(394778,3000,5092,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a4d9c-1691-11df-97a5-7038c432aabf',NULL),(394779,3000,5086,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a4f40-1691-11df-97a5-7038c432aabf',NULL),(394780,3000,5087,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a50de-1691-11df-97a5-7038c432aabf',NULL),(394781,3000,5085,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a527d-1691-11df-97a5-7038c432aabf',NULL),(394782,3000,5088,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a5414-1691-11df-97a5-7038c432aabf',NULL),(394783,3000,5089,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a55ae-1691-11df-97a5-7038c432aabf',NULL),(394784,3000,5356,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a6411-1691-11df-97a5-7038c432aabf',NULL),(394785,3000,1248,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a65b4-1691-11df-97a5-7038c432aabf',NULL),(394786,3000,5096,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a674f-1691-11df-97a5-7038c432aabf',NULL),(394787,3000,1088,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a68ee-1691-11df-97a5-7038c432aabf',NULL),(394788,3000,1088,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a6a8d-1691-11df-97a5-7038c432aabf',NULL),(394789,3000,1088,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a6c34-1691-11df-97a5-7038c432aabf',NULL),(394790,3000,1112,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a6dd3-1691-11df-97a5-7038c432aabf',NULL),(394791,3000,1109,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a6f76-1691-11df-97a5-7038c432aabf',NULL),(394792,3000,1110,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a7111-1691-11df-97a5-7038c432aabf',NULL),(394793,3000,1111,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a72b4-1691-11df-97a5-7038c432aabf',NULL),(394794,3000,1255,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a744f-1691-11df-97a5-7038c432aabf',NULL),(394795,3000,1277,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a75ed-1691-11df-97a5-7038c432aabf',NULL),(394796,3000,1261,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a778c-1691-11df-97a5-7038c432aabf',NULL),(394797,3000,1265,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a7923-1691-11df-97a5-7038c432aabf',NULL),(394798,3000,1268,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a7ac2-1691-11df-97a5-7038c432aabf',NULL),(394799,3000,1272,39226,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:00',0,1,NULL,NULL,NULL,'d73a7c58-1691-11df-97a5-7038c432aabf',NULL),(394800,4986,1246,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73a7df7-1691-11df-97a5-7038c432aabf',NULL),(394801,4986,5282,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73a7f8d-1691-11df-97a5-7038c432aabf',NULL),(394802,4986,6096,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73a812c-1691-11df-97a5-7038c432aabf',NULL),(394803,4986,1154,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73a82cf-1691-11df-97a5-7038c432aabf',NULL),(394804,4986,1192,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73a8472-1691-11df-97a5-7038c432aabf',NULL),(394805,4986,1155,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73a8616-1691-11df-97a5-7038c432aabf',NULL),(394806,4986,1164,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73a87b0-1691-11df-97a5-7038c432aabf',NULL),(394807,4986,1156,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73a8982-1691-11df-97a5-7038c432aabf',NULL),(394808,4986,5092,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73a8b21-1691-11df-97a5-7038c432aabf',NULL),(394809,4986,5086,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73a8cbc-1691-11df-97a5-7038c432aabf',NULL),(394810,4986,5087,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73a8e5f-1691-11df-97a5-7038c432aabf',NULL),(394811,4986,5085,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73a9013-1691-11df-97a5-7038c432aabf',NULL),(394812,4986,5088,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73a973a-1691-11df-97a5-7038c432aabf',NULL),(394813,4986,5089,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73a98cc-1691-11df-97a5-7038c432aabf',NULL),(394814,4986,5356,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73a9a49-1691-11df-97a5-7038c432aabf',NULL),(394815,4986,1248,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73a9bd2-1691-11df-97a5-7038c432aabf',NULL),(394816,4986,5096,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73a9d53-1691-11df-97a5-7038c432aabf',NULL),(394817,4986,1088,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73a9ed9-1691-11df-97a5-7038c432aabf',NULL),(394818,4986,1088,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73aa05e-1691-11df-97a5-7038c432aabf',NULL),(394819,4986,1088,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73aa1d6-1691-11df-97a5-7038c432aabf',NULL),(394820,4986,1112,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73aa357-1691-11df-97a5-7038c432aabf',NULL),(394821,4986,1109,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73ab3ea-1691-11df-97a5-7038c432aabf',NULL),(394822,4986,1110,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73ab56f-1691-11df-97a5-7038c432aabf',NULL),(394823,4986,1111,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73ab6f0-1691-11df-97a5-7038c432aabf',NULL),(394824,4986,1255,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73abd39-1691-11df-97a5-7038c432aabf',NULL),(394825,4986,1277,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73abecb-1691-11df-97a5-7038c432aabf',NULL),(394826,4986,1261,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73ac050-1691-11df-97a5-7038c432aabf',NULL),(394827,4986,1265,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73ac1e6-1691-11df-97a5-7038c432aabf',NULL),(394828,4986,1268,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73ad510-1691-11df-97a5-7038c432aabf',NULL),(394829,4986,1271,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73ad7ce-1691-11df-97a5-7038c432aabf',NULL),(394830,4986,1271,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73ada2d-1691-11df-97a5-7038c432aabf',NULL),(394831,4986,1271,39228,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:05',0,1,NULL,NULL,NULL,'d73adc80-1691-11df-97a5-7038c432aabf',NULL),(394832,3378,1246,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73aeda4-1691-11df-97a5-7038c432aabf',NULL),(394833,3378,5282,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73af1e3-1691-11df-97a5-7038c432aabf',NULL),(394834,3378,6096,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73af453-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (394835,3378,5272,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b0886-1691-11df-97a5-7038c432aabf',NULL),(394836,3378,1146,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b0ae6-1691-11df-97a5-7038c432aabf',NULL),(394837,3378,1154,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b1c0f-1691-11df-97a5-7038c432aabf',NULL),(394838,3378,1192,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b2dcd-1691-11df-97a5-7038c432aabf',NULL),(394839,3378,1164,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b52a0-1691-11df-97a5-7038c432aabf',NULL),(394840,3378,1156,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b547f-1691-11df-97a5-7038c432aabf',NULL),(394841,3378,5092,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b55fc-1691-11df-97a5-7038c432aabf',NULL),(394842,3378,5086,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b577d-1691-11df-97a5-7038c432aabf',NULL),(394843,3378,5087,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b58fe-1691-11df-97a5-7038c432aabf',NULL),(394844,3378,5085,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b5a7b-1691-11df-97a5-7038c432aabf',NULL),(394845,3378,5088,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b5bfb-1691-11df-97a5-7038c432aabf',NULL),(394846,3378,5089,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b5d78-1691-11df-97a5-7038c432aabf',NULL),(394847,3378,5356,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b5ef5-1691-11df-97a5-7038c432aabf',NULL),(394848,3378,1248,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b6072-1691-11df-97a5-7038c432aabf',NULL),(394849,3378,5497,39229,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b61ea-1691-11df-97a5-7038c432aabf',NULL),(394850,3378,730,39229,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b6367-1691-11df-97a5-7038c432aabf',NULL),(394851,3378,853,39229,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b64df-1691-11df-97a5-7038c432aabf',NULL),(394852,3378,5096,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b6657-1691-11df-97a5-7038c432aabf',NULL),(394853,3378,1112,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b67d8-1691-11df-97a5-7038c432aabf',NULL),(394854,3378,1109,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b6951-1691-11df-97a5-7038c432aabf',NULL),(394855,3378,1110,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b6ad2-1691-11df-97a5-7038c432aabf',NULL),(394856,3378,1111,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b6c4a-1691-11df-97a5-7038c432aabf',NULL),(394857,3378,1255,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b6dcb-1691-11df-97a5-7038c432aabf',NULL),(394858,3378,1277,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b6f4c-1691-11df-97a5-7038c432aabf',NULL),(394859,3378,1261,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b70c9-1691-11df-97a5-7038c432aabf',NULL),(394860,3378,1265,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b7245-1691-11df-97a5-7038c432aabf',NULL),(394861,3378,1268,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b742d-1691-11df-97a5-7038c432aabf',NULL),(394862,3378,1272,39229,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:38:06',0,1,NULL,NULL,NULL,'d73b75c3-1691-11df-97a5-7038c432aabf',NULL),(394863,1257,1246,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b7751-1691-11df-97a5-7038c432aabf',NULL),(394864,1257,5282,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b78df-1691-11df-97a5-7038c432aabf',NULL),(394865,1257,6096,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b7a75-1691-11df-97a5-7038c432aabf',NULL),(394866,1257,1154,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b7c32-1691-11df-97a5-7038c432aabf',NULL),(394867,1257,1192,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b7db3-1691-11df-97a5-7038c432aabf',NULL),(394868,1257,1155,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b7f2b-1691-11df-97a5-7038c432aabf',NULL),(394869,1257,1164,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b80ac-1691-11df-97a5-7038c432aabf',NULL),(394870,1257,1156,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b822d-1691-11df-97a5-7038c432aabf',NULL),(394871,1257,5092,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b83a6-1691-11df-97a5-7038c432aabf',NULL),(394872,1257,5086,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b8522-1691-11df-97a5-7038c432aabf',NULL),(394873,1257,5087,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b869b-1691-11df-97a5-7038c432aabf',NULL),(394874,1257,5085,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b8818-1691-11df-97a5-7038c432aabf',NULL),(394875,1257,5088,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b898c-1691-11df-97a5-7038c432aabf',NULL),(394876,1257,5089,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b8b08-1691-11df-97a5-7038c432aabf',NULL),(394877,1257,5356,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b8c85-1691-11df-97a5-7038c432aabf',NULL),(394878,1257,1248,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b8dfd-1691-11df-97a5-7038c432aabf',NULL),(394879,1257,5096,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b8f7a-1691-11df-97a5-7038c432aabf',NULL),(394880,1257,6042,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b90f2-1691-11df-97a5-7038c432aabf',NULL),(394881,1257,1088,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b926f-1691-11df-97a5-7038c432aabf',NULL),(394882,1257,1088,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b93f0-1691-11df-97a5-7038c432aabf',NULL),(394883,1257,1088,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b9569-1691-11df-97a5-7038c432aabf',NULL),(394884,1257,1112,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b96e5-1691-11df-97a5-7038c432aabf',NULL),(394885,1257,1109,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b985e-1691-11df-97a5-7038c432aabf',NULL),(394886,1257,1110,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b99da-1691-11df-97a5-7038c432aabf',NULL),(394887,1257,1111,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b9bbe-1691-11df-97a5-7038c432aabf',NULL),(394888,1257,1255,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b9d47-1691-11df-97a5-7038c432aabf',NULL),(394889,1257,1277,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73b9edd-1691-11df-97a5-7038c432aabf',NULL),(394890,1257,1261,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73ba06b-1691-11df-97a5-7038c432aabf',NULL),(394891,1257,1265,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73ba1f9-1691-11df-97a5-7038c432aabf',NULL),(394892,1257,1268,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73ba3ad-1691-11df-97a5-7038c432aabf',NULL),(394893,1257,1272,39233,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:39:43',0,1,NULL,NULL,NULL,'d73ba52a-1691-11df-97a5-7038c432aabf',NULL),(394894,3629,1246,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73ba6ab-1691-11df-97a5-7038c432aabf',NULL),(394895,3629,5282,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73ba823-1691-11df-97a5-7038c432aabf',NULL),(394896,3629,6096,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73ba9a0-1691-11df-97a5-7038c432aabf',NULL),(394897,3629,5272,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73bab1d-1691-11df-97a5-7038c432aabf',NULL),(394898,3629,1146,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73bac99-1691-11df-97a5-7038c432aabf',NULL),(394899,3629,1154,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73bae16-1691-11df-97a5-7038c432aabf',NULL),(394900,3629,1192,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73baf8e-1691-11df-97a5-7038c432aabf',NULL),(394901,3629,1155,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73bb10f-1691-11df-97a5-7038c432aabf',NULL),(394902,3629,1164,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73bb288-1691-11df-97a5-7038c432aabf',NULL),(394903,3629,1156,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73bb405-1691-11df-97a5-7038c432aabf',NULL),(394904,3629,5092,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73bb57d-1691-11df-97a5-7038c432aabf',NULL),(394905,3629,5086,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73bb6fa-1691-11df-97a5-7038c432aabf',NULL),(394906,3629,5087,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73bb872-1691-11df-97a5-7038c432aabf',NULL),(394907,3629,5085,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73bc4ad-1691-11df-97a5-7038c432aabf',NULL),(394908,3629,5088,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73bc63b-1691-11df-97a5-7038c432aabf',NULL),(394909,3629,5089,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73bc7c9-1691-11df-97a5-7038c432aabf',NULL),(394910,3629,5356,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73bc956-1691-11df-97a5-7038c432aabf',NULL),(394911,3629,1248,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73bd164-1691-11df-97a5-7038c432aabf',NULL),(394912,3629,5096,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73bd2fa-1691-11df-97a5-7038c432aabf',NULL),(394913,3629,1088,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73bd4c0-1691-11df-97a5-7038c432aabf',NULL),(394914,3629,1088,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73bd641-1691-11df-97a5-7038c432aabf',NULL),(394915,3629,1088,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73bd7ce-1691-11df-97a5-7038c432aabf',NULL),(394916,3629,1112,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73bda5d-1691-11df-97a5-7038c432aabf',NULL),(394917,3629,1109,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73bdcc5-1691-11df-97a5-7038c432aabf',NULL),(394918,3629,1110,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73bdf35-1691-11df-97a5-7038c432aabf',NULL),(394919,3629,1111,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73be2ef-1691-11df-97a5-7038c432aabf',NULL),(394920,3629,1255,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73be582-1691-11df-97a5-7038c432aabf',NULL),(394921,3629,1277,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73be810-1691-11df-97a5-7038c432aabf',NULL),(394922,3629,1265,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73beb0a-1691-11df-97a5-7038c432aabf',NULL),(394923,3629,1268,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73bedb6-1691-11df-97a5-7038c432aabf',NULL),(394924,3629,1272,39239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:21',0,1,NULL,NULL,NULL,'d73bf056-1691-11df-97a5-7038c432aabf',NULL),(394925,7070,1246,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73bf317-1691-11df-97a5-7038c432aabf',NULL),(394926,7070,5282,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73bf599-1691-11df-97a5-7038c432aabf',NULL),(394927,7070,6096,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73bf81a-1691-11df-97a5-7038c432aabf',NULL),(394928,7070,5272,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73bfaa0-1691-11df-97a5-7038c432aabf',NULL),(394929,7070,1146,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73bfd26-1691-11df-97a5-7038c432aabf',NULL),(394930,7070,1154,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73bffac-1691-11df-97a5-7038c432aabf',NULL),(394931,7070,1192,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c027b-1691-11df-97a5-7038c432aabf',NULL),(394932,7070,1156,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c052b-1691-11df-97a5-7038c432aabf',NULL),(394933,7070,1165,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c07d8-1691-11df-97a5-7038c432aabf',NULL),(394934,7070,5092,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c096e-1691-11df-97a5-7038c432aabf',NULL),(394935,7070,5086,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c0b04-1691-11df-97a5-7038c432aabf',NULL),(394936,7070,5087,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c0c9b-1691-11df-97a5-7038c432aabf',NULL),(394937,7070,5085,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c0e31-1691-11df-97a5-7038c432aabf',NULL),(394938,7070,5088,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c11e2-1691-11df-97a5-7038c432aabf',NULL),(394939,7070,5089,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c1379-1691-11df-97a5-7038c432aabf',NULL),(394940,7070,5356,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c1518-1691-11df-97a5-7038c432aabf',NULL),(394941,7070,5497,39248,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,237,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c16bb-1691-11df-97a5-7038c432aabf',NULL),(394942,7070,730,39248,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c1855-1691-11df-97a5-7038c432aabf',NULL),(394943,7070,853,39248,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,746,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c1b97-1691-11df-97a5-7038c432aabf',NULL),(394944,7070,5096,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c1d3b-1691-11df-97a5-7038c432aabf',NULL),(394945,7070,6042,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c1eda-1691-11df-97a5-7038c432aabf',NULL),(394946,7070,1112,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c208e-1691-11df-97a5-7038c432aabf',NULL),(394947,7070,1109,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c2269-1691-11df-97a5-7038c432aabf',NULL),(394948,7070,1110,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c23ff-1691-11df-97a5-7038c432aabf',NULL),(394949,7070,1111,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c258d-1691-11df-97a5-7038c432aabf',NULL),(394950,7070,1255,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c2723-1691-11df-97a5-7038c432aabf',NULL),(394951,7070,1277,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c28b1-1691-11df-97a5-7038c432aabf',NULL),(394952,7070,1261,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c2a6e-1691-11df-97a5-7038c432aabf',NULL),(394953,7070,1265,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c2bea-1691-11df-97a5-7038c432aabf',NULL),(394954,7070,1268,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c2d6b-1691-11df-97a5-7038c432aabf',NULL),(394955,7070,1272,39248,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:41:50',0,1,NULL,NULL,NULL,'d73c2ee4-1691-11df-97a5-7038c432aabf',NULL),(394956,2057,1246,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c3065-1691-11df-97a5-7038c432aabf',NULL),(394957,2057,5282,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c31e6-1691-11df-97a5-7038c432aabf',NULL),(394958,2057,6096,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c3362-1691-11df-97a5-7038c432aabf',NULL),(394959,2057,5272,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c34df-1691-11df-97a5-7038c432aabf',NULL),(394960,2057,1146,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c3660-1691-11df-97a5-7038c432aabf',NULL),(394961,2057,1154,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c3fae-1691-11df-97a5-7038c432aabf',NULL),(394962,2057,1192,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c4196-1691-11df-97a5-7038c432aabf',NULL),(394963,2057,1155,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c433d-1691-11df-97a5-7038c432aabf',NULL),(394964,2057,1164,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c44e1-1691-11df-97a5-7038c432aabf',NULL),(394965,2057,1156,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c4677-1691-11df-97a5-7038c432aabf',NULL),(394966,2057,5092,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c4816-1691-11df-97a5-7038c432aabf',NULL),(394967,2057,5086,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c49b5-1691-11df-97a5-7038c432aabf',NULL),(394968,2057,5087,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c4b4b-1691-11df-97a5-7038c432aabf',NULL),(394969,2057,5085,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c4cee-1691-11df-97a5-7038c432aabf',NULL),(394970,2057,5088,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c4e89-1691-11df-97a5-7038c432aabf',NULL),(394971,2057,5089,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c5024-1691-11df-97a5-7038c432aabf',NULL),(394972,2057,5356,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c51be-1691-11df-97a5-7038c432aabf',NULL),(394973,2057,1248,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c535d-1691-11df-97a5-7038c432aabf',NULL),(394974,2057,5096,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c5500-1691-11df-97a5-7038c432aabf',NULL),(394975,2057,1088,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c5697-1691-11df-97a5-7038c432aabf',NULL),(394976,2057,1088,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c5835-1691-11df-97a5-7038c432aabf',NULL),(394977,2057,1088,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c59d0-1691-11df-97a5-7038c432aabf',NULL),(394978,2057,1112,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c5b6b-1691-11df-97a5-7038c432aabf',NULL),(394979,2057,1109,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c5d0a-1691-11df-97a5-7038c432aabf',NULL),(394980,2057,1110,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c600c-1691-11df-97a5-7038c432aabf',NULL),(394981,2057,1111,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c61aa-1691-11df-97a5-7038c432aabf',NULL),(394982,2057,1255,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c6341-1691-11df-97a5-7038c432aabf',NULL),(394983,2057,1277,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c64e4-1691-11df-97a5-7038c432aabf',NULL),(394984,2057,1261,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c667f-1691-11df-97a5-7038c432aabf',NULL),(394985,2057,1265,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c681d-1691-11df-97a5-7038c432aabf',NULL),(394986,2057,1268,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c69bc-1691-11df-97a5-7038c432aabf',NULL),(394987,2057,1272,39253,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:43:00',0,1,NULL,NULL,NULL,'d73c6b60-1691-11df-97a5-7038c432aabf',NULL),(394988,6855,1246,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73c6d03-1691-11df-97a5-7038c432aabf',NULL),(394989,6855,5282,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73c6ea2-1691-11df-97a5-7038c432aabf',NULL),(394990,6855,6096,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73c703c-1691-11df-97a5-7038c432aabf',NULL),(394991,6855,5272,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73c71d7-1691-11df-97a5-7038c432aabf',NULL),(394992,6855,1146,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73c7376-1691-11df-97a5-7038c432aabf',NULL),(394993,6855,1154,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73c814b-1691-11df-97a5-7038c432aabf',NULL),(394994,6855,1192,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73c82e2-1691-11df-97a5-7038c432aabf',NULL),(394995,6855,1155,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73c859f-1691-11df-97a5-7038c432aabf',NULL),(394996,6855,1164,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73c8753-1691-11df-97a5-7038c432aabf',NULL),(394997,6855,1156,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73c88ee-1691-11df-97a5-7038c432aabf',NULL),(394998,6855,5092,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73c8aa7-1691-11df-97a5-7038c432aabf',NULL),(394999,6855,5086,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73c8c45-1691-11df-97a5-7038c432aabf',NULL),(395000,6855,5087,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73c8ddc-1691-11df-97a5-7038c432aabf',NULL),(395001,6855,5085,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73c8f72-1691-11df-97a5-7038c432aabf',NULL),(395002,6855,5088,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73c910d-1691-11df-97a5-7038c432aabf',NULL),(395003,6855,5089,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73c92a7-1691-11df-97a5-7038c432aabf',NULL),(395004,6855,5356,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73c943e-1691-11df-97a5-7038c432aabf',NULL),(395005,6855,1248,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73c95d8-1691-11df-97a5-7038c432aabf',NULL),(395006,6855,1276,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73c9773-1691-11df-97a5-7038c432aabf',NULL),(395007,6855,5096,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73c990e-1691-11df-97a5-7038c432aabf',NULL),(395008,6855,1088,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73c9aad-1691-11df-97a5-7038c432aabf',NULL),(395009,6855,1088,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73c9c43-1691-11df-97a5-7038c432aabf',NULL),(395010,6855,1088,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73c9ddd-1691-11df-97a5-7038c432aabf',NULL),(395011,6855,1112,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73c9f74-1691-11df-97a5-7038c432aabf',NULL),(395012,6855,1109,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73ca10e-1691-11df-97a5-7038c432aabf',NULL),(395013,6855,1110,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73ca2a5-1691-11df-97a5-7038c432aabf',NULL),(395014,6855,1111,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73ca444-1691-11df-97a5-7038c432aabf',NULL),(395015,6855,1277,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73ca5e3-1691-11df-97a5-7038c432aabf',NULL),(395016,6855,1261,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73ca77d-1691-11df-97a5-7038c432aabf',NULL),(395017,6855,1265,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73ca920-1691-11df-97a5-7038c432aabf',NULL),(395018,6855,1268,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73caad0-1691-11df-97a5-7038c432aabf',NULL),(395019,6855,1272,39261,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:07',0,1,NULL,NULL,NULL,'d73cad49-1691-11df-97a5-7038c432aabf',NULL),(395020,2027,1246,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73caecf-1691-11df-97a5-7038c432aabf',NULL),(395021,2027,5282,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73cb054-1691-11df-97a5-7038c432aabf',NULL),(395022,2027,6096,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73cb1d9-1691-11df-97a5-7038c432aabf',NULL),(395023,2027,5272,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73cb35a-1691-11df-97a5-7038c432aabf',NULL),(395024,2027,1146,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73cb4df-1691-11df-97a5-7038c432aabf',NULL),(395025,2027,1154,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73cb65c-1691-11df-97a5-7038c432aabf',NULL),(395026,2027,1192,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73cb7dd-1691-11df-97a5-7038c432aabf',NULL),(395027,2027,1155,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73cb95e-1691-11df-97a5-7038c432aabf',NULL),(395028,2027,1164,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73cc9f1-1691-11df-97a5-7038c432aabf',NULL),(395029,2027,1156,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73ccb76-1691-11df-97a5-7038c432aabf',NULL),(395030,2027,5092,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73cccf7-1691-11df-97a5-7038c432aabf',NULL),(395031,2027,5086,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73cd3c4-1691-11df-97a5-7038c432aabf',NULL),(395032,2027,5087,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73cd55a-1691-11df-97a5-7038c432aabf',NULL),(395033,2027,5085,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73cd6e4-1691-11df-97a5-7038c432aabf',NULL),(395034,2027,5088,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73cd87a-1691-11df-97a5-7038c432aabf',NULL),(395035,2027,5089,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73cebf1-1691-11df-97a5-7038c432aabf',NULL),(395036,2027,5356,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73cee88-1691-11df-97a5-7038c432aabf',NULL),(395037,2027,1248,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73cf0ec-1691-11df-97a5-7038c432aabf',NULL),(395038,2027,952,39264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2760,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73cf347-1691-11df-97a5-7038c432aabf',NULL),(395039,2027,5497,39264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,646,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73d0668-1691-11df-97a5-7038c432aabf',NULL),(395040,2027,730,39264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73d0af8-1691-11df-97a5-7038c432aabf',NULL),(395041,2027,853,39264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1074,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73d0d6d-1691-11df-97a5-7038c432aabf',NULL),(395042,2027,21,39264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73d21cf-1691-11df-97a5-7038c432aabf',NULL),(395043,2027,851,39264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73d2433-1691-11df-97a5-7038c432aabf',NULL),(395044,2027,729,39264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,373000,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73d35ad-1691-11df-97a5-7038c432aabf',NULL),(395045,2027,790,39264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.84,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73d4709-1691-11df-97a5-7038c432aabf',NULL),(395046,2027,654,39264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.6,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73d6cae-1691-11df-97a5-7038c432aabf',NULL),(395047,2027,678,39264,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7500,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73d6e4d-1691-11df-97a5-7038c432aabf',NULL),(395048,2027,5096,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73d7041-1691-11df-97a5-7038c432aabf',NULL),(395049,2027,1088,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73d71dc-1691-11df-97a5-7038c432aabf',NULL),(395050,2027,1088,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73d737b-1691-11df-97a5-7038c432aabf',NULL),(395051,2027,1088,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73d750d-1691-11df-97a5-7038c432aabf',NULL),(395052,2027,1112,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73d76a7-1691-11df-97a5-7038c432aabf',NULL),(395053,2027,1109,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73d7864-1691-11df-97a5-7038c432aabf',NULL),(395054,2027,1110,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73d79e5-1691-11df-97a5-7038c432aabf',NULL),(395055,2027,1111,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73d7b62-1691-11df-97a5-7038c432aabf',NULL),(395056,2027,1255,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73d7cde-1691-11df-97a5-7038c432aabf',NULL),(395057,2027,1277,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73d7e64-1691-11df-97a5-7038c432aabf',NULL),(395058,2027,1261,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73d7fdc-1691-11df-97a5-7038c432aabf',NULL),(395059,2027,1265,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73d815d-1691-11df-97a5-7038c432aabf',NULL),(395060,2027,1268,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73d82da-1691-11df-97a5-7038c432aabf',NULL),(395061,2027,1272,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:35',0,1,NULL,NULL,NULL,'d73d845b-1691-11df-97a5-7038c432aabf',NULL),(395062,7756,5589,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73d85e0-1691-11df-97a5-7038c432aabf',NULL),(395063,7756,5588,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73d8761-1691-11df-97a5-7038c432aabf',NULL),(395064,7756,1246,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73d88de-1691-11df-97a5-7038c432aabf',NULL),(395065,7756,5282,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73d8a63-1691-11df-97a5-7038c432aabf',NULL),(395066,7756,969,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73d8be8-1691-11df-97a5-7038c432aabf',NULL),(395067,7756,1198,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73d8d69-1691-11df-97a5-7038c432aabf',NULL),(395068,7756,1198,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73d8ee6-1691-11df-97a5-7038c432aabf',NULL),(395069,7756,1198,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73d9067-1691-11df-97a5-7038c432aabf',NULL),(395070,7756,1198,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73d91e8-1691-11df-97a5-7038c432aabf',NULL),(395071,7756,5303,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73d9369-1691-11df-97a5-7038c432aabf',NULL),(395072,7756,976,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73d94e1-1691-11df-97a5-7038c432aabf',NULL),(395073,7756,1192,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73d96c0-1691-11df-97a5-7038c432aabf',NULL),(395074,7756,979,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73d985f-1691-11df-97a5-7038c432aabf',NULL),(395075,7756,1156,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73d99ed-1691-11df-97a5-7038c432aabf',NULL),(395076,7756,6065,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73d9b87-1691-11df-97a5-7038c432aabf',NULL),(395077,7756,1154,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73d9d19-1691-11df-97a5-7038c432aabf',NULL),(395078,7756,5092,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73d9edf-1691-11df-97a5-7038c432aabf',NULL),(395079,7756,5314,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73da064-1691-11df-97a5-7038c432aabf',NULL),(395080,7756,5090,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73da1e1-1691-11df-97a5-7038c432aabf',NULL),(395081,7756,5087,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73da362-1691-11df-97a5-7038c432aabf',NULL),(395082,7756,5088,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73da4da-1691-11df-97a5-7038c432aabf',NULL),(395083,7756,5089,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73da657-1691-11df-97a5-7038c432aabf',NULL),(395084,7756,1125,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73da7d3-1691-11df-97a5-7038c432aabf',NULL),(395085,7756,1124,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73da954-1691-11df-97a5-7038c432aabf',NULL),(395086,7756,1123,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73daad1-1691-11df-97a5-7038c432aabf',NULL),(395087,7756,1122,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73dac4e-1691-11df-97a5-7038c432aabf',NULL),(395088,7756,1128,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73dadcf-1691-11df-97a5-7038c432aabf',NULL),(395089,7756,1129,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73daf4b-1691-11df-97a5-7038c432aabf',NULL),(395090,7756,1209,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73db0cc-1691-11df-97a5-7038c432aabf',NULL),(395091,7756,1224,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73db24d-1691-11df-97a5-7038c432aabf',NULL),(395092,7756,5096,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73db3ca-1691-11df-97a5-7038c432aabf',NULL),(395093,7756,1109,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73db54f-1691-11df-97a5-7038c432aabf',NULL),(395094,7756,1110,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73db6c8-1691-11df-97a5-7038c432aabf',NULL),(395095,7756,1111,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73db84d-1691-11df-97a5-7038c432aabf',NULL),(395096,7756,1112,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73db9c5-1691-11df-97a5-7038c432aabf',NULL),(395097,7756,1255,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73dbb4a-1691-11df-97a5-7038c432aabf',NULL),(395098,7756,1261,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73dbccb-1691-11df-97a5-7038c432aabf',NULL),(395099,7756,1265,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73dbeaa-1691-11df-97a5-7038c432aabf',NULL),(395100,7756,1268,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73dc041-1691-11df-97a5-7038c432aabf',NULL),(395101,7756,984,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73dc1cf-1691-11df-97a5-7038c432aabf',NULL),(395102,7756,1272,39265,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:47:30',0,1,NULL,NULL,NULL,'d73dc365-1691-11df-97a5-7038c432aabf',NULL),(395103,4615,1246,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73dc4f3-1691-11df-97a5-7038c432aabf',NULL),(395104,4615,5282,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73dc6b4-1691-11df-97a5-7038c432aabf',NULL),(395105,4615,6096,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73dc835-1691-11df-97a5-7038c432aabf',NULL),(395106,4615,5272,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73dc9b1-1691-11df-97a5-7038c432aabf',NULL),(395107,4615,1146,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73dcb32-1691-11df-97a5-7038c432aabf',NULL),(395108,4615,1154,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73dccab-1691-11df-97a5-7038c432aabf',NULL),(395109,4615,1192,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73dce2c-1691-11df-97a5-7038c432aabf',NULL),(395110,4615,1155,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73dcfad-1691-11df-97a5-7038c432aabf',NULL),(395111,4615,1164,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73dd125-1691-11df-97a5-7038c432aabf',NULL),(395112,4615,1156,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73dd2a2-1691-11df-97a5-7038c432aabf',NULL),(395113,4615,5092,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73dd41e-1691-11df-97a5-7038c432aabf',NULL),(395114,4615,5086,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73ddfb3-1691-11df-97a5-7038c432aabf',NULL),(395115,4615,5087,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73de134-1691-11df-97a5-7038c432aabf',NULL),(395116,4615,5085,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73de2a3-1691-11df-97a5-7038c432aabf',NULL),(395117,4615,5088,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73de420-1691-11df-97a5-7038c432aabf',NULL),(395118,4615,5096,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73de5ff-1691-11df-97a5-7038c432aabf',NULL),(395119,4615,1088,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73de796-1691-11df-97a5-7038c432aabf',NULL),(395120,4615,1088,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73de92c-1691-11df-97a5-7038c432aabf',NULL),(395121,4615,1088,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73deaba-1691-11df-97a5-7038c432aabf',NULL),(395122,4615,1112,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73dec90-1691-11df-97a5-7038c432aabf',NULL),(395123,4615,1109,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73def1a-1691-11df-97a5-7038c432aabf',NULL),(395124,4615,1110,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73df193-1691-11df-97a5-7038c432aabf',NULL),(395125,4615,1111,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73df408-1691-11df-97a5-7038c432aabf',NULL),(395126,4615,1255,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73df793-1691-11df-97a5-7038c432aabf',NULL),(395127,4615,1277,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73dfa26-1691-11df-97a5-7038c432aabf',NULL),(395128,4615,1261,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73dfcb4-1691-11df-97a5-7038c432aabf',NULL),(395129,4615,1265,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73dff42-1691-11df-97a5-7038c432aabf',NULL),(395130,4615,1268,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73e01c0-1691-11df-97a5-7038c432aabf',NULL),(395131,4615,1271,39269,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:37',0,1,NULL,NULL,NULL,'d73e0446-1691-11df-97a5-7038c432aabf',NULL),(395132,7899,1246,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e06d0-1691-11df-97a5-7038c432aabf',NULL),(395133,7899,5282,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e0951-1691-11df-97a5-7038c432aabf',NULL),(395134,7899,6096,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e0c35-1691-11df-97a5-7038c432aabf',NULL),(395135,7899,5272,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e0ee2-1691-11df-97a5-7038c432aabf',NULL),(395136,7899,1146,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e118e-1691-11df-97a5-7038c432aabf',NULL),(395137,7899,1154,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e1465-1691-11df-97a5-7038c432aabf',NULL),(395138,7899,1192,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e16de-1691-11df-97a5-7038c432aabf',NULL),(395139,7899,1156,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e1964-1691-11df-97a5-7038c432aabf',NULL),(395140,7899,1165,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e1be6-1691-11df-97a5-7038c432aabf',NULL),(395141,7899,5092,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e1d6b-1691-11df-97a5-7038c432aabf',NULL),(395142,7899,5086,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e1ee3-1691-11df-97a5-7038c432aabf',NULL),(395143,7899,5087,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e2060-1691-11df-97a5-7038c432aabf',NULL),(395144,7899,5085,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e21e5-1691-11df-97a5-7038c432aabf',NULL),(395145,7899,5088,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e235e-1691-11df-97a5-7038c432aabf',NULL),(395146,7899,5089,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e24df-1691-11df-97a5-7038c432aabf',NULL),(395147,7899,5356,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e2657-1691-11df-97a5-7038c432aabf',NULL),(395148,7899,1248,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e27d8-1691-11df-97a5-7038c432aabf',NULL),(395149,7899,5096,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e295d-1691-11df-97a5-7038c432aabf',NULL),(395150,7899,1112,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e2ad6-1691-11df-97a5-7038c432aabf',NULL),(395151,7899,1109,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e2c57-1691-11df-97a5-7038c432aabf',NULL),(395152,7899,1110,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e2dd3-1691-11df-97a5-7038c432aabf',NULL),(395153,7899,1111,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e2f54-1691-11df-97a5-7038c432aabf',NULL),(395154,7899,1255,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e30d1-1691-11df-97a5-7038c432aabf',NULL),(395155,7899,1277,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e3252-1691-11df-97a5-7038c432aabf',NULL),(395156,7899,1261,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e344f-1691-11df-97a5-7038c432aabf',NULL),(395157,7899,1265,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e35dd-1691-11df-97a5-7038c432aabf',NULL),(395158,7899,1268,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e376f-1691-11df-97a5-7038c432aabf',NULL),(395159,7899,1272,39270,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:48:52',0,1,NULL,NULL,NULL,'d73e38fc-1691-11df-97a5-7038c432aabf',NULL),(395160,1915,1246,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e3aca-1691-11df-97a5-7038c432aabf',NULL),(395161,1915,5282,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e3ca5-1691-11df-97a5-7038c432aabf',NULL),(395162,1915,6096,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e3e3c-1691-11df-97a5-7038c432aabf',NULL),(395163,1915,5272,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e3fd6-1691-11df-97a5-7038c432aabf',NULL),(395164,1915,1146,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e41be-1691-11df-97a5-7038c432aabf',NULL),(395165,1915,1154,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e4387-1691-11df-97a5-7038c432aabf',NULL),(395166,1915,1192,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e4526-1691-11df-97a5-7038c432aabf',NULL),(395167,1915,1156,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e46c5-1691-11df-97a5-7038c432aabf',NULL),(395168,1915,5092,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e4864-1691-11df-97a5-7038c432aabf',NULL),(395169,1915,5086,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e49fa-1691-11df-97a5-7038c432aabf',NULL),(395170,1915,5087,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e4b95-1691-11df-97a5-7038c432aabf',NULL),(395171,1915,5085,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e4d2b-1691-11df-97a5-7038c432aabf',NULL),(395172,1915,5088,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e4ec6-1691-11df-97a5-7038c432aabf',NULL),(395173,1915,5089,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e505c-1691-11df-97a5-7038c432aabf',NULL),(395174,1915,5356,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e51f7-1691-11df-97a5-7038c432aabf',NULL),(395175,1915,1248,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e5396-1691-11df-97a5-7038c432aabf',NULL),(395176,1915,5096,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e552c-1691-11df-97a5-7038c432aabf',NULL),(395177,1915,1112,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e56cb-1691-11df-97a5-7038c432aabf',NULL),(395178,1915,1109,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e5862-1691-11df-97a5-7038c432aabf',NULL),(395179,1915,1110,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e5a1e-1691-11df-97a5-7038c432aabf',NULL),(395180,1915,1111,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e5bc2-1691-11df-97a5-7038c432aabf',NULL),(395181,1915,1255,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e5d58-1691-11df-97a5-7038c432aabf',NULL),(395182,1915,1277,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e5ef2-1691-11df-97a5-7038c432aabf',NULL),(395183,1915,1261,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e6089-1691-11df-97a5-7038c432aabf',NULL),(395184,1915,1265,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e621f-1691-11df-97a5-7038c432aabf',NULL),(395185,1915,1268,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e63b6-1691-11df-97a5-7038c432aabf',NULL),(395186,1915,1271,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e654c-1691-11df-97a5-7038c432aabf',NULL),(395187,1915,1271,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e66e2-1691-11df-97a5-7038c432aabf',NULL),(395188,1915,1272,39271,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:35',0,1,NULL,NULL,NULL,'d73e6870-1691-11df-97a5-7038c432aabf',NULL),(395189,5006,5589,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73e6a02-1691-11df-97a5-7038c432aabf',NULL),(395190,5006,5588,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73e6b98-1691-11df-97a5-7038c432aabf',NULL),(395191,5006,1246,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73e6d2f-1691-11df-97a5-7038c432aabf',NULL),(395192,5006,5282,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73e6ec9-1691-11df-97a5-7038c432aabf',NULL),(395193,5006,969,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73e705b-1691-11df-97a5-7038c432aabf',NULL),(395194,5006,1198,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73e71ff-1691-11df-97a5-7038c432aabf',NULL),(395195,5006,1198,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73e7395-1691-11df-97a5-7038c432aabf',NULL),(395196,5006,1198,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73e7530-1691-11df-97a5-7038c432aabf',NULL),(395197,5006,1198,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73e76ca-1691-11df-97a5-7038c432aabf',NULL),(395198,5006,5303,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73e7861-1691-11df-97a5-7038c432aabf',NULL),(395199,5006,976,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73e79ff-1691-11df-97a5-7038c432aabf',NULL),(395200,5006,1192,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73e8683-1691-11df-97a5-7038c432aabf',NULL),(395201,5006,1155,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73e8819-1691-11df-97a5-7038c432aabf',NULL),(395202,5006,979,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73e89a7-1691-11df-97a5-7038c432aabf',NULL),(395203,5006,1156,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73e8b46-1691-11df-97a5-7038c432aabf',NULL),(395204,5006,1164,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73e8ce1-1691-11df-97a5-7038c432aabf',NULL),(395205,5006,6065,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73e8e7b-1691-11df-97a5-7038c432aabf',NULL),(395206,5006,1154,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73e901a-1691-11df-97a5-7038c432aabf',NULL),(395207,5006,5092,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73e95d1-1691-11df-97a5-7038c432aabf',NULL),(395208,5006,5314,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73e9779-1691-11df-97a5-7038c432aabf',NULL),(395209,5006,5090,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142.5,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73e991c-1691-11df-97a5-7038c432aabf',NULL),(395210,5006,5087,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73e9b61-1691-11df-97a5-7038c432aabf',NULL),(395211,5006,5088,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73e9d1a-1691-11df-97a5-7038c432aabf',NULL),(395212,5006,5089,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73e9eb5-1691-11df-97a5-7038c432aabf',NULL),(395213,5006,1125,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73ea058-1691-11df-97a5-7038c432aabf',NULL),(395214,5006,1124,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73ea33c-1691-11df-97a5-7038c432aabf',NULL),(395215,5006,1123,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73ea505-1691-11df-97a5-7038c432aabf',NULL),(395216,5006,1122,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73ea6a4-1691-11df-97a5-7038c432aabf',NULL),(395217,5006,1128,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73ea999-1691-11df-97a5-7038c432aabf',NULL),(395218,5006,1129,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73eab45-1691-11df-97a5-7038c432aabf',NULL),(395219,5006,1209,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73eace4-1691-11df-97a5-7038c432aabf',NULL),(395220,5006,1224,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73eae8b-1691-11df-97a5-7038c432aabf',NULL),(395221,5006,952,39276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3270,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73eb02f-1691-11df-97a5-7038c432aabf',NULL),(395222,5006,5497,39276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,560,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73eb1da-1691-11df-97a5-7038c432aabf',NULL),(395223,5006,730,39276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73eb38a-1691-11df-97a5-7038c432aabf',NULL),(395224,5006,853,39276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1343,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73eb529-1691-11df-97a5-7038c432aabf',NULL),(395225,5006,21,39276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73eb6ea-1691-11df-97a5-7038c432aabf',NULL),(395226,5006,851,39276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73eb89f-1691-11df-97a5-7038c432aabf',NULL),(395227,5006,729,39276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73eba2c-1691-11df-97a5-7038c432aabf',NULL),(395228,5006,790,39276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.4,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73ebbba-1691-11df-97a5-7038c432aabf',NULL),(395229,5006,654,39276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73ebd3b-1691-11df-97a5-7038c432aabf',NULL),(395230,5006,678,39276,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73ebec5-1691-11df-97a5-7038c432aabf',NULL),(395231,5006,1276,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73ec04e-1691-11df-97a5-7038c432aabf',NULL),(395232,5006,5096,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73ec1d8-1691-11df-97a5-7038c432aabf',NULL),(395233,5006,1088,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73ec35d-1691-11df-97a5-7038c432aabf',NULL),(395234,5006,1088,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73ec4e2-1691-11df-97a5-7038c432aabf',NULL),(395235,5006,1088,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73ed6c3-1691-11df-97a5-7038c432aabf',NULL),(395236,5006,1109,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73ed851-1691-11df-97a5-7038c432aabf',NULL),(395237,5006,1110,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73ed9d6-1691-11df-97a5-7038c432aabf',NULL),(395238,5006,1111,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73edb5b-1691-11df-97a5-7038c432aabf',NULL),(395239,5006,1112,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73ee1ce-1691-11df-97a5-7038c432aabf',NULL),(395240,5006,1255,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73ee369-1691-11df-97a5-7038c432aabf',NULL),(395241,5006,1250,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73ef798-1691-11df-97a5-7038c432aabf',NULL),(395242,5006,1250,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73efa62-1691-11df-97a5-7038c432aabf',NULL),(395243,5006,1250,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73efcca-1691-11df-97a5-7038c432aabf',NULL),(395244,5006,1252,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73eff29-1691-11df-97a5-7038c432aabf',NULL),(395245,5006,1261,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73f10ce-1691-11df-97a5-7038c432aabf',NULL),(395246,5006,1265,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73f133f-1691-11df-97a5-7038c432aabf',NULL),(395247,5006,1268,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73f1893-1691-11df-97a5-7038c432aabf',NULL),(395248,5006,984,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73f2d54-1691-11df-97a5-7038c432aabf',NULL),(395249,5006,1271,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73f2fbb-1691-11df-97a5-7038c432aabf',NULL),(395250,5006,1272,39276,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:29',0,1,NULL,NULL,NULL,'d73f4136-1691-11df-97a5-7038c432aabf',NULL),(395251,5989,1246,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73f52e3-1691-11df-97a5-7038c432aabf',NULL),(395252,5989,5282,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73f7f3b-1691-11df-97a5-7038c432aabf',NULL),(395253,5989,6096,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73f80f3-1691-11df-97a5-7038c432aabf',NULL),(395254,5989,5272,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73f828a-1691-11df-97a5-7038c432aabf',NULL),(395255,5989,1146,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73f8435-1691-11df-97a5-7038c432aabf',NULL),(395256,5989,1154,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73f85d0-1691-11df-97a5-7038c432aabf',NULL),(395257,5989,1192,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73f876f-1691-11df-97a5-7038c432aabf',NULL),(395258,5989,1155,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73f8912-1691-11df-97a5-7038c432aabf',NULL),(395259,5989,1164,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73f8aa9-1691-11df-97a5-7038c432aabf',NULL),(395260,5989,1156,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73f8c43-1691-11df-97a5-7038c432aabf',NULL),(395261,5989,5092,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73f8dd9-1691-11df-97a5-7038c432aabf',NULL),(395262,5989,5086,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73f8f70-1691-11df-97a5-7038c432aabf',NULL),(395263,5989,5087,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73f9106-1691-11df-97a5-7038c432aabf',NULL),(395264,5989,5085,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73f93e6-1691-11df-97a5-7038c432aabf',NULL),(395265,5989,5088,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73f958d-1691-11df-97a5-7038c432aabf',NULL),(395266,5989,5089,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73f9724-1691-11df-97a5-7038c432aabf',NULL),(395267,5989,5356,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73f98c3-1691-11df-97a5-7038c432aabf',NULL),(395268,5989,1248,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73f9a59-1691-11df-97a5-7038c432aabf',NULL),(395269,5989,952,39277,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1790,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73f9bef-1691-11df-97a5-7038c432aabf',NULL),(395270,5989,5497,39277,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,363,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73f9d8a-1691-11df-97a5-7038c432aabf',NULL),(395271,5989,730,39277,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73f9f20-1691-11df-97a5-7038c432aabf',NULL),(395272,5989,853,39277,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,894,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73fa0b7-1691-11df-97a5-7038c432aabf',NULL),(395273,5989,21,39277,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73fa249-1691-11df-97a5-7038c432aabf',NULL),(395274,5989,851,39277,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73fa3e3-1691-11df-97a5-7038c432aabf',NULL),(395275,5989,729,39277,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,359000,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73fa57a-1691-11df-97a5-7038c432aabf',NULL),(395276,5989,654,39277,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.8,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73fa70c-1691-11df-97a5-7038c432aabf',NULL),(395277,5989,678,39277,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73fa8a6-1691-11df-97a5-7038c432aabf',NULL),(395278,5989,5096,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73faa38-1691-11df-97a5-7038c432aabf',NULL),(395279,5989,1088,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73fabd3-1691-11df-97a5-7038c432aabf',NULL),(395280,5989,1088,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73fad6e-1691-11df-97a5-7038c432aabf',NULL),(395281,5989,1088,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73faf08-1691-11df-97a5-7038c432aabf',NULL),(395282,5989,1112,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73fb09f-1691-11df-97a5-7038c432aabf',NULL),(395283,5989,1109,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73fb231-1691-11df-97a5-7038c432aabf',NULL),(395284,5989,1110,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73fb3d4-1691-11df-97a5-7038c432aabf',NULL),(395285,5989,1111,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73fb56a-1691-11df-97a5-7038c432aabf',NULL),(395286,5989,1255,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73fb700-1691-11df-97a5-7038c432aabf',NULL),(395287,5989,1277,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73fb897-1691-11df-97a5-7038c432aabf',NULL),(395288,5989,1261,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73fba69-1691-11df-97a5-7038c432aabf',NULL),(395289,5989,1265,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73fbc08-1691-11df-97a5-7038c432aabf',NULL),(395290,5989,1268,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73fbda3-1691-11df-97a5-7038c432aabf',NULL),(395291,5989,1272,39277,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:49:48',0,1,NULL,NULL,NULL,'d73fbf41-1691-11df-97a5-7038c432aabf',NULL),(395292,7511,1246,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fc0d8-1691-11df-97a5-7038c432aabf',NULL),(395293,7511,5282,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fc277-1691-11df-97a5-7038c432aabf',NULL),(395294,7511,6096,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fc411-1691-11df-97a5-7038c432aabf',NULL),(395295,7511,5272,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fc5ac-1691-11df-97a5-7038c432aabf',NULL),(395296,7511,1146,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fc747-1691-11df-97a5-7038c432aabf',NULL),(395297,7511,1154,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fc8dd-1691-11df-97a5-7038c432aabf',NULL),(395298,7511,1192,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fca73-1691-11df-97a5-7038c432aabf',NULL),(395299,7511,1155,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fcc0e-1691-11df-97a5-7038c432aabf',NULL),(395300,7511,1164,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fcda0-1691-11df-97a5-7038c432aabf',NULL),(395301,7511,1156,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fcf3f-1691-11df-97a5-7038c432aabf',NULL),(395302,7511,6077,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fd0d5-1691-11df-97a5-7038c432aabf',NULL),(395303,7511,5092,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fd274-1691-11df-97a5-7038c432aabf',NULL),(395304,7511,5086,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fd40a-1691-11df-97a5-7038c432aabf',NULL),(395305,7511,5087,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fd5a5-1691-11df-97a5-7038c432aabf',NULL),(395306,7511,5085,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fd740-1691-11df-97a5-7038c432aabf',NULL),(395307,7511,5088,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fd8d6-1691-11df-97a5-7038c432aabf',NULL),(395308,7511,5089,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fda71-1691-11df-97a5-7038c432aabf',NULL),(395309,7511,5356,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fdc07-1691-11df-97a5-7038c432aabf',NULL),(395310,7511,790,39282,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.6,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fdda2-1691-11df-97a5-7038c432aabf',NULL),(395311,7511,654,39282,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fdf3c-1691-11df-97a5-7038c432aabf',NULL),(395312,7511,1276,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fe0f9-1691-11df-97a5-7038c432aabf',NULL),(395313,7511,5096,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fe294-1691-11df-97a5-7038c432aabf',NULL),(395314,7511,1088,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fe426-1691-11df-97a5-7038c432aabf',NULL),(395315,7511,1088,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fe5c0-1691-11df-97a5-7038c432aabf',NULL),(395316,7511,1088,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fe75f-1691-11df-97a5-7038c432aabf',NULL),(395317,7511,1112,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fe8f1-1691-11df-97a5-7038c432aabf',NULL),(395318,7511,1109,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fea8c-1691-11df-97a5-7038c432aabf',NULL),(395319,7511,1110,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73fec1e-1691-11df-97a5-7038c432aabf',NULL),(395320,7511,1111,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73ff8a6-1691-11df-97a5-7038c432aabf',NULL),(395321,7511,1255,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73ffa38-1691-11df-97a5-7038c432aabf',NULL),(395322,7511,1277,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73ffbc6-1691-11df-97a5-7038c432aabf',NULL),(395323,7511,1261,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73ffd65-1691-11df-97a5-7038c432aabf',NULL),(395324,7511,1265,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d73ffef7-1691-11df-97a5-7038c432aabf',NULL),(395325,7511,1268,39282,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:29',0,1,NULL,NULL,NULL,'d7400091-1691-11df-97a5-7038c432aabf',NULL),(395326,4848,5589,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7400228-1691-11df-97a5-7038c432aabf',NULL),(395327,4848,5588,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d74003c7-1691-11df-97a5-7038c432aabf',NULL),(395328,4848,1246,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7400561-1691-11df-97a5-7038c432aabf',NULL),(395329,4848,5282,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d74007cd-1691-11df-97a5-7038c432aabf',NULL),(395330,4848,969,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7400aad-1691-11df-97a5-7038c432aabf',NULL),(395331,4848,1151,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7400d4d-1691-11df-97a5-7038c432aabf',NULL),(395332,4848,1198,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7400ff0-1691-11df-97a5-7038c432aabf',NULL),(395333,4848,1198,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d74014a7-1691-11df-97a5-7038c432aabf',NULL),(395334,4848,1198,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d740176d-1691-11df-97a5-7038c432aabf',NULL),(395335,4848,1198,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7401a2e-1691-11df-97a5-7038c432aabf',NULL),(395336,4848,1198,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7401cec-1691-11df-97a5-7038c432aabf',NULL),(395337,4848,1198,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7401fa1-1691-11df-97a5-7038c432aabf',NULL),(395338,4848,5303,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7402256-1691-11df-97a5-7038c432aabf',NULL),(395339,4848,976,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7402517-1691-11df-97a5-7038c432aabf',NULL),(395340,4848,1192,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d74027d5-1691-11df-97a5-7038c432aabf',NULL),(395341,4848,1155,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7402a81-1691-11df-97a5-7038c432aabf',NULL),(395342,4848,979,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7402d3b-1691-11df-97a5-7038c432aabf',NULL),(395343,4848,1156,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7402ffc-1691-11df-97a5-7038c432aabf',NULL),(395344,4848,1164,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d74032ba-1691-11df-97a5-7038c432aabf',NULL),(395345,4848,6065,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7403566-1691-11df-97a5-7038c432aabf',NULL),(395346,4848,1154,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d740381b-1691-11df-97a5-7038c432aabf',NULL),(395347,4848,5092,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d74039ba-1691-11df-97a5-7038c432aabf',NULL),(395348,4848,5314,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7403b50-1691-11df-97a5-7038c432aabf',NULL),(395349,4848,5090,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7403ce7-1691-11df-97a5-7038c432aabf',NULL),(395350,4848,5087,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7403e79-1691-11df-97a5-7038c432aabf',NULL),(395351,4848,5088,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7404013-1691-11df-97a5-7038c432aabf',NULL),(395352,4848,5089,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d74041aa-1691-11df-97a5-7038c432aabf',NULL),(395353,4848,1125,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7404340-1691-11df-97a5-7038c432aabf',NULL),(395354,4848,1124,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d74044df-1691-11df-97a5-7038c432aabf',NULL),(395355,4848,1123,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7404671-1691-11df-97a5-7038c432aabf',NULL),(395356,4848,1122,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7404807-1691-11df-97a5-7038c432aabf',NULL),(395357,4848,1128,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7404995-1691-11df-97a5-7038c432aabf',NULL),(395358,4848,1129,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7404b2b-1691-11df-97a5-7038c432aabf',NULL),(395359,4848,1209,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7404cc6-1691-11df-97a5-7038c432aabf',NULL),(395360,4848,1224,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7404e54-1691-11df-97a5-7038c432aabf',NULL),(395361,4848,5096,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7404fee-1691-11df-97a5-7038c432aabf',NULL),(395362,4848,6042,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7405181-1691-11df-97a5-7038c432aabf',NULL),(395363,4848,1088,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7405317-1691-11df-97a5-7038c432aabf',NULL),(395364,4848,1088,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d74054a9-1691-11df-97a5-7038c432aabf',NULL),(395365,4848,1088,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7405666-1691-11df-97a5-7038c432aabf',NULL),(395366,4848,1109,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7405805-1691-11df-97a5-7038c432aabf',NULL),(395367,4848,1110,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d740599b-1691-11df-97a5-7038c432aabf',NULL),(395368,4848,1111,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7405b36-1691-11df-97a5-7038c432aabf',NULL),(395369,4848,1112,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7405cc8-1691-11df-97a5-7038c432aabf',NULL),(395370,4848,1255,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7405e5e-1691-11df-97a5-7038c432aabf',NULL),(395371,4848,1261,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7405ff4-1691-11df-97a5-7038c432aabf',NULL),(395372,4848,1265,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d7406186-1691-11df-97a5-7038c432aabf',NULL),(395373,4848,1268,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d740631d-1691-11df-97a5-7038c432aabf',NULL),(395374,4848,984,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d74064af-1691-11df-97a5-7038c432aabf',NULL),(395375,4848,1272,39285,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:53:51',0,1,NULL,NULL,NULL,'d740664e-1691-11df-97a5-7038c432aabf',NULL),(395376,6532,5282,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d74067e0-1691-11df-97a5-7038c432aabf',NULL),(395377,6532,6096,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d7406976-1691-11df-97a5-7038c432aabf',NULL),(395378,6532,5272,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d7406b08-1691-11df-97a5-7038c432aabf',NULL),(395379,6532,1146,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d7406c9f-1691-11df-97a5-7038c432aabf',NULL),(395380,6532,1154,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d7406e35-1691-11df-97a5-7038c432aabf',NULL),(395381,6532,1192,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d7406fc7-1691-11df-97a5-7038c432aabf',NULL),(395382,6532,1155,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d7407159-1691-11df-97a5-7038c432aabf',NULL),(395383,6532,1164,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d74072eb-1691-11df-97a5-7038c432aabf',NULL),(395384,6532,1156,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d7407486-1691-11df-97a5-7038c432aabf',NULL),(395385,6532,6065,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d7407618-1691-11df-97a5-7038c432aabf',NULL),(395386,6532,5092,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d74077b2-1691-11df-97a5-7038c432aabf',NULL),(395387,6532,5086,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d7407951-1691-11df-97a5-7038c432aabf',NULL),(395388,6532,5087,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d7407adf-1691-11df-97a5-7038c432aabf',NULL),(395389,6532,5085,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d7407c93-1691-11df-97a5-7038c432aabf',NULL),(395390,6532,5088,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d740805a-1691-11df-97a5-7038c432aabf',NULL),(395391,6532,5089,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d74081f5-1691-11df-97a5-7038c432aabf',NULL),(395392,6532,5356,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d740838f-1691-11df-97a5-7038c432aabf',NULL),(395393,6532,1276,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d7408521-1691-11df-97a5-7038c432aabf',NULL),(395394,6532,5096,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d74086b8-1691-11df-97a5-7038c432aabf',NULL),(395395,6532,1088,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d740884e-1691-11df-97a5-7038c432aabf',NULL),(395396,6532,1088,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d74089e4-1691-11df-97a5-7038c432aabf',NULL),(395397,6532,1088,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d7408b7f-1691-11df-97a5-7038c432aabf',NULL),(395398,6532,1112,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d7408d0d-1691-11df-97a5-7038c432aabf',NULL),(395399,6532,1109,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d7408ea7-1691-11df-97a5-7038c432aabf',NULL),(395400,6532,1110,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d7409046-1691-11df-97a5-7038c432aabf',NULL),(395401,6532,1111,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d74091e5-1691-11df-97a5-7038c432aabf',NULL),(395402,6532,1255,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d7409388-1691-11df-97a5-7038c432aabf',NULL),(395403,6532,1277,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d7409523-1691-11df-97a5-7038c432aabf',NULL),(395404,6532,1261,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d74096be-1691-11df-97a5-7038c432aabf',NULL),(395405,6532,1265,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d7409858-1691-11df-97a5-7038c432aabf',NULL),(395406,6532,1268,39286,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:56:14',0,1,NULL,NULL,NULL,'d74099f3-1691-11df-97a5-7038c432aabf',NULL),(395407,4777,1246,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740a69d-1691-11df-97a5-7038c432aabf',NULL),(395408,4777,5282,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740a838-1691-11df-97a5-7038c432aabf',NULL),(395409,4777,6096,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740a9ca-1691-11df-97a5-7038c432aabf',NULL),(395410,4777,5272,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740ab69-1691-11df-97a5-7038c432aabf',NULL),(395411,4777,1146,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740ad08-1691-11df-97a5-7038c432aabf',NULL),(395412,4777,1154,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740aeab-1691-11df-97a5-7038c432aabf',NULL),(395413,4777,1192,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740b041-1691-11df-97a5-7038c432aabf',NULL),(395414,4777,1164,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740b26d-1691-11df-97a5-7038c432aabf',NULL),(395415,4777,1156,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740b408-1691-11df-97a5-7038c432aabf',NULL),(395416,4777,6077,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740b5a7-1691-11df-97a5-7038c432aabf',NULL),(395417,4777,5092,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740b73d-1691-11df-97a5-7038c432aabf',NULL),(395418,4777,5086,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740b8d8-1691-11df-97a5-7038c432aabf',NULL),(395419,4777,5087,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740ba7b-1691-11df-97a5-7038c432aabf',NULL),(395420,4777,5085,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740bc15-1691-11df-97a5-7038c432aabf',NULL),(395421,4777,5088,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740bdb0-1691-11df-97a5-7038c432aabf',NULL),(395422,4777,5089,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740bf4b-1691-11df-97a5-7038c432aabf',NULL),(395423,4777,5356,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740c0e9-1691-11df-97a5-7038c432aabf',NULL),(395424,4777,5096,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740c288-1691-11df-97a5-7038c432aabf',NULL),(395425,4777,1088,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740c423-1691-11df-97a5-7038c432aabf',NULL),(395426,4777,1088,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740c5c2-1691-11df-97a5-7038c432aabf',NULL),(395427,4777,1088,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740c75d-1691-11df-97a5-7038c432aabf',NULL),(395428,4777,1112,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740c8fb-1691-11df-97a5-7038c432aabf',NULL),(395429,4777,1109,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740caf0-1691-11df-97a5-7038c432aabf',NULL),(395430,4777,1110,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740cc93-1691-11df-97a5-7038c432aabf',NULL),(395431,4777,1111,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740ce36-1691-11df-97a5-7038c432aabf',NULL),(395432,4777,1255,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740cfcd-1691-11df-97a5-7038c432aabf',NULL),(395433,4777,1277,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740d17d-1691-11df-97a5-7038c432aabf',NULL),(395434,4777,1261,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740d31b-1691-11df-97a5-7038c432aabf',NULL),(395435,4777,1265,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740d4a1-1691-11df-97a5-7038c432aabf',NULL),(395436,4777,1268,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740d626-1691-11df-97a5-7038c432aabf',NULL),(395437,4777,1272,39287,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:55:43',0,1,NULL,NULL,NULL,'d740d7ab-1691-11df-97a5-7038c432aabf',NULL),(395438,5114,5589,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d740d935-1691-11df-97a5-7038c432aabf',NULL),(395439,5114,5588,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d740dab6-1691-11df-97a5-7038c432aabf',NULL),(395440,5114,1246,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d740dc3b-1691-11df-97a5-7038c432aabf',NULL),(395441,5114,5282,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d740ddbc-1691-11df-97a5-7038c432aabf',NULL),(395442,5114,969,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d740df3d-1691-11df-97a5-7038c432aabf',NULL),(395443,5114,1198,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d740efee-1691-11df-97a5-7038c432aabf',NULL),(395444,5114,1198,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d740f17c-1691-11df-97a5-7038c432aabf',NULL),(395445,5114,1198,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d740f3b9-1691-11df-97a5-7038c432aabf',NULL),(395446,5114,1198,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d740f53e-1691-11df-97a5-7038c432aabf',NULL),(395447,5114,1198,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d740fbfe-1691-11df-97a5-7038c432aabf',NULL),(395448,5114,1198,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d740fda1-1691-11df-97a5-7038c432aabf',NULL),(395449,5114,5303,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d740ff2f-1691-11df-97a5-7038c432aabf',NULL),(395450,5114,976,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d74113ef-1691-11df-97a5-7038c432aabf',NULL),(395451,5114,1192,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d7411660-1691-11df-97a5-7038c432aabf',NULL),(395452,5114,1155,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d7411a00-1691-11df-97a5-7038c432aabf',NULL),(395453,5114,979,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d7411c79-1691-11df-97a5-7038c432aabf',NULL),(395454,5114,1156,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d7413679-1691-11df-97a5-7038c432aabf',NULL),(395455,5114,1164,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d7413df5-1691-11df-97a5-7038c432aabf',NULL),(395456,5114,6065,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d7414094-1691-11df-97a5-7038c432aabf',NULL),(395457,5114,1154,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741557f-1691-11df-97a5-7038c432aabf',NULL),(395458,5114,5092,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741580a-1691-11df-97a5-7038c432aabf',NULL),(395459,5114,5314,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d7416a8d-1691-11df-97a5-7038c432aabf',NULL),(395460,5114,5090,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d7417c14-1691-11df-97a5-7038c432aabf',NULL),(395461,5114,5087,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741a302-1691-11df-97a5-7038c432aabf',NULL),(395462,5114,5088,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741a4a1-1691-11df-97a5-7038c432aabf',NULL),(395463,5114,5089,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741a637-1691-11df-97a5-7038c432aabf',NULL),(395464,5114,1125,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741a7d6-1691-11df-97a5-7038c432aabf',NULL),(395465,5114,1124,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741a979-1691-11df-97a5-7038c432aabf',NULL),(395466,5114,1123,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741ab14-1691-11df-97a5-7038c432aabf',NULL),(395467,5114,1122,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741acae-1691-11df-97a5-7038c432aabf',NULL),(395468,5114,1128,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741ae4d-1691-11df-97a5-7038c432aabf',NULL),(395469,5114,1129,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741afe4-1691-11df-97a5-7038c432aabf',NULL),(395470,5114,1209,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741b17e-1691-11df-97a5-7038c432aabf',NULL),(395471,5114,1224,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741b319-1691-11df-97a5-7038c432aabf',NULL),(395472,5114,1276,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741b4c0-1691-11df-97a5-7038c432aabf',NULL),(395473,5114,5096,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741b65b-1691-11df-97a5-7038c432aabf',NULL),(395474,5114,1088,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741b7f1-1691-11df-97a5-7038c432aabf',NULL),(395475,5114,1088,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741b994-1691-11df-97a5-7038c432aabf',NULL),(395476,5114,1088,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741bb2f-1691-11df-97a5-7038c432aabf',NULL),(395477,5114,1109,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741bcce-1691-11df-97a5-7038c432aabf',NULL),(395478,5114,1110,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741be6d-1691-11df-97a5-7038c432aabf',NULL),(395479,5114,1111,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741c003-1691-11df-97a5-7038c432aabf',NULL),(395480,5114,1112,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741c1a2-1691-11df-97a5-7038c432aabf',NULL),(395481,5114,1255,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741c338-1691-11df-97a5-7038c432aabf',NULL),(395482,5114,1261,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741c4cf-1691-11df-97a5-7038c432aabf',NULL),(395483,5114,1265,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741c66e-1691-11df-97a5-7038c432aabf',NULL),(395484,5114,1268,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741c804-1691-11df-97a5-7038c432aabf',NULL),(395485,5114,984,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741c99a-1691-11df-97a5-7038c432aabf',NULL),(395486,5114,1272,39290,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:57:06',0,1,NULL,NULL,NULL,'d741cb2c-1691-11df-97a5-7038c432aabf',NULL),(395487,6071,1246,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741ccd0-1691-11df-97a5-7038c432aabf',NULL),(395488,6071,5282,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741ce6a-1691-11df-97a5-7038c432aabf',NULL),(395489,6071,6096,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741d009-1691-11df-97a5-7038c432aabf',NULL),(395490,6071,1154,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741d1a8-1691-11df-97a5-7038c432aabf',NULL),(395491,6071,1192,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741d347-1691-11df-97a5-7038c432aabf',NULL),(395492,6071,1155,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741d4e6-1691-11df-97a5-7038c432aabf',NULL),(395493,6071,1156,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741d67c-1691-11df-97a5-7038c432aabf',NULL),(395494,6071,5092,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741d81b-1691-11df-97a5-7038c432aabf',NULL),(395495,6071,5086,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741d9b6-1691-11df-97a5-7038c432aabf',NULL),(395496,6071,5087,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741db4c-1691-11df-97a5-7038c432aabf',NULL),(395497,6071,5085,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741de85-1691-11df-97a5-7038c432aabf',NULL),(395498,6071,5088,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.7,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741e020-1691-11df-97a5-7038c432aabf',NULL),(395499,6071,5089,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741e1bf-1691-11df-97a5-7038c432aabf',NULL),(395500,6071,5356,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741e35a-1691-11df-97a5-7038c432aabf',NULL),(395501,6071,1248,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741e4f4-1691-11df-97a5-7038c432aabf',NULL),(395502,6071,1276,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741e693-1691-11df-97a5-7038c432aabf',NULL),(395503,6071,5096,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741e829-1691-11df-97a5-7038c432aabf',NULL),(395504,6071,6042,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741e9c8-1691-11df-97a5-7038c432aabf',NULL),(395505,6071,1088,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741ec17-1691-11df-97a5-7038c432aabf',NULL),(395506,6071,1088,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741edbe-1691-11df-97a5-7038c432aabf',NULL),(395507,6071,1088,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741ef61-1691-11df-97a5-7038c432aabf',NULL),(395508,6071,1112,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741f0f8-1691-11df-97a5-7038c432aabf',NULL),(395509,6071,1109,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741f297-1691-11df-97a5-7038c432aabf',NULL),(395510,6071,1110,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741f42d-1691-11df-97a5-7038c432aabf',NULL),(395511,6071,1111,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741f5cc-1691-11df-97a5-7038c432aabf',NULL),(395512,6071,1255,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741f76f-1691-11df-97a5-7038c432aabf',NULL),(395513,6071,1277,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741f905-1691-11df-97a5-7038c432aabf',NULL),(395514,6071,1261,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741faa0-1691-11df-97a5-7038c432aabf',NULL),(395515,6071,1265,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741fc36-1691-11df-97a5-7038c432aabf',NULL),(395516,6071,1268,39292,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:58:23',0,1,NULL,NULL,NULL,'d741fdd9-1691-11df-97a5-7038c432aabf',NULL),(395517,6472,1246,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d741ff70-1691-11df-97a5-7038c432aabf',NULL),(395518,6472,5282,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d742010f-1691-11df-97a5-7038c432aabf',NULL),(395519,6472,6096,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d74202bf-1691-11df-97a5-7038c432aabf',NULL),(395520,6472,5272,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d742045e-1691-11df-97a5-7038c432aabf',NULL),(395521,6472,1146,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d74205fc-1691-11df-97a5-7038c432aabf',NULL),(395522,6472,1154,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d7420793-1691-11df-97a5-7038c432aabf',NULL),(395523,6472,1192,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d7420932-1691-11df-97a5-7038c432aabf',NULL),(395524,6472,5092,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d7420ad1-1691-11df-97a5-7038c432aabf',NULL),(395525,6472,5086,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d7420c6b-1691-11df-97a5-7038c432aabf',NULL),(395526,6472,5087,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d7420e06-1691-11df-97a5-7038c432aabf',NULL),(395527,6472,5085,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d7420f9c-1691-11df-97a5-7038c432aabf',NULL),(395528,6472,5088,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d742113f-1691-11df-97a5-7038c432aabf',NULL),(395529,6472,5089,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d7421dd4-1691-11df-97a5-7038c432aabf',NULL),(395530,6472,5356,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d7421f6a-1691-11df-97a5-7038c432aabf',NULL),(395531,6472,1248,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d7422101-1691-11df-97a5-7038c432aabf',NULL),(395532,6472,5096,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d742229b-1691-11df-97a5-7038c432aabf',NULL),(395533,6472,6042,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d742243f-1691-11df-97a5-7038c432aabf',NULL),(395534,6472,1112,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d74225de-1691-11df-97a5-7038c432aabf',NULL),(395535,6472,1109,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d7422774-1691-11df-97a5-7038c432aabf',NULL),(395536,6472,1110,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d7422913-1691-11df-97a5-7038c432aabf',NULL),(395537,6472,1111,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d7422ad0-1691-11df-97a5-7038c432aabf',NULL),(395538,6472,1255,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d7422d96-1691-11df-97a5-7038c432aabf',NULL),(395539,6472,1277,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d7423035-1691-11df-97a5-7038c432aabf',NULL),(395540,6472,1261,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d74232dd-1691-11df-97a5-7038c432aabf',NULL),(395541,6472,1265,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d7423746-1691-11df-97a5-7038c432aabf',NULL),(395542,6472,1268,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d7423a04-1691-11df-97a5-7038c432aabf',NULL),(395543,6472,1271,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d7423cca-1691-11df-97a5-7038c432aabf',NULL),(395544,6472,1271,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d7423f7f-1691-11df-97a5-7038c432aabf',NULL),(395545,6472,1271,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d742423c-1691-11df-97a5-7038c432aabf',NULL),(395546,6472,1272,39295,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 09:59:33',0,1,NULL,NULL,NULL,'d74244f1-1691-11df-97a5-7038c432aabf',NULL),(395547,5685,5589,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d74247aa-1691-11df-97a5-7038c432aabf',NULL),(395548,5685,5588,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7424a68-1691-11df-97a5-7038c432aabf',NULL),(395549,5685,1246,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7424d19-1691-11df-97a5-7038c432aabf',NULL),(395550,5685,5282,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7424fce-1691-11df-97a5-7038c432aabf',NULL),(395551,5685,969,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7425369-1691-11df-97a5-7038c432aabf',NULL),(395552,5685,1151,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d742562b-1691-11df-97a5-7038c432aabf',NULL),(395553,5685,1198,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d74258e0-1691-11df-97a5-7038c432aabf',NULL),(395554,5685,1198,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7425a7b-1691-11df-97a5-7038c432aabf',NULL),(395555,5685,1198,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7425c15-1691-11df-97a5-7038c432aabf',NULL),(395556,5685,1198,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7425db0-1691-11df-97a5-7038c432aabf',NULL),(395557,5685,1198,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7425f4b-1691-11df-97a5-7038c432aabf',NULL),(395558,5685,1198,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d74260e1-1691-11df-97a5-7038c432aabf',NULL),(395559,5685,5303,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7426280-1691-11df-97a5-7038c432aabf',NULL),(395560,5685,976,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d742641f-1691-11df-97a5-7038c432aabf',NULL),(395561,5685,1192,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d74265b5-1691-11df-97a5-7038c432aabf',NULL),(395562,5685,1155,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7426750-1691-11df-97a5-7038c432aabf',NULL),(395563,5685,979,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d74268ea-1691-11df-97a5-7038c432aabf',NULL),(395564,5685,1156,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7426a85-1691-11df-97a5-7038c432aabf',NULL),(395565,5685,1164,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7426c17-1691-11df-97a5-7038c432aabf',NULL),(395566,5685,6065,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7426dad-1691-11df-97a5-7038c432aabf',NULL),(395567,5685,1154,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7426f48-1691-11df-97a5-7038c432aabf',NULL),(395568,5685,5092,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d74270de-1691-11df-97a5-7038c432aabf',NULL),(395569,5685,5314,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7427279-1691-11df-97a5-7038c432aabf',NULL),(395570,5685,5090,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d742740f-1691-11df-97a5-7038c432aabf',NULL),(395571,5685,5087,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d74275ae-1691-11df-97a5-7038c432aabf',NULL),(395572,5685,5088,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7427749-1691-11df-97a5-7038c432aabf',NULL),(395573,5685,5089,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d74278f0-1691-11df-97a5-7038c432aabf',NULL),(395574,5685,1125,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7427a8b-1691-11df-97a5-7038c432aabf',NULL),(395575,5685,1124,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7427c25-1691-11df-97a5-7038c432aabf',NULL),(395576,5685,1123,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7427dc0-1691-11df-97a5-7038c432aabf',NULL),(395577,5685,1122,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7427f52-1691-11df-97a5-7038c432aabf',NULL),(395578,5685,1128,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d74280ed-1691-11df-97a5-7038c432aabf',NULL),(395579,5685,1129,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7428283-1691-11df-97a5-7038c432aabf',NULL),(395580,5685,1209,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7428415-1691-11df-97a5-7038c432aabf',NULL),(395581,5685,1224,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d74285b0-1691-11df-97a5-7038c432aabf',NULL),(395582,5685,5497,39304,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7428742-1691-11df-97a5-7038c432aabf',NULL),(395583,5685,730,39304,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d74288e1-1691-11df-97a5-7038c432aabf',NULL),(395584,5685,853,39304,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1486,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7428a77-1691-11df-97a5-7038c432aabf',NULL),(395585,5685,5096,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7428c12-1691-11df-97a5-7038c432aabf',NULL),(395586,5685,1088,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7428dac-1691-11df-97a5-7038c432aabf',NULL),(395587,5685,1088,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7428f47-1691-11df-97a5-7038c432aabf',NULL),(395588,5685,1088,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d74290e2-1691-11df-97a5-7038c432aabf',NULL),(395589,5685,1109,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7429278-1691-11df-97a5-7038c432aabf',NULL),(395590,5685,1110,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7429413-1691-11df-97a5-7038c432aabf',NULL),(395591,5685,1111,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d74295ad-1691-11df-97a5-7038c432aabf',NULL),(395592,5685,1112,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7429743-1691-11df-97a5-7038c432aabf',NULL),(395593,5685,1255,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d74298de-1691-11df-97a5-7038c432aabf',NULL),(395594,5685,1261,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7429a74-1691-11df-97a5-7038c432aabf',NULL),(395595,5685,1265,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7429c0f-1691-11df-97a5-7038c432aabf',NULL),(395596,5685,1268,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7429da5-1691-11df-97a5-7038c432aabf',NULL),(395597,5685,984,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d7429f5e-1691-11df-97a5-7038c432aabf',NULL),(395598,5685,1272,39304,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:02:07',0,1,NULL,NULL,NULL,'d742a0f9-1691-11df-97a5-7038c432aabf',NULL),(395599,3261,1246,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742a293-1691-11df-97a5-7038c432aabf',NULL),(395600,3261,5282,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742a432-1691-11df-97a5-7038c432aabf',NULL),(395601,3261,6096,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742a5c4-1691-11df-97a5-7038c432aabf',NULL),(395602,3261,1154,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742a75f-1691-11df-97a5-7038c432aabf',NULL),(395603,3261,1192,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742a8f9-1691-11df-97a5-7038c432aabf',NULL),(395604,3261,1156,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742aa94-1691-11df-97a5-7038c432aabf',NULL),(395605,3261,5092,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742ac2f-1691-11df-97a5-7038c432aabf',NULL),(395606,3261,5086,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742adc9-1691-11df-97a5-7038c432aabf',NULL),(395607,3261,5087,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742af64-1691-11df-97a5-7038c432aabf',NULL),(395608,3261,5085,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742b103-1691-11df-97a5-7038c432aabf',NULL),(395609,3261,5088,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742b2a2-1691-11df-97a5-7038c432aabf',NULL),(395610,3261,5089,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742b449-1691-11df-97a5-7038c432aabf',NULL),(395611,3261,5356,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742b5df-1691-11df-97a5-7038c432aabf',NULL),(395612,3261,1248,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742b77e-1691-11df-97a5-7038c432aabf',NULL),(395613,3261,5096,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742b919-1691-11df-97a5-7038c432aabf',NULL),(395614,3261,6042,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742bab8-1691-11df-97a5-7038c432aabf',NULL),(395615,3261,1112,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742c7de-1691-11df-97a5-7038c432aabf',NULL),(395616,3261,1109,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742c9ac-1691-11df-97a5-7038c432aabf',NULL),(395617,3261,1110,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742cb4f-1691-11df-97a5-7038c432aabf',NULL),(395618,3261,1111,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742cd19-1691-11df-97a5-7038c432aabf',NULL),(395619,3261,1255,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742cea7-1691-11df-97a5-7038c432aabf',NULL),(395620,3261,1277,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742d034-1691-11df-97a5-7038c432aabf',NULL),(395621,3261,1261,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742d1ba-1691-11df-97a5-7038c432aabf',NULL),(395622,3261,1265,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742d348-1691-11df-97a5-7038c432aabf',NULL),(395623,3261,1268,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742d4cd-1691-11df-97a5-7038c432aabf',NULL),(395624,3261,1272,39305,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:44',0,1,NULL,NULL,NULL,'d742d65b-1691-11df-97a5-7038c432aabf',NULL),(395625,5092,1246,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742d7e4-1691-11df-97a5-7038c432aabf',NULL),(395626,5092,5282,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742d96e-1691-11df-97a5-7038c432aabf',NULL),(395627,5092,6096,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742dafb-1691-11df-97a5-7038c432aabf',NULL),(395628,5092,5272,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742dc85-1691-11df-97a5-7038c432aabf',NULL),(395629,5092,1146,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742de13-1691-11df-97a5-7038c432aabf',NULL),(395630,5092,1154,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742df94-1691-11df-97a5-7038c432aabf',NULL),(395631,5092,1192,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742e11d-1691-11df-97a5-7038c432aabf',NULL),(395632,5092,1155,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742e2a2-1691-11df-97a5-7038c432aabf',NULL),(395633,5092,1156,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742e42c-1691-11df-97a5-7038c432aabf',NULL),(395634,5092,5092,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742e5ba-1691-11df-97a5-7038c432aabf',NULL),(395635,5092,5086,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742e73f-1691-11df-97a5-7038c432aabf',NULL),(395636,5092,5087,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742e8cd-1691-11df-97a5-7038c432aabf',NULL),(395637,5092,5085,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742ea4e-1691-11df-97a5-7038c432aabf',NULL),(395638,5092,5088,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742ebd7-1691-11df-97a5-7038c432aabf',NULL),(395639,5092,5089,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742ed61-1691-11df-97a5-7038c432aabf',NULL),(395640,5092,5356,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742ef4d-1691-11df-97a5-7038c432aabf',NULL),(395641,5092,1248,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742f101-1691-11df-97a5-7038c432aabf',NULL),(395642,5092,5096,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742f297-1691-11df-97a5-7038c432aabf',NULL),(395643,5092,1088,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742f418-1691-11df-97a5-7038c432aabf',NULL),(395644,5092,1088,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742f5cc-1691-11df-97a5-7038c432aabf',NULL),(395645,5092,1088,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742f789-1691-11df-97a5-7038c432aabf',NULL),(395646,5092,1112,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742f90e-1691-11df-97a5-7038c432aabf',NULL),(395647,5092,1109,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742fa98-1691-11df-97a5-7038c432aabf',NULL),(395648,5092,1110,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742fcbb-1691-11df-97a5-7038c432aabf',NULL),(395649,5092,1111,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742fe38-1691-11df-97a5-7038c432aabf',NULL),(395650,5092,1255,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d742ffb9-1691-11df-97a5-7038c432aabf',NULL),(395651,5092,1277,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d7430fd4-1691-11df-97a5-7038c432aabf',NULL),(395652,5092,1261,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d743113c-1691-11df-97a5-7038c432aabf',NULL),(395653,5092,1265,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d74312a7-1691-11df-97a5-7038c432aabf',NULL),(395654,5092,1268,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d7431406-1691-11df-97a5-7038c432aabf',NULL),(395655,5092,1271,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d7431a79-1691-11df-97a5-7038c432aabf',NULL),(395656,5092,1271,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d7431c03-1691-11df-97a5-7038c432aabf',NULL),(395657,5092,1271,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d7433571-1691-11df-97a5-7038c432aabf',NULL),(395658,5092,1271,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d74337f2-1691-11df-97a5-7038c432aabf',NULL),(395659,5092,1272,39308,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:05:39',0,1,NULL,NULL,NULL,'d7433a2b-1691-11df-97a5-7038c432aabf',NULL),(395660,7711,1246,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d7433ccf-1691-11df-97a5-7038c432aabf',NULL),(395661,7711,5282,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d7434dde-1691-11df-97a5-7038c432aabf',NULL),(395662,7711,6096,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d7435013-1691-11df-97a5-7038c432aabf',NULL),(395663,7711,1154,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d7435415-1691-11df-97a5-7038c432aabf',NULL),(395664,7711,1192,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d743682f-1691-11df-97a5-7038c432aabf',NULL),(395665,7711,1155,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d7436a92-1691-11df-97a5-7038c432aabf',NULL),(395666,7711,1164,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d7437db0-1691-11df-97a5-7038c432aabf',NULL),(395667,7711,1156,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d74390ab-1691-11df-97a5-7038c432aabf',NULL),(395668,7711,5092,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d743c3a5-1691-11df-97a5-7038c432aabf',NULL),(395669,7711,5086,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d743c5c4-1691-11df-97a5-7038c432aabf',NULL),(395670,7711,5087,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d743c77c-1691-11df-97a5-7038c432aabf',NULL),(395671,7711,5085,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d743c924-1691-11df-97a5-7038c432aabf',NULL),(395672,7711,5088,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d743cac7-1691-11df-97a5-7038c432aabf',NULL),(395673,7711,5089,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d743cc5d-1691-11df-97a5-7038c432aabf',NULL),(395674,7711,1276,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d743cdfc-1691-11df-97a5-7038c432aabf',NULL),(395675,7711,5096,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d743cf97-1691-11df-97a5-7038c432aabf',NULL),(395676,7711,1088,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d743d136-1691-11df-97a5-7038c432aabf',NULL),(395677,7711,1088,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d743d2d5-1691-11df-97a5-7038c432aabf',NULL),(395678,7711,1088,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d743d467-1691-11df-97a5-7038c432aabf',NULL),(395679,7711,1112,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d743d606-1691-11df-97a5-7038c432aabf',NULL),(395680,7711,1109,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d743d8f2-1691-11df-97a5-7038c432aabf',NULL),(395681,7711,1110,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d743daa2-1691-11df-97a5-7038c432aabf',NULL),(395682,7711,1111,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d743dc3d-1691-11df-97a5-7038c432aabf',NULL),(395683,7711,1255,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d743dddc-1691-11df-97a5-7038c432aabf',NULL),(395684,7711,1277,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d743df7b-1691-11df-97a5-7038c432aabf',NULL),(395685,7711,1261,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d743e111-1691-11df-97a5-7038c432aabf',NULL),(395686,7711,1265,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d743e2ac-1691-11df-97a5-7038c432aabf',NULL),(395687,7711,1268,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d743e442-1691-11df-97a5-7038c432aabf',NULL),(395688,7711,1272,39311,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:04:59',0,1,NULL,NULL,NULL,'d743e5e1-1691-11df-97a5-7038c432aabf',NULL),(395689,2819,1246,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d743e77b-1691-11df-97a5-7038c432aabf',NULL),(395690,2819,5282,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d743e912-1691-11df-97a5-7038c432aabf',NULL),(395691,2819,6096,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d743eab1-1691-11df-97a5-7038c432aabf',NULL),(395692,2819,1154,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d743ec47-1691-11df-97a5-7038c432aabf',NULL),(395693,2819,1192,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d743ede2-1691-11df-97a5-7038c432aabf',NULL),(395694,2819,1156,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d743ef7c-1691-11df-97a5-7038c432aabf',NULL),(395695,2819,5092,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d743f113-1691-11df-97a5-7038c432aabf',NULL),(395696,2819,5086,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d743f2b1-1691-11df-97a5-7038c432aabf',NULL),(395697,2819,5087,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d743f444-1691-11df-97a5-7038c432aabf',NULL),(395698,2819,5085,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d743f5de-1691-11df-97a5-7038c432aabf',NULL),(395699,2819,5088,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d743f774-1691-11df-97a5-7038c432aabf',NULL),(395700,2819,5089,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d743f90b-1691-11df-97a5-7038c432aabf',NULL),(395701,2819,5356,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d743faa1-1691-11df-97a5-7038c432aabf',NULL),(395702,2819,1248,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d743fc38-1691-11df-97a5-7038c432aabf',NULL),(395703,2819,5497,39314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d743fdce-1691-11df-97a5-7038c432aabf',NULL),(395704,2819,730,39314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d743fff6-1691-11df-97a5-7038c432aabf',NULL),(395705,2819,853,39314,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,314,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d7440195-1691-11df-97a5-7038c432aabf',NULL),(395706,2819,5096,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d744032f-1691-11df-97a5-7038c432aabf',NULL),(395707,2819,1112,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d74404c1-1691-11df-97a5-7038c432aabf',NULL),(395708,2819,1109,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d744065c-1691-11df-97a5-7038c432aabf',NULL),(395709,2819,1110,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d74407f2-1691-11df-97a5-7038c432aabf',NULL),(395710,2819,1111,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d744098d-1691-11df-97a5-7038c432aabf',NULL),(395711,2819,1255,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d7440b27-1691-11df-97a5-7038c432aabf',NULL),(395712,2819,1277,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d7440cb9-1691-11df-97a5-7038c432aabf',NULL),(395713,2819,1261,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d7440e54-1691-11df-97a5-7038c432aabf',NULL),(395714,2819,1265,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d7440fe2-1691-11df-97a5-7038c432aabf',NULL),(395715,2819,1268,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d7441181-1691-11df-97a5-7038c432aabf',NULL),(395716,2819,1272,39314,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:07:51',0,1,NULL,NULL,NULL,'d7441313-1691-11df-97a5-7038c432aabf',NULL),(395717,6128,1246,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d74414ad-1691-11df-97a5-7038c432aabf',NULL),(395718,6128,5282,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d7441644-1691-11df-97a5-7038c432aabf',NULL),(395719,6128,6096,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d74417d6-1691-11df-97a5-7038c432aabf',NULL),(395720,6128,1154,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d7441975-1691-11df-97a5-7038c432aabf',NULL),(395721,6128,1192,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d7441b0b-1691-11df-97a5-7038c432aabf',NULL),(395722,6128,1155,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d7441ca6-1691-11df-97a5-7038c432aabf',NULL),(395723,6128,1164,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d7441e40-1691-11df-97a5-7038c432aabf',NULL),(395724,6128,1156,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d7441fd2-1691-11df-97a5-7038c432aabf',NULL),(395725,6128,5092,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d7442171-1691-11df-97a5-7038c432aabf',NULL),(395726,6128,5086,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d744230c-1691-11df-97a5-7038c432aabf',NULL),(395727,6128,5087,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d74424a7-1691-11df-97a5-7038c432aabf',NULL),(395728,6128,5085,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d744284f-1691-11df-97a5-7038c432aabf',NULL),(395729,6128,5088,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d74429ee-1691-11df-97a5-7038c432aabf',NULL),(395730,6128,5089,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d7442b8d-1691-11df-97a5-7038c432aabf',NULL),(395731,6128,5356,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d7442d1f-1691-11df-97a5-7038c432aabf',NULL),(395732,6128,1248,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d7442ebe-1691-11df-97a5-7038c432aabf',NULL),(395733,6128,5096,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d7443054-1691-11df-97a5-7038c432aabf',NULL),(395734,6128,1088,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d74431f3-1691-11df-97a5-7038c432aabf',NULL),(395735,6128,1088,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d744338e-1691-11df-97a5-7038c432aabf',NULL),(395736,6128,1088,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d7444163-1691-11df-97a5-7038c432aabf',NULL),(395737,6128,1112,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d74442fe-1691-11df-97a5-7038c432aabf',NULL),(395738,6128,1109,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d744448c-1691-11df-97a5-7038c432aabf',NULL),(395739,6128,1110,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d744461e-1691-11df-97a5-7038c432aabf',NULL),(395740,6128,1111,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d74447b4-1691-11df-97a5-7038c432aabf',NULL),(395741,6128,1255,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d7444942-1691-11df-97a5-7038c432aabf',NULL),(395742,6128,1277,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d7444ad4-1691-11df-97a5-7038c432aabf',NULL),(395743,6128,1261,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d7444c62-1691-11df-97a5-7038c432aabf',NULL),(395744,6128,1265,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d7444f4a-1691-11df-97a5-7038c432aabf',NULL),(395745,6128,1268,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d7445103-1691-11df-97a5-7038c432aabf',NULL),(395746,6128,1272,39322,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:09:04',0,1,NULL,NULL,NULL,'d74453d1-1691-11df-97a5-7038c432aabf',NULL),(395747,1763,1246,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d7445ca4-1691-11df-97a5-7038c432aabf',NULL),(395748,1763,5282,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d7445f4c-1691-11df-97a5-7038c432aabf',NULL),(395749,1763,6096,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d74464a0-1691-11df-97a5-7038c432aabf',NULL),(395750,1763,5272,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d744675e-1691-11df-97a5-7038c432aabf',NULL),(395751,1763,1146,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d7446a13-1691-11df-97a5-7038c432aabf',NULL),(395752,1763,1154,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d7446cc8-1691-11df-97a5-7038c432aabf',NULL),(395753,1763,1192,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d7446f6b-1691-11df-97a5-7038c432aabf',NULL),(395754,1763,1164,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d7447218-1691-11df-97a5-7038c432aabf',NULL),(395755,1763,1156,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d7447574-1691-11df-97a5-7038c432aabf',NULL),(395756,1763,5092,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d744782d-1691-11df-97a5-7038c432aabf',NULL),(395757,1763,5086,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d7447add-1691-11df-97a5-7038c432aabf',NULL),(395758,1763,5087,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d7447d81-1691-11df-97a5-7038c432aabf',NULL),(395759,1763,5085,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d7448036-1691-11df-97a5-7038c432aabf',NULL),(395760,1763,5088,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d74482e2-1691-11df-97a5-7038c432aabf',NULL),(395761,1763,5089,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d744847d-1691-11df-97a5-7038c432aabf',NULL),(395762,1763,5356,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d7448618-1691-11df-97a5-7038c432aabf',NULL),(395763,1763,1248,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d74487aa-1691-11df-97a5-7038c432aabf',NULL),(395764,1763,5096,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d7448940-1691-11df-97a5-7038c432aabf',NULL),(395765,1763,1088,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d7448ad6-1691-11df-97a5-7038c432aabf',NULL),(395766,1763,1088,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d7448c71-1691-11df-97a5-7038c432aabf',NULL),(395767,1763,1088,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d7448e07-1691-11df-97a5-7038c432aabf',NULL),(395768,1763,1112,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d7448f9e-1691-11df-97a5-7038c432aabf',NULL),(395769,1763,1109,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d7449134-1691-11df-97a5-7038c432aabf',NULL),(395770,1763,1110,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d74492ca-1691-11df-97a5-7038c432aabf',NULL),(395771,1763,1111,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d7449465-1691-11df-97a5-7038c432aabf',NULL),(395772,1763,1255,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d74495f7-1691-11df-97a5-7038c432aabf',NULL),(395773,1763,1277,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d744978d-1691-11df-97a5-7038c432aabf',NULL),(395774,1763,1261,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d744991b-1691-11df-97a5-7038c432aabf',NULL),(395775,1763,1265,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d7449ab2-1691-11df-97a5-7038c432aabf',NULL),(395776,1763,1268,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d7449d89-1691-11df-97a5-7038c432aabf',NULL),(395777,1763,1271,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d7449f1b-1691-11df-97a5-7038c432aabf',NULL),(395778,1763,1271,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d744a0b5-1691-11df-97a5-7038c432aabf',NULL),(395779,1763,1271,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d744a247-1691-11df-97a5-7038c432aabf',NULL),(395780,1763,1271,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d744a3e6-1691-11df-97a5-7038c432aabf',NULL),(395781,1763,1271,39324,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:10:06',0,1,NULL,NULL,NULL,'d744a578-1691-11df-97a5-7038c432aabf',NULL),(395782,7781,1246,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744a713-1691-11df-97a5-7038c432aabf',NULL),(395783,7781,5282,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744a8cc-1691-11df-97a5-7038c432aabf',NULL),(395784,7781,6096,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744aa6f-1691-11df-97a5-7038c432aabf',NULL),(395785,7781,5272,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744ac09-1691-11df-97a5-7038c432aabf',NULL),(395786,7781,1146,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744ad9b-1691-11df-97a5-7038c432aabf',NULL),(395787,7781,1154,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744af32-1691-11df-97a5-7038c432aabf',NULL),(395788,7781,1192,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744b0d1-1691-11df-97a5-7038c432aabf',NULL),(395789,7781,5092,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744b25f-1691-11df-97a5-7038c432aabf',NULL),(395790,7781,5086,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744b3f5-1691-11df-97a5-7038c432aabf',NULL),(395791,7781,5087,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744b594-1691-11df-97a5-7038c432aabf',NULL),(395792,7781,5085,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744b72a-1691-11df-97a5-7038c432aabf',NULL),(395793,7781,5088,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744b8bc-1691-11df-97a5-7038c432aabf',NULL),(395794,7781,5089,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744ba53-1691-11df-97a5-7038c432aabf',NULL),(395795,7781,5356,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744bbf1-1691-11df-97a5-7038c432aabf',NULL),(395796,7781,1248,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744bd88-1691-11df-97a5-7038c432aabf',NULL),(395797,7781,5096,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744bf27-1691-11df-97a5-7038c432aabf',NULL),(395798,7781,1112,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744c0b4-1691-11df-97a5-7038c432aabf',NULL),(395799,7781,1109,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744c383-1691-11df-97a5-7038c432aabf',NULL),(395800,7781,1110,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744c52f-1691-11df-97a5-7038c432aabf',NULL),(395801,7781,1111,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744c6c5-1691-11df-97a5-7038c432aabf',NULL),(395802,7781,1255,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744c860-1691-11df-97a5-7038c432aabf',NULL),(395803,7781,1277,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744c9f6-1691-11df-97a5-7038c432aabf',NULL),(395804,7781,1261,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744cb8c-1691-11df-97a5-7038c432aabf',NULL),(395805,7781,1265,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744cd23-1691-11df-97a5-7038c432aabf',NULL),(395806,7781,1268,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744cebd-1691-11df-97a5-7038c432aabf',NULL),(395807,7781,1272,39327,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:00',0,1,NULL,NULL,NULL,'d744d058-1691-11df-97a5-7038c432aabf',NULL),(395808,4365,1246,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d744d1ea-1691-11df-97a5-7038c432aabf',NULL),(395809,4365,5282,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d744d380-1691-11df-97a5-7038c432aabf',NULL),(395810,4365,6096,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d744d50e-1691-11df-97a5-7038c432aabf',NULL),(395811,4365,1154,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d744d6a9-1691-11df-97a5-7038c432aabf',NULL),(395812,4365,1192,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d744d843-1691-11df-97a5-7038c432aabf',NULL),(395813,4365,1156,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d744d9da-1691-11df-97a5-7038c432aabf',NULL),(395814,4365,1165,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d744db74-1691-11df-97a5-7038c432aabf',NULL),(395815,4365,5092,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d744dd0b-1691-11df-97a5-7038c432aabf',NULL),(395816,4365,5086,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d744deb6-1691-11df-97a5-7038c432aabf',NULL),(395817,4365,5087,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d744e051-1691-11df-97a5-7038c432aabf',NULL),(395818,4365,5085,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d744e1f0-1691-11df-97a5-7038c432aabf',NULL),(395819,4365,5088,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d744e38f-1691-11df-97a5-7038c432aabf',NULL),(395820,4365,5089,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d744e525-1691-11df-97a5-7038c432aabf',NULL),(395821,4365,5356,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d744e6c4-1691-11df-97a5-7038c432aabf',NULL),(395822,4365,5096,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d744f55e-1691-11df-97a5-7038c432aabf',NULL),(395823,4365,6042,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d744f71b-1691-11df-97a5-7038c432aabf',NULL),(395824,4365,1112,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d744f8ba-1691-11df-97a5-7038c432aabf',NULL),(395825,4365,1109,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d744fa77-1691-11df-97a5-7038c432aabf',NULL),(395826,4365,1110,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d744fc1e-1691-11df-97a5-7038c432aabf',NULL),(395827,4365,1111,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d744fdb9-1691-11df-97a5-7038c432aabf',NULL),(395828,4365,1255,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d744ff5c-1691-11df-97a5-7038c432aabf',NULL),(395829,4365,1277,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d74500fb-1691-11df-97a5-7038c432aabf',NULL),(395830,4365,1261,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d7450292-1691-11df-97a5-7038c432aabf',NULL),(395831,4365,1265,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d745042c-1691-11df-97a5-7038c432aabf',NULL),(395832,4365,1268,39330,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:11:15',0,1,NULL,NULL,NULL,'d74505c2-1691-11df-97a5-7038c432aabf',NULL),(395833,6690,1246,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d7450761-1691-11df-97a5-7038c432aabf',NULL),(395834,6690,5282,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d74508fc-1691-11df-97a5-7038c432aabf',NULL),(395835,6690,6096,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d7450a9f-1691-11df-97a5-7038c432aabf',NULL),(395836,6690,5272,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d7450c42-1691-11df-97a5-7038c432aabf',NULL),(395837,6690,1146,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d7450ddd-1691-11df-97a5-7038c432aabf',NULL),(395838,6690,1154,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d7450f78-1691-11df-97a5-7038c432aabf',NULL),(395839,6690,1192,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d745111b-1691-11df-97a5-7038c432aabf',NULL),(395840,6690,1155,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d74512ba-1691-11df-97a5-7038c432aabf',NULL),(395841,6690,1164,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d7451459-1691-11df-97a5-7038c432aabf',NULL),(395842,6690,1156,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d74518e8-1691-11df-97a5-7038c432aabf',NULL),(395843,6690,5092,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d7451a90-1691-11df-97a5-7038c432aabf',NULL),(395844,6690,5086,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d7451c2f-1691-11df-97a5-7038c432aabf',NULL),(395845,6690,5087,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d7451dc1-1691-11df-97a5-7038c432aabf',NULL),(395846,6690,5085,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d7451f60-1691-11df-97a5-7038c432aabf',NULL),(395847,6690,5088,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d74520f2-1691-11df-97a5-7038c432aabf',NULL),(395848,6690,5089,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d745228c-1691-11df-97a5-7038c432aabf',NULL),(395849,6690,5356,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d7452438-1691-11df-97a5-7038c432aabf',NULL),(395850,6690,1276,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d74525db-1691-11df-97a5-7038c432aabf',NULL),(395851,6690,5096,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d7452765-1691-11df-97a5-7038c432aabf',NULL),(395852,6690,1088,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d74528ea-1691-11df-97a5-7038c432aabf',NULL),(395853,6690,1088,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d7452a6f-1691-11df-97a5-7038c432aabf',NULL),(395854,6690,1088,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d7452bf4-1691-11df-97a5-7038c432aabf',NULL),(395855,6690,1112,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d7452d7e-1691-11df-97a5-7038c432aabf',NULL),(395856,6690,1109,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d7452f07-1691-11df-97a5-7038c432aabf',NULL),(395857,6690,1110,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d7453084-1691-11df-97a5-7038c432aabf',NULL),(395858,6690,1111,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d7453209-1691-11df-97a5-7038c432aabf',NULL),(395859,6690,1255,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d74542e5-1691-11df-97a5-7038c432aabf',NULL),(395860,6690,1277,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d745446f-1691-11df-97a5-7038c432aabf',NULL),(395861,6690,1261,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d74545f4-1691-11df-97a5-7038c432aabf',NULL),(395862,6690,1265,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d7454770-1691-11df-97a5-7038c432aabf',NULL),(395863,6690,1268,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d7454db9-1691-11df-97a5-7038c432aabf',NULL),(395864,6690,1272,39333,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:26',0,1,NULL,NULL,NULL,'d7454f4b-1691-11df-97a5-7038c432aabf',NULL),(395865,9118,1246,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d745630b-1691-11df-97a5-7038c432aabf',NULL),(395866,9118,5282,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d74565ae-1691-11df-97a5-7038c432aabf',NULL),(395867,9118,6096,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d7456812-1691-11df-97a5-7038c432aabf',NULL),(395868,9118,1154,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d7456a76-1691-11df-97a5-7038c432aabf',NULL),(395869,9118,1192,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d7457c0e-1691-11df-97a5-7038c432aabf',NULL),(395870,9118,1155,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d7457e6d-1691-11df-97a5-7038c432aabf',NULL),(395871,9118,1164,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d745834e-1691-11df-97a5-7038c432aabf',NULL),(395872,9118,1156,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d7459d81-1691-11df-97a5-7038c432aabf',NULL),(395873,9118,5092,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d745a014-1691-11df-97a5-7038c432aabf',NULL),(395874,9118,5086,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d745ba02-1691-11df-97a5-7038c432aabf',NULL),(395875,9118,5087,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d745cbd6-1691-11df-97a5-7038c432aabf',NULL),(395876,9118,5085,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d745f423-1691-11df-97a5-7038c432aabf',NULL),(395877,9118,5088,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d745f60a-1691-11df-97a5-7038c432aabf',NULL),(395878,9118,5089,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d745f798-1691-11df-97a5-7038c432aabf',NULL),(395879,9118,5356,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d745f93f-1691-11df-97a5-7038c432aabf',NULL),(395880,9118,1248,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d745faeb-1691-11df-97a5-7038c432aabf',NULL),(395881,9118,5096,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d745fc86-1691-11df-97a5-7038c432aabf',NULL),(395882,9118,1088,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d745fe20-1691-11df-97a5-7038c432aabf',NULL),(395883,9118,1088,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d745ffb7-1691-11df-97a5-7038c432aabf',NULL),(395884,9118,1088,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d7460156-1691-11df-97a5-7038c432aabf',NULL),(395885,9118,1112,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d74602ec-1691-11df-97a5-7038c432aabf',NULL),(395886,9118,1109,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d7460482-1691-11df-97a5-7038c432aabf',NULL),(395887,9118,1110,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d7460621-1691-11df-97a5-7038c432aabf',NULL),(395888,9118,1111,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d74607b3-1691-11df-97a5-7038c432aabf',NULL),(395889,9118,1255,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d746094a-1691-11df-97a5-7038c432aabf',NULL),(395890,9118,1277,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d7460adc-1691-11df-97a5-7038c432aabf',NULL),(395891,9118,1261,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d7460c72-1691-11df-97a5-7038c432aabf',NULL),(395892,9118,1265,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d7460e04-1691-11df-97a5-7038c432aabf',NULL),(395893,9118,1268,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d7460f9a-1691-11df-97a5-7038c432aabf',NULL),(395894,9118,1272,39334,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:12:09',0,1,NULL,NULL,NULL,'d7461135-1691-11df-97a5-7038c432aabf',NULL),(395895,6962,1246,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d74612cb-1691-11df-97a5-7038c432aabf',NULL),(395896,6962,5282,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d746146a-1691-11df-97a5-7038c432aabf',NULL),(395897,6962,6096,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d74615fc-1691-11df-97a5-7038c432aabf',NULL),(395898,6962,1154,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d7461797-1691-11df-97a5-7038c432aabf',NULL),(395899,6962,1192,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d7461932-1691-11df-97a5-7038c432aabf',NULL),(395900,6962,6065,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d7461ac4-1691-11df-97a5-7038c432aabf',NULL),(395901,6962,6077,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d7461cc5-1691-11df-97a5-7038c432aabf',NULL),(395902,6962,5092,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d7461e71-1691-11df-97a5-7038c432aabf',NULL),(395903,6962,5086,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d7462010-1691-11df-97a5-7038c432aabf',NULL),(395904,6962,5087,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d746255b-1691-11df-97a5-7038c432aabf',NULL),(395905,6962,5085,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d746273f-1691-11df-97a5-7038c432aabf',NULL),(395906,6962,5088,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d74628f3-1691-11df-97a5-7038c432aabf',NULL),(395907,6962,5089,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d7462a92-1691-11df-97a5-7038c432aabf',NULL),(395908,6962,5356,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d7462c39-1691-11df-97a5-7038c432aabf',NULL),(395909,6962,1248,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d7462dd8-1691-11df-97a5-7038c432aabf',NULL),(395910,6962,5096,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d7462f7b-1691-11df-97a5-7038c432aabf',NULL),(395911,6962,1112,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d746311a-1691-11df-97a5-7038c432aabf',NULL),(395912,6962,1109,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d74632b1-1691-11df-97a5-7038c432aabf',NULL),(395913,6962,1110,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d7463450-1691-11df-97a5-7038c432aabf',NULL),(395914,6962,1111,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d74635e6-1691-11df-97a5-7038c432aabf',NULL),(395915,6962,1255,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d746378d-1691-11df-97a5-7038c432aabf',NULL),(395916,6962,1250,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d7463935-1691-11df-97a5-7038c432aabf',NULL),(395917,6962,1250,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d7463f8e-1691-11df-97a5-7038c432aabf',NULL),(395918,6962,1250,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d7464147-1691-11df-97a5-7038c432aabf',NULL),(395919,6962,1277,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d74642e6-1691-11df-97a5-7038c432aabf',NULL),(395920,6962,1261,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d746449a-1691-11df-97a5-7038c432aabf',NULL),(395921,6962,1251,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d74646f9-1691-11df-97a5-7038c432aabf',NULL),(395922,6962,1265,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d74648c7-1691-11df-97a5-7038c432aabf',NULL),(395923,6962,1268,39344,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:04',0,1,NULL,NULL,NULL,'d7464a6a-1691-11df-97a5-7038c432aabf',NULL),(395924,8273,1246,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d7464c12-1691-11df-97a5-7038c432aabf',NULL),(395925,8273,5282,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d7464f36-1691-11df-97a5-7038c432aabf',NULL),(395926,8273,6096,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d74650ef-1691-11df-97a5-7038c432aabf',NULL),(395927,8273,5272,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d7465296-1691-11df-97a5-7038c432aabf',NULL),(395928,8273,1146,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d7465439-1691-11df-97a5-7038c432aabf',NULL),(395929,8273,1154,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d74655d4-1691-11df-97a5-7038c432aabf',NULL),(395930,8273,1192,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d7465777-1691-11df-97a5-7038c432aabf',NULL),(395931,8273,1156,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d7465912-1691-11df-97a5-7038c432aabf',NULL),(395932,8273,5092,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d7465ab1-1691-11df-97a5-7038c432aabf',NULL),(395933,8273,5086,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d7465c4b-1691-11df-97a5-7038c432aabf',NULL),(395934,8273,5087,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d7465de6-1691-11df-97a5-7038c432aabf',NULL),(395935,8273,5085,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d7465f89-1691-11df-97a5-7038c432aabf',NULL),(395936,8273,5088,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d7466128-1691-11df-97a5-7038c432aabf',NULL),(395937,8273,5089,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d74662cf-1691-11df-97a5-7038c432aabf',NULL),(395938,8273,5356,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d746646a-1691-11df-97a5-7038c432aabf',NULL),(395939,8273,1248,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d746660d-1691-11df-97a5-7038c432aabf',NULL),(395940,8273,5096,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d74667ac-1691-11df-97a5-7038c432aabf',NULL),(395941,8273,6042,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d746694b-1691-11df-97a5-7038c432aabf',NULL),(395942,8273,1112,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d7466aee-1691-11df-97a5-7038c432aabf',NULL),(395943,8273,1109,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d7466c84-1691-11df-97a5-7038c432aabf',NULL),(395944,8273,1110,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d7467c8a-1691-11df-97a5-7038c432aabf',NULL),(395945,8273,1111,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d7467e29-1691-11df-97a5-7038c432aabf',NULL),(395946,8273,1255,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d7467fb3-1691-11df-97a5-7038c432aabf',NULL),(395947,8273,1277,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d7468152-1691-11df-97a5-7038c432aabf',NULL),(395948,8273,1261,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d74682e8-1691-11df-97a5-7038c432aabf',NULL),(395949,8273,1265,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d746847e-1691-11df-97a5-7038c432aabf',NULL),(395950,8273,1268,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d746861d-1691-11df-97a5-7038c432aabf',NULL),(395951,8273,1272,39345,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:14:58',0,1,NULL,NULL,NULL,'d74687af-1691-11df-97a5-7038c432aabf',NULL),(395952,5064,1246,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d7468946-1691-11df-97a5-7038c432aabf',NULL),(395953,5064,5282,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d7468b02-1691-11df-97a5-7038c432aabf',NULL),(395954,5064,6096,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d7468deb-1691-11df-97a5-7038c432aabf',NULL),(395955,5064,5272,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746908a-1691-11df-97a5-7038c432aabf',NULL),(395956,5064,1146,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746932e-1691-11df-97a5-7038c432aabf',NULL),(395957,5064,1154,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d7469a0c-1691-11df-97a5-7038c432aabf',NULL),(395958,5064,1192,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d7469cc5-1691-11df-97a5-7038c432aabf',NULL),(395959,5064,1155,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d7469f7e-1691-11df-97a5-7038c432aabf',NULL),(395960,5064,1164,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746a22f-1691-11df-97a5-7038c432aabf',NULL),(395961,5064,1156,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746a4e4-1691-11df-97a5-7038c432aabf',NULL),(395962,5064,5092,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746a799-1691-11df-97a5-7038c432aabf',NULL),(395963,5064,5086,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746aa4e-1691-11df-97a5-7038c432aabf',NULL),(395964,5064,5087,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746ad03-1691-11df-97a5-7038c432aabf',NULL),(395965,5064,5085,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746afaf-1691-11df-97a5-7038c432aabf',NULL),(395966,5064,5088,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.1,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746b260-1691-11df-97a5-7038c432aabf',NULL),(395967,5064,5089,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746b515-1691-11df-97a5-7038c432aabf',NULL),(395968,5064,5356,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746b7c5-1691-11df-97a5-7038c432aabf',NULL),(395969,5064,1248,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746ba76-1691-11df-97a5-7038c432aabf',NULL),(395970,5064,5497,39347,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,520,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746bc0c-1691-11df-97a5-7038c432aabf',NULL),(395971,5064,730,39347,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746bdbc-1691-11df-97a5-7038c432aabf',NULL),(395972,5064,853,39347,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1022,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746bf53-1691-11df-97a5-7038c432aabf',NULL),(395973,5064,5096,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746c0ed-1691-11df-97a5-7038c432aabf',NULL),(395974,5064,6042,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746c28c-1691-11df-97a5-7038c432aabf',NULL),(395975,5064,1088,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746c427-1691-11df-97a5-7038c432aabf',NULL),(395976,5064,1088,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746c5c1-1691-11df-97a5-7038c432aabf',NULL),(395977,5064,1088,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746cd7e-1691-11df-97a5-7038c432aabf',NULL),(395978,5064,1112,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746cf2a-1691-11df-97a5-7038c432aabf',NULL),(395979,5064,1109,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746d0c4-1691-11df-97a5-7038c432aabf',NULL),(395980,5064,1110,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746d263-1691-11df-97a5-7038c432aabf',NULL),(395981,5064,1111,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746d3fe-1691-11df-97a5-7038c432aabf',NULL),(395982,5064,1255,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746d594-1691-11df-97a5-7038c432aabf',NULL),(395983,5064,1277,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746d72f-1691-11df-97a5-7038c432aabf',NULL),(395984,5064,1261,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746d8c5-1691-11df-97a5-7038c432aabf',NULL),(395985,5064,1265,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746da60-1691-11df-97a5-7038c432aabf',NULL),(395986,5064,1268,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746dbfa-1691-11df-97a5-7038c432aabf',NULL),(395987,5064,1272,39347,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:15:03',0,1,NULL,NULL,NULL,'d746dd99-1691-11df-97a5-7038c432aabf',NULL),(395988,2743,1246,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d746df38-1691-11df-97a5-7038c432aabf',NULL),(395989,2743,5282,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d746e0ce-1691-11df-97a5-7038c432aabf',NULL),(395990,2743,6096,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d746e26d-1691-11df-97a5-7038c432aabf',NULL),(395991,2743,1154,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d746e404-1691-11df-97a5-7038c432aabf',NULL),(395992,2743,1192,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d746e663-1691-11df-97a5-7038c432aabf',NULL),(395993,2743,1155,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d746e828-1691-11df-97a5-7038c432aabf',NULL),(395994,2743,1164,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d746e9d4-1691-11df-97a5-7038c432aabf',NULL),(395995,2743,1156,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d746eb77-1691-11df-97a5-7038c432aabf',NULL),(395996,2743,6065,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d746ed16-1691-11df-97a5-7038c432aabf',NULL),(395997,2743,5092,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d746eeb5-1691-11df-97a5-7038c432aabf',NULL),(395998,2743,5086,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d746f054-1691-11df-97a5-7038c432aabf',NULL),(395999,2743,5087,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d746f1ef-1691-11df-97a5-7038c432aabf',NULL),(396000,2743,5085,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d746f392-1691-11df-97a5-7038c432aabf',NULL),(396001,2743,5088,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d746f52c-1691-11df-97a5-7038c432aabf',NULL),(396002,2743,5089,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d746f6cb-1691-11df-97a5-7038c432aabf',NULL),(396003,2743,5356,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d746f862-1691-11df-97a5-7038c432aabf',NULL),(396004,2743,1248,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d746fa01-1691-11df-97a5-7038c432aabf',NULL),(396005,2743,5096,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d746fb9f-1691-11df-97a5-7038c432aabf',NULL),(396006,2743,1088,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d746fd36-1691-11df-97a5-7038c432aabf',NULL),(396007,2743,1088,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d746fed5-1691-11df-97a5-7038c432aabf',NULL),(396008,2743,1088,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d747006b-1691-11df-97a5-7038c432aabf',NULL),(396009,2743,1112,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d7470206-1691-11df-97a5-7038c432aabf',NULL),(396010,2743,1109,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d747039c-1691-11df-97a5-7038c432aabf',NULL),(396011,2743,1110,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d747053f-1691-11df-97a5-7038c432aabf',NULL),(396012,2743,1111,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d74706de-1691-11df-97a5-7038c432aabf',NULL),(396013,2743,1255,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d7470879-1691-11df-97a5-7038c432aabf',NULL),(396014,2743,1277,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d7470a18-1691-11df-97a5-7038c432aabf',NULL),(396015,2743,1261,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d7470bb2-1691-11df-97a5-7038c432aabf',NULL),(396016,2743,1265,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d7470df4-1691-11df-97a5-7038c432aabf',NULL),(396017,2743,1268,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d7470f8a-1691-11df-97a5-7038c432aabf',NULL),(396018,2743,1271,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d7471129-1691-11df-97a5-7038c432aabf',NULL),(396019,2743,1271,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d74712c8-1691-11df-97a5-7038c432aabf',NULL),(396020,2743,1271,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d7471456-1691-11df-97a5-7038c432aabf',NULL),(396021,2743,1271,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d74715f4-1691-11df-97a5-7038c432aabf',NULL),(396022,2743,1272,39350,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:47',0,1,NULL,NULL,NULL,'d747178b-1691-11df-97a5-7038c432aabf',NULL),(396023,2452,1246,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d747192a-1691-11df-97a5-7038c432aabf',NULL),(396024,2452,5282,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d7471ad5-1691-11df-97a5-7038c432aabf',NULL),(396025,2452,6096,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d7471c79-1691-11df-97a5-7038c432aabf',NULL),(396026,2452,5272,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d7471e20-1691-11df-97a5-7038c432aabf',NULL),(396027,2452,1146,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d7471fbf-1691-11df-97a5-7038c432aabf',NULL),(396028,2452,1154,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d7472162-1691-11df-97a5-7038c432aabf',NULL),(396029,2452,1192,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d7472301-1691-11df-97a5-7038c432aabf',NULL),(396030,2452,1156,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d7472fd6-1691-11df-97a5-7038c432aabf',NULL),(396031,2452,5092,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d747316c-1691-11df-97a5-7038c432aabf',NULL),(396032,2452,5086,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d747330b-1691-11df-97a5-7038c432aabf',NULL),(396033,2452,5087,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d74734a6-1691-11df-97a5-7038c432aabf',NULL),(396034,2452,5085,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d7473645-1691-11df-97a5-7038c432aabf',NULL),(396035,2452,5088,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d74737df-1691-11df-97a5-7038c432aabf',NULL),(396036,2452,5089,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d747397a-1691-11df-97a5-7038c432aabf',NULL),(396037,2452,5356,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d7473b10-1691-11df-97a5-7038c432aabf',NULL),(396038,2452,1248,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d7473cab-1691-11df-97a5-7038c432aabf',NULL),(396039,2452,5096,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d7473e41-1691-11df-97a5-7038c432aabf',NULL),(396040,2452,1112,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d7473fdc-1691-11df-97a5-7038c432aabf',NULL),(396041,2452,1109,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d747417f-1691-11df-97a5-7038c432aabf',NULL),(396042,2452,1110,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d747431e-1691-11df-97a5-7038c432aabf',NULL),(396043,2452,1111,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d74744bd-1691-11df-97a5-7038c432aabf',NULL),(396044,2452,1255,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d7474653-1691-11df-97a5-7038c432aabf',NULL),(396045,2452,1277,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d74747f2-1691-11df-97a5-7038c432aabf',NULL),(396046,2452,1261,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d747498d-1691-11df-97a5-7038c432aabf',NULL),(396047,2452,1265,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d7474b27-1691-11df-97a5-7038c432aabf',NULL),(396048,2452,1268,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d7474cc2-1691-11df-97a5-7038c432aabf',NULL),(396049,2452,1272,39351,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:17:34',0,1,NULL,NULL,NULL,'d7474e58-1691-11df-97a5-7038c432aabf',NULL),(396050,3474,1246,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d7474ff7-1691-11df-97a5-7038c432aabf',NULL),(396051,3474,5282,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d7475192-1691-11df-97a5-7038c432aabf',NULL),(396052,3474,6096,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d7475331-1691-11df-97a5-7038c432aabf',NULL),(396053,3474,1154,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d74754d0-1691-11df-97a5-7038c432aabf',NULL),(396054,3474,1192,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d7475666-1691-11df-97a5-7038c432aabf',NULL),(396055,3474,1155,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d7475801-1691-11df-97a5-7038c432aabf',NULL),(396056,3474,1164,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d7475993-1691-11df-97a5-7038c432aabf',NULL),(396057,3474,1156,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d7475bae-1691-11df-97a5-7038c432aabf',NULL),(396058,3474,6065,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d7475d5e-1691-11df-97a5-7038c432aabf',NULL),(396059,3474,5092,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d7475ee3-1691-11df-97a5-7038c432aabf',NULL),(396060,3474,5086,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d7476068-1691-11df-97a5-7038c432aabf',NULL),(396061,3474,5087,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d74761e9-1691-11df-97a5-7038c432aabf',NULL),(396062,3474,5085,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d747636e-1691-11df-97a5-7038c432aabf',NULL),(396063,3474,5088,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d74764ef-1691-11df-97a5-7038c432aabf',NULL),(396064,3474,5089,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d7476674-1691-11df-97a5-7038c432aabf',NULL),(396065,3474,5356,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d74767f5-1691-11df-97a5-7038c432aabf',NULL),(396066,3474,1248,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d7476976-1691-11df-97a5-7038c432aabf',NULL),(396067,3474,5096,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d74779eb-1691-11df-97a5-7038c432aabf',NULL),(396068,3474,1088,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d7477b75-1691-11df-97a5-7038c432aabf',NULL),(396069,3474,1088,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d7477cf2-1691-11df-97a5-7038c432aabf',NULL),(396070,3474,1088,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d747834f-1691-11df-97a5-7038c432aabf',NULL),(396071,3474,1112,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d74784dd-1691-11df-97a5-7038c432aabf',NULL),(396072,3474,1109,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d747866f-1691-11df-97a5-7038c432aabf',NULL),(396073,3474,1110,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d747880a-1691-11df-97a5-7038c432aabf',NULL),(396074,3474,1111,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d7479cce-1691-11df-97a5-7038c432aabf',NULL),(396075,3474,1255,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d7479f3b-1691-11df-97a5-7038c432aabf',NULL),(396076,3474,1277,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d747a19e-1691-11df-97a5-7038c432aabf',NULL),(396077,3474,1261,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d747a402-1691-11df-97a5-7038c432aabf',NULL),(396078,3474,1265,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d747b764-1691-11df-97a5-7038c432aabf',NULL),(396079,3474,1268,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d747b9d0-1691-11df-97a5-7038c432aabf',NULL),(396080,3474,1272,39355,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:18:27',0,1,NULL,NULL,NULL,'d747bc56-1691-11df-97a5-7038c432aabf',NULL),(396081,7347,1246,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d747d0d2-1691-11df-97a5-7038c432aabf',NULL),(396082,7347,5282,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d747d335-1691-11df-97a5-7038c432aabf',NULL),(396083,7347,6096,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d747e491-1691-11df-97a5-7038c432aabf',NULL),(396084,7347,5272,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d747f5ff-1691-11df-97a5-7038c432aabf',NULL),(396085,7347,1146,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d7483ff2-1691-11df-97a5-7038c432aabf',NULL),(396086,7347,1154,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d74841cd-1691-11df-97a5-7038c432aabf',NULL),(396087,7347,1192,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d7484356-1691-11df-97a5-7038c432aabf',NULL),(396088,7347,1164,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d7484517-1691-11df-97a5-7038c432aabf',NULL),(396089,7347,1156,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d7484698-1691-11df-97a5-7038c432aabf',NULL),(396090,7347,5092,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d748481d-1691-11df-97a5-7038c432aabf',NULL),(396091,7347,5086,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d7484b68-1691-11df-97a5-7038c432aabf',NULL),(396092,7347,5087,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d7484cf6-1691-11df-97a5-7038c432aabf',NULL),(396093,7347,5085,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d7484e84-1691-11df-97a5-7038c432aabf',NULL),(396094,7347,5088,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d748501e-1691-11df-97a5-7038c432aabf',NULL),(396095,7347,5089,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d74851bd-1691-11df-97a5-7038c432aabf',NULL),(396096,7347,5356,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d748534b-1691-11df-97a5-7038c432aabf',NULL),(396097,7347,1248,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d74854e6-1691-11df-97a5-7038c432aabf',NULL),(396098,7347,952,39357,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2220,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d7485680-1691-11df-97a5-7038c432aabf',NULL),(396099,7347,5497,39357,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,410,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d7485817-1691-11df-97a5-7038c432aabf',NULL),(396100,7347,730,39357,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d74859b5-1691-11df-97a5-7038c432aabf',NULL),(396101,7347,853,39357,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1046,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d7485b4c-1691-11df-97a5-7038c432aabf',NULL),(396102,7347,21,39357,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d7485ce2-1691-11df-97a5-7038c432aabf',NULL),(396103,7347,851,39357,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d7485e7d-1691-11df-97a5-7038c432aabf',NULL),(396104,7347,729,39357,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203000,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d7486013-1691-11df-97a5-7038c432aabf',NULL),(396105,7347,654,39357,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.9,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d74861ae-1691-11df-97a5-7038c432aabf',NULL),(396106,7347,678,39357,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d7486344-1691-11df-97a5-7038c432aabf',NULL),(396107,7347,5096,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d74864e3-1691-11df-97a5-7038c432aabf',NULL),(396108,7347,1088,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d748667e-1691-11df-97a5-7038c432aabf',NULL),(396109,7347,1088,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d7486814-1691-11df-97a5-7038c432aabf',NULL),(396110,7347,1088,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d74869af-1691-11df-97a5-7038c432aabf',NULL),(396111,7347,1112,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d7486b45-1691-11df-97a5-7038c432aabf',NULL),(396112,7347,1109,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d7486e7e-1691-11df-97a5-7038c432aabf',NULL),(396113,7347,1110,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d748703b-1691-11df-97a5-7038c432aabf',NULL),(396114,7347,1111,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d74871e3-1691-11df-97a5-7038c432aabf',NULL),(396115,7347,1255,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d748738a-1691-11df-97a5-7038c432aabf',NULL),(396116,7347,1277,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d7487525-1691-11df-97a5-7038c432aabf',NULL),(396117,7347,1261,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d74876cc-1691-11df-97a5-7038c432aabf',NULL),(396118,7347,1265,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d7487863-1691-11df-97a5-7038c432aabf',NULL),(396119,7347,1268,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d74879fd-1691-11df-97a5-7038c432aabf',NULL),(396120,7347,1272,39357,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:16:56',0,1,NULL,NULL,NULL,'d7487b98-1691-11df-97a5-7038c432aabf',NULL),(396121,2228,1246,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d7487d37-1691-11df-97a5-7038c432aabf',NULL),(396122,2228,5282,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d7487ed6-1691-11df-97a5-7038c432aabf',NULL),(396123,2228,6096,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d7488070-1691-11df-97a5-7038c432aabf',NULL),(396124,2228,5272,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d748820f-1691-11df-97a5-7038c432aabf',NULL),(396125,2228,1146,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d74883aa-1691-11df-97a5-7038c432aabf',NULL),(396126,2228,1154,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d7488549-1691-11df-97a5-7038c432aabf',NULL),(396127,2228,1192,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d74886e3-1691-11df-97a5-7038c432aabf',NULL),(396128,2228,1155,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d748887e-1691-11df-97a5-7038c432aabf',NULL),(396129,2228,1164,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d7488a1d-1691-11df-97a5-7038c432aabf',NULL),(396130,2228,1156,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d7488bb3-1691-11df-97a5-7038c432aabf',NULL),(396131,2228,5092,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d7488d4e-1691-11df-97a5-7038c432aabf',NULL),(396132,2228,5086,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d7488ee8-1691-11df-97a5-7038c432aabf',NULL),(396133,2228,5087,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d748907f-1691-11df-97a5-7038c432aabf',NULL),(396134,2228,5085,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d7489215-1691-11df-97a5-7038c432aabf',NULL),(396135,2228,5088,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d74893d2-1691-11df-97a5-7038c432aabf',NULL),(396136,2228,5089,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d7489571-1691-11df-97a5-7038c432aabf',NULL),(396137,2228,5356,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d7489707-1691-11df-97a5-7038c432aabf',NULL),(396138,2228,1248,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d74898a6-1691-11df-97a5-7038c432aabf',NULL),(396139,2228,5497,39359,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d7489a49-1691-11df-97a5-7038c432aabf',NULL),(396140,2228,730,39359,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d7489be4-1691-11df-97a5-7038c432aabf',NULL),(396141,2228,853,39359,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1007,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d7489d7a-1691-11df-97a5-7038c432aabf',NULL),(396142,2228,5096,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d7489f15-1691-11df-97a5-7038c432aabf',NULL),(396143,2228,6042,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d748a0af-1691-11df-97a5-7038c432aabf',NULL),(396144,2228,1088,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d748a24e-1691-11df-97a5-7038c432aabf',NULL),(396145,2228,1088,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d748a3e5-1691-11df-97a5-7038c432aabf',NULL),(396146,2228,1088,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d748a57f-1691-11df-97a5-7038c432aabf',NULL),(396147,2228,1112,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d748a716-1691-11df-97a5-7038c432aabf',NULL),(396148,2228,1109,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d748a8b5-1691-11df-97a5-7038c432aabf',NULL),(396149,2228,1110,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d748aa4f-1691-11df-97a5-7038c432aabf',NULL),(396150,2228,1111,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d748abea-1691-11df-97a5-7038c432aabf',NULL),(396151,2228,1255,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d748ad89-1691-11df-97a5-7038c432aabf',NULL),(396152,2228,1277,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d748c155-1691-11df-97a5-7038c432aabf',NULL),(396153,2228,1261,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d748c374-1691-11df-97a5-7038c432aabf',NULL),(396154,2228,1265,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d748c51c-1691-11df-97a5-7038c432aabf',NULL),(396155,2228,1268,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d748c6d4-1691-11df-97a5-7038c432aabf',NULL),(396156,2228,1272,39359,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:53',0,1,NULL,NULL,NULL,'d748d526-1691-11df-97a5-7038c432aabf',NULL),(396157,7002,1246,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d748d701-1691-11df-97a5-7038c432aabf',NULL),(396158,7002,5282,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d748d8a8-1691-11df-97a5-7038c432aabf',NULL),(396159,7002,6096,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d748da47-1691-11df-97a5-7038c432aabf',NULL),(396160,7002,5272,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d748dbef-1691-11df-97a5-7038c432aabf',NULL),(396161,7002,1146,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d748ddb0-1691-11df-97a5-7038c432aabf',NULL),(396162,7002,1154,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d748e21d-1691-11df-97a5-7038c432aabf',NULL),(396163,7002,1192,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d748e4db-1691-11df-97a5-7038c432aabf',NULL),(396164,7002,1155,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d748e8fb-1691-11df-97a5-7038c432aabf',NULL),(396165,7002,1164,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d748eec7-1691-11df-97a5-7038c432aabf',NULL),(396166,7002,1156,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d748f189-1691-11df-97a5-7038c432aabf',NULL),(396167,7002,1165,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d748f44b-1691-11df-97a5-7038c432aabf',NULL),(396168,7002,5092,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d748f70d-1691-11df-97a5-7038c432aabf',NULL),(396169,7002,5086,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d748f9c2-1691-11df-97a5-7038c432aabf',NULL),(396170,7002,5087,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d748fc7b-1691-11df-97a5-7038c432aabf',NULL),(396171,7002,5085,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d748ff34-1691-11df-97a5-7038c432aabf',NULL),(396172,7002,5088,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d74901f2-1691-11df-97a5-7038c432aabf',NULL),(396173,7002,5089,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d74904a6-1691-11df-97a5-7038c432aabf',NULL),(396174,7002,5356,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d749075b-1691-11df-97a5-7038c432aabf',NULL),(396175,7002,1248,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d7490a37-1691-11df-97a5-7038c432aabf',NULL),(396176,7002,5096,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d7490cec-1691-11df-97a5-7038c432aabf',NULL),(396177,7002,1088,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d7490fa1-1691-11df-97a5-7038c432aabf',NULL),(396178,7002,1088,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d7491256-1691-11df-97a5-7038c432aabf',NULL),(396179,7002,1088,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d74913f4-1691-11df-97a5-7038c432aabf',NULL),(396180,7002,1112,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d7491598-1691-11df-97a5-7038c432aabf',NULL),(396181,7002,1109,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d749172e-1691-11df-97a5-7038c432aabf',NULL),(396182,7002,1110,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d74918cd-1691-11df-97a5-7038c432aabf',NULL),(396183,7002,1111,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d7491a5f-1691-11df-97a5-7038c432aabf',NULL),(396184,7002,1255,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d7491bfe-1691-11df-97a5-7038c432aabf',NULL),(396185,7002,1277,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d7491d94-1691-11df-97a5-7038c432aabf',NULL),(396186,7002,1261,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d7491f2a-1691-11df-97a5-7038c432aabf',NULL),(396187,7002,1265,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d74920c5-1691-11df-97a5-7038c432aabf',NULL),(396188,7002,1268,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d749225b-1691-11df-97a5-7038c432aabf',NULL),(396189,7002,1272,39360,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:26',0,1,NULL,NULL,NULL,'d74923f6-1691-11df-97a5-7038c432aabf',NULL),(396190,5272,1246,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d749258c-1691-11df-97a5-7038c432aabf',NULL),(396191,5272,5282,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d7492727-1691-11df-97a5-7038c432aabf',NULL),(396192,5272,6096,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d74928c6-1691-11df-97a5-7038c432aabf',NULL),(396193,5272,5272,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d7492a61-1691-11df-97a5-7038c432aabf',NULL),(396194,5272,1146,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d7492bfb-1691-11df-97a5-7038c432aabf',NULL),(396195,5272,1154,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d7492d96-1691-11df-97a5-7038c432aabf',NULL),(396196,5272,1192,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d749308f-1691-11df-97a5-7038c432aabf',NULL),(396197,5272,5092,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d7493237-1691-11df-97a5-7038c432aabf',NULL),(396198,5272,5086,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d74933cd-1691-11df-97a5-7038c432aabf',NULL),(396199,5272,5087,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d7493563-1691-11df-97a5-7038c432aabf',NULL),(396200,5272,5085,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d74936fe-1691-11df-97a5-7038c432aabf',NULL),(396201,5272,5088,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d7493899-1691-11df-97a5-7038c432aabf',NULL),(396202,5272,5089,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d7493a37-1691-11df-97a5-7038c432aabf',NULL),(396203,5272,5356,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d7493bdb-1691-11df-97a5-7038c432aabf',NULL),(396204,5272,1248,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d7493e4b-1691-11df-97a5-7038c432aabf',NULL),(396205,5272,1276,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d7493ffb-1691-11df-97a5-7038c432aabf',NULL),(396206,5272,5096,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d749419a-1691-11df-97a5-7038c432aabf',NULL),(396207,5272,1112,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d7494341-1691-11df-97a5-7038c432aabf',NULL),(396208,5272,1109,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d74944ed-1691-11df-97a5-7038c432aabf',NULL),(396209,5272,1110,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d7494699-1691-11df-97a5-7038c432aabf',NULL),(396210,5272,1111,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d7494849-1691-11df-97a5-7038c432aabf',NULL),(396211,5272,1255,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d74949f5-1691-11df-97a5-7038c432aabf',NULL),(396212,5272,1277,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d7494b98-1691-11df-97a5-7038c432aabf',NULL),(396213,5272,1261,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d7494d44-1691-11df-97a5-7038c432aabf',NULL),(396214,5272,1265,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d7494eef-1691-11df-97a5-7038c432aabf',NULL),(396215,5272,1268,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d749509b-1691-11df-97a5-7038c432aabf',NULL),(396216,5272,1272,39362,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:20:31',0,1,NULL,NULL,NULL,'d749524b-1691-11df-97a5-7038c432aabf',NULL),(396217,6854,1246,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d74953ee-1691-11df-97a5-7038c432aabf',NULL),(396218,6854,5282,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d749558d-1691-11df-97a5-7038c432aabf',NULL),(396219,6854,6096,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d74958f6-1691-11df-97a5-7038c432aabf',NULL),(396220,6854,5272,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d7495a99-1691-11df-97a5-7038c432aabf',NULL),(396221,6854,1146,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d7495c5a-1691-11df-97a5-7038c432aabf',NULL),(396222,6854,1154,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d7495dec-1691-11df-97a5-7038c432aabf',NULL),(396223,6854,1192,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d7495f8b-1691-11df-97a5-7038c432aabf',NULL),(396224,6854,1155,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d7496132-1691-11df-97a5-7038c432aabf',NULL),(396225,6854,1164,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d74962da-1691-11df-97a5-7038c432aabf',NULL),(396226,6854,1156,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d7496474-1691-11df-97a5-7038c432aabf',NULL),(396227,6854,6065,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d749660f-1691-11df-97a5-7038c432aabf',NULL),(396228,6854,5092,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d74967e1-1691-11df-97a5-7038c432aabf',NULL),(396229,6854,5086,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d7496978-1691-11df-97a5-7038c432aabf',NULL),(396230,6854,5087,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d7496b16-1691-11df-97a5-7038c432aabf',NULL),(396231,6854,5085,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d7496cad-1691-11df-97a5-7038c432aabf',NULL),(396232,6854,5088,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d7496e77-1691-11df-97a5-7038c432aabf',NULL),(396233,6854,5089,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d749701e-1691-11df-97a5-7038c432aabf',NULL),(396234,6854,5356,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d74971c5-1691-11df-97a5-7038c432aabf',NULL),(396235,6854,1248,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d749736d-1691-11df-97a5-7038c432aabf',NULL),(396236,6854,5096,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d749750c-1691-11df-97a5-7038c432aabf',NULL),(396237,6854,1088,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d74976da-1691-11df-97a5-7038c432aabf',NULL),(396238,6854,1088,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d749787d-1691-11df-97a5-7038c432aabf',NULL),(396239,6854,1088,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d749882d-1691-11df-97a5-7038c432aabf',NULL),(396240,6854,1112,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d74989d0-1691-11df-97a5-7038c432aabf',NULL),(396241,6854,1109,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d7498b5e-1691-11df-97a5-7038c432aabf',NULL),(396242,6854,1110,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d7498d01-1691-11df-97a5-7038c432aabf',NULL),(396243,6854,1111,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d7498ec7-1691-11df-97a5-7038c432aabf',NULL),(396244,6854,1255,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d749906a-1691-11df-97a5-7038c432aabf',NULL),(396245,6854,1277,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d7499205-1691-11df-97a5-7038c432aabf',NULL),(396246,6854,1261,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d749939b-1691-11df-97a5-7038c432aabf',NULL),(396247,6854,1265,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d749953a-1691-11df-97a5-7038c432aabf',NULL),(396248,6854,1268,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d74996d9-1691-11df-97a5-7038c432aabf',NULL),(396249,6854,1271,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d7499878-1691-11df-97a5-7038c432aabf',NULL),(396250,6854,1272,39366,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:14',0,1,NULL,NULL,NULL,'d7499a0e-1691-11df-97a5-7038c432aabf',NULL),(396251,8448,1246,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d7499bad-1691-11df-97a5-7038c432aabf',NULL),(396252,8448,5282,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d7499d54-1691-11df-97a5-7038c432aabf',NULL),(396253,8448,6096,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d7499ef3-1691-11df-97a5-7038c432aabf',NULL),(396254,8448,5272,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749a096-1691-11df-97a5-7038c432aabf',NULL),(396255,8448,1146,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749a23a-1691-11df-97a5-7038c432aabf',NULL),(396256,8448,1154,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749a555-1691-11df-97a5-7038c432aabf',NULL),(396257,8448,1192,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749a738-1691-11df-97a5-7038c432aabf',NULL),(396258,8448,1155,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749a8ed-1691-11df-97a5-7038c432aabf',NULL),(396259,8448,1164,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749aaa5-1691-11df-97a5-7038c432aabf',NULL),(396260,8448,1156,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749ac5a-1691-11df-97a5-7038c432aabf',NULL),(396261,8448,6065,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749ae16-1691-11df-97a5-7038c432aabf',NULL),(396262,8448,5092,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749afcf-1691-11df-97a5-7038c432aabf',NULL),(396263,8448,5086,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749b19d-1691-11df-97a5-7038c432aabf',NULL),(396264,8448,5087,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749b389-1691-11df-97a5-7038c432aabf',NULL),(396265,8448,5085,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749b55b-1691-11df-97a5-7038c432aabf',NULL),(396266,8448,5088,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749b6fe-1691-11df-97a5-7038c432aabf',NULL),(396267,8448,5089,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749b89d-1691-11df-97a5-7038c432aabf',NULL),(396268,8448,5356,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749ba40-1691-11df-97a5-7038c432aabf',NULL),(396269,8448,1276,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749bbdb-1691-11df-97a5-7038c432aabf',NULL),(396270,8448,5096,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749bd69-1691-11df-97a5-7038c432aabf',NULL),(396271,8448,1088,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749bf03-1691-11df-97a5-7038c432aabf',NULL),(396272,8448,1088,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749c095-1691-11df-97a5-7038c432aabf',NULL),(396273,8448,1088,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749c230-1691-11df-97a5-7038c432aabf',NULL),(396274,8448,1112,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749d4e2-1691-11df-97a5-7038c432aabf',NULL),(396275,8448,1109,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749d67d-1691-11df-97a5-7038c432aabf',NULL),(396276,8448,1110,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749d802-1691-11df-97a5-7038c432aabf',NULL),(396277,8448,1111,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749d9bf-1691-11df-97a5-7038c432aabf',NULL),(396278,8448,1255,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749e0a6-1691-11df-97a5-7038c432aabf',NULL),(396279,8448,1277,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749e23c-1691-11df-97a5-7038c432aabf',NULL),(396280,8448,1261,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749f608-1691-11df-97a5-7038c432aabf',NULL),(396281,8448,1265,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749f8ce-1691-11df-97a5-7038c432aabf',NULL),(396282,8448,1268,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749fb2e-1691-11df-97a5-7038c432aabf',NULL),(396283,8448,1272,39367,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:22:35',0,1,NULL,NULL,NULL,'d749fd96-1691-11df-97a5-7038c432aabf',NULL),(396284,7236,1246,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a0f14-1691-11df-97a5-7038c432aabf',NULL),(396285,7236,5282,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a1178-1691-11df-97a5-7038c432aabf',NULL),(396286,7236,6096,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a15ba-1691-11df-97a5-7038c432aabf',NULL),(396287,7236,5272,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a2a77-1691-11df-97a5-7038c432aabf',NULL),(396288,7236,1146,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a2cdf-1691-11df-97a5-7038c432aabf',NULL),(396289,7236,1154,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a3e76-1691-11df-97a5-7038c432aabf',NULL),(396290,7236,1192,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a50cf-1691-11df-97a5-7038c432aabf',NULL),(396291,7236,1155,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a7d78-1691-11df-97a5-7038c432aabf',NULL),(396292,7236,1164,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a7f35-1691-11df-97a5-7038c432aabf',NULL),(396293,7236,1156,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a80cb-1691-11df-97a5-7038c432aabf',NULL),(396294,7236,6065,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a83cd-1691-11df-97a5-7038c432aabf',NULL),(396295,7236,1165,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a8575-1691-11df-97a5-7038c432aabf',NULL),(396296,7236,5092,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a870f-1691-11df-97a5-7038c432aabf',NULL),(396297,7236,5086,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a88ae-1691-11df-97a5-7038c432aabf',NULL),(396298,7236,5087,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a8a45-1691-11df-97a5-7038c432aabf',NULL),(396299,7236,5085,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a8be3-1691-11df-97a5-7038c432aabf',NULL),(396300,7236,5088,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a8d82-1691-11df-97a5-7038c432aabf',NULL),(396301,7236,5089,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a8f2e-1691-11df-97a5-7038c432aabf',NULL),(396302,7236,5356,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a936d-1691-11df-97a5-7038c432aabf',NULL),(396303,7236,1276,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a9521-1691-11df-97a5-7038c432aabf',NULL),(396304,7236,5096,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a96c8-1691-11df-97a5-7038c432aabf',NULL),(396305,7236,1088,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a9874-1691-11df-97a5-7038c432aabf',NULL),(396306,7236,1088,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a9a1b-1691-11df-97a5-7038c432aabf',NULL),(396307,7236,1088,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a9bcb-1691-11df-97a5-7038c432aabf',NULL),(396308,7236,1112,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a9d6f-1691-11df-97a5-7038c432aabf',NULL),(396309,7236,1109,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74a9f12-1691-11df-97a5-7038c432aabf',NULL),(396310,7236,1110,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74aa0b5-1691-11df-97a5-7038c432aabf',NULL),(396311,7236,1111,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74aa258-1691-11df-97a5-7038c432aabf',NULL),(396312,7236,1255,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74aa3fb-1691-11df-97a5-7038c432aabf',NULL),(396313,7236,1277,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74aa59a-1691-11df-97a5-7038c432aabf',NULL),(396314,7236,1261,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74aa739-1691-11df-97a5-7038c432aabf',NULL),(396315,7236,1265,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74aa8d8-1691-11df-97a5-7038c432aabf',NULL),(396316,7236,1268,39370,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:23:40',0,1,NULL,NULL,NULL,'d74aaa7b-1691-11df-97a5-7038c432aabf',NULL),(396317,8675,1246,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74aac1e-1691-11df-97a5-7038c432aabf',NULL),(396318,8675,5282,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74aadc2-1691-11df-97a5-7038c432aabf',NULL),(396319,8675,6096,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74aaf69-1691-11df-97a5-7038c432aabf',NULL),(396320,8675,5272,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74ab110-1691-11df-97a5-7038c432aabf',NULL),(396321,8675,1146,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74ab2af-1691-11df-97a5-7038c432aabf',NULL),(396322,8675,1154,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74ab44e-1691-11df-97a5-7038c432aabf',NULL),(396323,8675,1192,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74ab5fa-1691-11df-97a5-7038c432aabf',NULL),(396324,8675,1164,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74ab79d-1691-11df-97a5-7038c432aabf',NULL),(396325,8675,1156,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74ab93c-1691-11df-97a5-7038c432aabf',NULL),(396326,8675,5092,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74abadb-1691-11df-97a5-7038c432aabf',NULL),(396327,8675,5086,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74abc7a-1691-11df-97a5-7038c432aabf',NULL),(396328,8675,5087,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74abe21-1691-11df-97a5-7038c432aabf',NULL),(396329,8675,5085,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74abfc4-1691-11df-97a5-7038c432aabf',NULL),(396330,8675,5088,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74ac168-1691-11df-97a5-7038c432aabf',NULL),(396331,8675,5089,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74ac30b-1691-11df-97a5-7038c432aabf',NULL),(396332,8675,5356,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74ac4aa-1691-11df-97a5-7038c432aabf',NULL),(396333,8675,952,39374,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2610,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74ac649-1691-11df-97a5-7038c432aabf',NULL),(396334,8675,5497,39374,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74ac7f4-1691-11df-97a5-7038c432aabf',NULL),(396335,8675,730,39374,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74ac98f-1691-11df-97a5-7038c432aabf',NULL),(396336,8675,853,39374,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,607,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74acb32-1691-11df-97a5-7038c432aabf',NULL),(396337,8675,21,39374,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74acccd-1691-11df-97a5-7038c432aabf',NULL),(396338,8675,851,39374,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74ace6c-1691-11df-97a5-7038c432aabf',NULL),(396339,8675,729,39374,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149000,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74ad006-1691-11df-97a5-7038c432aabf',NULL),(396340,8675,790,39374,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.5,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74ad1a5-1691-11df-97a5-7038c432aabf',NULL),(396341,8675,654,39374,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.7,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74ad344-1691-11df-97a5-7038c432aabf',NULL),(396342,8675,678,39374,NULL,'2006-04-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8600,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74ad4e3-1691-11df-97a5-7038c432aabf',NULL),(396343,8675,5096,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74ad682-1691-11df-97a5-7038c432aabf',NULL),(396344,8675,6042,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74adf47-1691-11df-97a5-7038c432aabf',NULL),(396345,8675,6042,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74ae111-1691-11df-97a5-7038c432aabf',NULL),(396346,8675,1088,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74ae2bd-1691-11df-97a5-7038c432aabf',NULL),(396347,8675,1088,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74ae45c-1691-11df-97a5-7038c432aabf',NULL),(396348,8675,1088,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74ae610-1691-11df-97a5-7038c432aabf',NULL),(396349,8675,1112,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74ae7bc-1691-11df-97a5-7038c432aabf',NULL),(396350,8675,1109,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74ae96c-1691-11df-97a5-7038c432aabf',NULL),(396351,8675,1110,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74aeb13-1691-11df-97a5-7038c432aabf',NULL),(396352,8675,1111,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74aecb2-1691-11df-97a5-7038c432aabf',NULL),(396353,8675,1255,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74aee51-1691-11df-97a5-7038c432aabf',NULL),(396354,8675,1277,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74aeff0-1691-11df-97a5-7038c432aabf',NULL),(396355,8675,1261,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74af197-1691-11df-97a5-7038c432aabf',NULL),(396356,8675,1263,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74af33a-1691-11df-97a5-7038c432aabf',NULL),(396357,8675,1265,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74af4de-1691-11df-97a5-7038c432aabf',NULL),(396358,8675,1268,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74af67d-1691-11df-97a5-7038c432aabf',NULL),(396359,8675,1271,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74b0485-1691-11df-97a5-7038c432aabf',NULL),(396360,8675,1272,39374,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:21:16',0,1,NULL,NULL,NULL,'d74b0624-1691-11df-97a5-7038c432aabf',NULL),(396361,5378,5589,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b07b6-1691-11df-97a5-7038c432aabf',NULL),(396362,5378,5588,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b095e-1691-11df-97a5-7038c432aabf',NULL),(396363,5378,1246,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b0b01-1691-11df-97a5-7038c432aabf',NULL),(396364,5378,5282,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b0c9c-1691-11df-97a5-7038c432aabf',NULL),(396365,5378,969,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b0e3b-1691-11df-97a5-7038c432aabf',NULL),(396366,5378,1198,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b0fd5-1691-11df-97a5-7038c432aabf',NULL),(396367,5378,1198,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b1174-1691-11df-97a5-7038c432aabf',NULL),(396368,5378,1198,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b1328-1691-11df-97a5-7038c432aabf',NULL),(396369,5378,1198,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b15fb-1691-11df-97a5-7038c432aabf',NULL),(396370,5378,1198,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b189f-1691-11df-97a5-7038c432aabf',NULL),(396371,5378,1198,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b1b3f-1691-11df-97a5-7038c432aabf',NULL),(396372,5378,5303,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b2031-1691-11df-97a5-7038c432aabf',NULL),(396373,5378,976,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b22ee-1691-11df-97a5-7038c432aabf',NULL),(396374,5378,1192,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b25b0-1691-11df-97a5-7038c432aabf',NULL),(396375,5378,979,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b286d-1691-11df-97a5-7038c432aabf',NULL),(396376,5378,1156,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b2b40-1691-11df-97a5-7038c432aabf',NULL),(396377,5378,6065,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b2df9-1691-11df-97a5-7038c432aabf',NULL),(396378,5378,1154,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b30ae-1691-11df-97a5-7038c432aabf',NULL),(396379,5378,5092,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b3368-1691-11df-97a5-7038c432aabf',NULL),(396380,5378,5314,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b3614-1691-11df-97a5-7038c432aabf',NULL),(396381,5378,5090,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b38cd-1691-11df-97a5-7038c432aabf',NULL),(396382,5378,5087,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b3b86-1691-11df-97a5-7038c432aabf',NULL),(396383,5378,5088,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.3,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b3e37-1691-11df-97a5-7038c432aabf',NULL),(396384,5378,5089,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b40e8-1691-11df-97a5-7038c432aabf',NULL),(396385,5378,1125,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b427e-1691-11df-97a5-7038c432aabf',NULL),(396386,5378,1124,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b441d-1691-11df-97a5-7038c432aabf',NULL),(396387,5378,1123,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b45b7-1691-11df-97a5-7038c432aabf',NULL),(396388,5378,1122,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b474e-1691-11df-97a5-7038c432aabf',NULL),(396389,5378,1128,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b48e4-1691-11df-97a5-7038c432aabf',NULL),(396390,5378,1129,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b4a7a-1691-11df-97a5-7038c432aabf',NULL),(396391,5378,1209,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b4c15-1691-11df-97a5-7038c432aabf',NULL),(396392,5378,1224,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b4dab-1691-11df-97a5-7038c432aabf',NULL),(396393,5378,5497,39376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b4f46-1691-11df-97a5-7038c432aabf',NULL),(396394,5378,730,39376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b50e1-1691-11df-97a5-7038c432aabf',NULL),(396395,5378,853,39376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,601,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b5288-1691-11df-97a5-7038c432aabf',NULL),(396396,5378,1042,39376,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,703,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b5807-1691-11df-97a5-7038c432aabf',NULL),(396397,5378,5096,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b59de-1691-11df-97a5-7038c432aabf',NULL),(396398,5378,6042,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b5b85-1691-11df-97a5-7038c432aabf',NULL),(396399,5378,1109,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b5d20-1691-11df-97a5-7038c432aabf',NULL),(396400,5378,1110,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b5ebf-1691-11df-97a5-7038c432aabf',NULL),(396401,5378,1111,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b6062-1691-11df-97a5-7038c432aabf',NULL),(396402,5378,1112,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b6201-1691-11df-97a5-7038c432aabf',NULL),(396403,5378,1255,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b63a0-1691-11df-97a5-7038c432aabf',NULL),(396404,5378,1261,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b653a-1691-11df-97a5-7038c432aabf',NULL),(396405,5378,1263,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b66d5-1691-11df-97a5-7038c432aabf',NULL),(396406,5378,1262,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b6870-1691-11df-97a5-7038c432aabf',NULL),(396407,5378,1265,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b6a06-1691-11df-97a5-7038c432aabf',NULL),(396408,5378,1268,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b6ba5-1691-11df-97a5-7038c432aabf',NULL),(396409,5378,984,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b6d40-1691-11df-97a5-7038c432aabf',NULL),(396410,5378,1272,39376,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:19:02',0,1,NULL,NULL,NULL,'d74b6ede-1691-11df-97a5-7038c432aabf',NULL),(396411,5054,1246,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b7079-1691-11df-97a5-7038c432aabf',NULL),(396412,5054,5282,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b721c-1691-11df-97a5-7038c432aabf',NULL),(396413,5054,6096,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b73bb-1691-11df-97a5-7038c432aabf',NULL),(396414,5054,1154,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b755a-1691-11df-97a5-7038c432aabf',NULL),(396415,5054,1192,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b76fd-1691-11df-97a5-7038c432aabf',NULL),(396416,5054,1155,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b7898-1691-11df-97a5-7038c432aabf',NULL),(396417,5054,1164,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b7c92-1691-11df-97a5-7038c432aabf',NULL),(396418,5054,1156,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b7e39-1691-11df-97a5-7038c432aabf',NULL),(396419,5054,6065,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b7fe1-1691-11df-97a5-7038c432aabf',NULL),(396420,5054,5092,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b8180-1691-11df-97a5-7038c432aabf',NULL),(396421,5054,5086,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b8316-1691-11df-97a5-7038c432aabf',NULL),(396422,5054,5087,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b84b9-1691-11df-97a5-7038c432aabf',NULL),(396423,5054,5085,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b8654-1691-11df-97a5-7038c432aabf',NULL),(396424,5054,5088,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b87f3-1691-11df-97a5-7038c432aabf',NULL),(396425,5054,5089,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b8992-1691-11df-97a5-7038c432aabf',NULL),(396426,5054,5356,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b8b2c-1691-11df-97a5-7038c432aabf',NULL),(396427,5054,1248,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b8cc7-1691-11df-97a5-7038c432aabf',NULL),(396428,5054,1276,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b8e59-1691-11df-97a5-7038c432aabf',NULL),(396429,5054,5096,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b9186-1691-11df-97a5-7038c432aabf',NULL),(396430,5054,1088,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b9347-1691-11df-97a5-7038c432aabf',NULL),(396431,5054,1088,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b94ee-1691-11df-97a5-7038c432aabf',NULL),(396432,5054,1088,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b9696-1691-11df-97a5-7038c432aabf',NULL),(396433,5054,1112,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b9830-1691-11df-97a5-7038c432aabf',NULL),(396434,5054,1109,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b99d3-1691-11df-97a5-7038c432aabf',NULL),(396435,5054,1110,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b9b72-1691-11df-97a5-7038c432aabf',NULL),(396436,5054,1111,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b9d0d-1691-11df-97a5-7038c432aabf',NULL),(396437,5054,1255,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74b9eac-1691-11df-97a5-7038c432aabf',NULL),(396438,5054,1277,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74ba07a-1691-11df-97a5-7038c432aabf',NULL),(396439,5054,1261,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74ba22a-1691-11df-97a5-7038c432aabf',NULL),(396440,5054,1265,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74ba3c9-1691-11df-97a5-7038c432aabf',NULL),(396441,5054,1268,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74ba579-1691-11df-97a5-7038c432aabf',NULL),(396442,5054,1272,39382,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:27:34',0,1,NULL,NULL,NULL,'d74ba713-1691-11df-97a5-7038c432aabf',NULL),(396443,7316,1246,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d74baf25-1691-11df-97a5-7038c432aabf',NULL),(396444,7316,5282,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d74bb0e6-1691-11df-97a5-7038c432aabf',NULL),(396445,7316,6096,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d74bb292-1691-11df-97a5-7038c432aabf',NULL),(396446,7316,5272,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d74bc1ba-1691-11df-97a5-7038c432aabf',NULL),(396447,7316,1279,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d74bc365-1691-11df-97a5-7038c432aabf',NULL),(396448,7316,1154,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d74bc504-1691-11df-97a5-7038c432aabf',NULL),(396449,7316,1192,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d74bc6a7-1691-11df-97a5-7038c432aabf',NULL),(396450,7316,1156,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d74bcb6a-1691-11df-97a5-7038c432aabf',NULL),(396451,7316,5092,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d74bcd1f-1691-11df-97a5-7038c432aabf',NULL),(396452,7316,5086,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d74bcebe-1691-11df-97a5-7038c432aabf',NULL),(396453,7316,5087,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d74bd05c-1691-11df-97a5-7038c432aabf',NULL),(396454,7316,5085,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d74bd200-1691-11df-97a5-7038c432aabf',NULL),(396455,7316,5088,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d74bd39a-1691-11df-97a5-7038c432aabf',NULL),(396456,7316,5089,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d74bd539-1691-11df-97a5-7038c432aabf',NULL),(396457,7316,5356,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d74bd6d8-1691-11df-97a5-7038c432aabf',NULL),(396458,7316,1248,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d762f3e8-1691-11df-97a5-7038c432aabf',NULL),(396459,7316,1276,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d762fb02-1691-11df-97a5-7038c432aabf',NULL),(396460,7316,5096,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d76300b4-1691-11df-97a5-7038c432aabf',NULL),(396461,7316,1112,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d7630634-1691-11df-97a5-7038c432aabf',NULL),(396462,7316,1109,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d7630baf-1691-11df-97a5-7038c432aabf',NULL),(396463,7316,1110,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d7631132-1691-11df-97a5-7038c432aabf',NULL),(396464,7316,1111,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d7631687-1691-11df-97a5-7038c432aabf',NULL),(396465,7316,1255,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d7631bfd-1691-11df-97a5-7038c432aabf',NULL),(396466,7316,1277,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d76321f0-1691-11df-97a5-7038c432aabf',NULL),(396467,7316,1261,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d76326ef-1691-11df-97a5-7038c432aabf',NULL),(396468,7316,1265,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d7632bc7-1691-11df-97a5-7038c432aabf',NULL),(396469,7316,1268,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d763307d-1691-11df-97a5-7038c432aabf',NULL),(396470,7316,1271,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d7633567-1691-11df-97a5-7038c432aabf',NULL),(396471,7316,1272,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d7633a2a-1691-11df-97a5-7038c432aabf',NULL),(396472,7316,1272,39386,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:25:56',0,1,NULL,NULL,NULL,'d7633f5c-1691-11df-97a5-7038c432aabf',NULL),(396473,8088,1246,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d763441f-1691-11df-97a5-7038c432aabf',NULL),(396474,8088,5282,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d76348fc-1691-11df-97a5-7038c432aabf',NULL),(396475,8088,6096,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d7634d83-1691-11df-97a5-7038c432aabf',NULL),(396476,8088,1154,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d76351e8-1691-11df-97a5-7038c432aabf',NULL),(396477,8088,1192,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d7635656-1691-11df-97a5-7038c432aabf',NULL),(396478,8088,1164,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d7635ac7-1691-11df-97a5-7038c432aabf',NULL),(396479,8088,1156,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d7635f28-1691-11df-97a5-7038c432aabf',NULL),(396480,8088,5092,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d7636389-1691-11df-97a5-7038c432aabf',NULL),(396481,8088,5086,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d76367d8-1691-11df-97a5-7038c432aabf',NULL),(396482,8088,5087,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d7639dae-1691-11df-97a5-7038c432aabf',NULL),(396483,8088,5085,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d763a271-1691-11df-97a5-7038c432aabf',NULL),(396484,8088,5088,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d763a71a-1691-11df-97a5-7038c432aabf',NULL),(396485,8088,5089,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d763abc3-1691-11df-97a5-7038c432aabf',NULL),(396486,8088,5356,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d763bc9b-1691-11df-97a5-7038c432aabf',NULL),(396487,8088,1248,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d763c151-1691-11df-97a5-7038c432aabf',NULL),(396488,8088,5096,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d7640b7c-1691-11df-97a5-7038c432aabf',NULL),(396489,8088,1088,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d76413a3-1691-11df-97a5-7038c432aabf',NULL),(396490,8088,1088,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d7641adf-1691-11df-97a5-7038c432aabf',NULL),(396491,8088,1088,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d76421ec-1691-11df-97a5-7038c432aabf',NULL),(396492,8088,1112,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d76455d2-1691-11df-97a5-7038c432aabf',NULL),(396493,8088,1109,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d7645d01-1691-11df-97a5-7038c432aabf',NULL),(396494,8088,1110,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d7646dd4-1691-11df-97a5-7038c432aabf',NULL),(396495,8088,1111,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d764ab59-1691-11df-97a5-7038c432aabf',NULL),(396496,8088,1255,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d764b291-1691-11df-97a5-7038c432aabf',NULL),(396497,8088,1277,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d764f7d6-1691-11df-97a5-7038c432aabf',NULL),(396498,8088,1261,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d7652d3d-1691-11df-97a5-7038c432aabf',NULL),(396499,8088,1265,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d765a2c3-1691-11df-97a5-7038c432aabf',NULL),(396500,8088,1268,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d765a81c-1691-11df-97a5-7038c432aabf',NULL),(396501,8088,1272,39387,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:29:53',0,1,NULL,NULL,NULL,'d765acc5-1691-11df-97a5-7038c432aabf',NULL),(396502,7504,1246,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d765b177-1691-11df-97a5-7038c432aabf',NULL),(396503,7504,5282,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d765b650-1691-11df-97a5-7038c432aabf',NULL),(396504,7504,6096,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d765bb2c-1691-11df-97a5-7038c432aabf',NULL),(396505,7504,5272,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d765bfc9-1691-11df-97a5-7038c432aabf',NULL),(396506,7504,1146,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d765c47f-1691-11df-97a5-7038c432aabf',NULL),(396507,7504,1154,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d765c935-1691-11df-97a5-7038c432aabf',NULL),(396508,7504,1192,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d765cddf-1691-11df-97a5-7038c432aabf',NULL),(396509,7504,1155,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d765d284-1691-11df-97a5-7038c432aabf',NULL),(396510,7504,1164,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d765d731-1691-11df-97a5-7038c432aabf',NULL),(396511,7504,1156,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d765dc05-1691-11df-97a5-7038c432aabf',NULL),(396512,7504,6065,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d765e0bc-1691-11df-97a5-7038c432aabf',NULL),(396513,7504,5092,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d765e56d-1691-11df-97a5-7038c432aabf',NULL),(396514,7504,5086,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d765ea24-1691-11df-97a5-7038c432aabf',NULL),(396515,7504,5087,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d765eed6-1691-11df-97a5-7038c432aabf',NULL),(396516,7504,5085,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d765f394-1691-11df-97a5-7038c432aabf',NULL),(396517,7504,5088,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d765f828-1691-11df-97a5-7038c432aabf',NULL),(396518,7504,5089,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d765fcf0-1691-11df-97a5-7038c432aabf',NULL),(396519,7504,5356,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d7660188-1691-11df-97a5-7038c432aabf',NULL),(396520,7504,1248,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d7660669-1691-11df-97a5-7038c432aabf',NULL),(396521,7504,1276,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d7660b0e-1691-11df-97a5-7038c432aabf',NULL),(396522,7504,5096,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d7660fc8-1691-11df-97a5-7038c432aabf',NULL),(396523,7504,1088,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d766148b-1691-11df-97a5-7038c432aabf',NULL),(396524,7504,1088,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d7661928-1691-11df-97a5-7038c432aabf',NULL),(396525,7504,1088,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d7661de2-1691-11df-97a5-7038c432aabf',NULL),(396526,7504,1112,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d7662288-1691-11df-97a5-7038c432aabf',NULL),(396527,7504,1109,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d7662742-1691-11df-97a5-7038c432aabf',NULL),(396528,7504,1110,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d7662bf0-1691-11df-97a5-7038c432aabf',NULL),(396529,7504,1111,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d76630b7-1691-11df-97a5-7038c432aabf',NULL),(396530,7504,1255,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d7663569-1691-11df-97a5-7038c432aabf',NULL),(396531,7504,1277,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d7663a17-1691-11df-97a5-7038c432aabf',NULL),(396532,7504,1261,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d7663ed1-1691-11df-97a5-7038c432aabf',NULL),(396533,7504,1265,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d766437f-1691-11df-97a5-7038c432aabf',NULL),(396534,7504,1268,39388,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:30:08',0,1,NULL,NULL,NULL,'d766482c-1691-11df-97a5-7038c432aabf',NULL),(396535,4687,1246,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d7664cef-1691-11df-97a5-7038c432aabf',NULL),(396536,4687,5282,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d766518c-1691-11df-97a5-7038c432aabf',NULL),(396537,4687,6096,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d7665664-1691-11df-97a5-7038c432aabf',NULL),(396538,4687,1154,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d7665b01-1691-11df-97a5-7038c432aabf',NULL),(396539,4687,1192,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d7665fb7-1691-11df-97a5-7038c432aabf',NULL),(396540,4687,1155,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d7666469-1691-11df-97a5-7038c432aabf',NULL),(396541,4687,1164,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d766690a-1691-11df-97a5-7038c432aabf',NULL),(396542,4687,1156,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d7666dc4-1691-11df-97a5-7038c432aabf',NULL),(396543,4687,5092,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d7667287-1691-11df-97a5-7038c432aabf',NULL),(396544,4687,5086,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d7667739-1691-11df-97a5-7038c432aabf',NULL),(396545,4687,5087,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d7667c0d-1691-11df-97a5-7038c432aabf',NULL),(396546,4687,5085,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d76681fc-1691-11df-97a5-7038c432aabf',NULL),(396547,4687,5088,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d76686b6-1691-11df-97a5-7038c432aabf',NULL),(396548,4687,5089,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d766884d-1691-11df-97a5-7038c432aabf',NULL),(396549,4687,5356,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d76689e3-1691-11df-97a5-7038c432aabf',NULL),(396550,4687,1248,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d7668b75-1691-11df-97a5-7038c432aabf',NULL),(396551,4687,1276,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d7668d18-1691-11df-97a5-7038c432aabf',NULL),(396552,4687,5096,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d7668eae-1691-11df-97a5-7038c432aabf',NULL),(396553,4687,6042,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d7669049-1691-11df-97a5-7038c432aabf',NULL),(396554,4687,1088,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d76691e4-1691-11df-97a5-7038c432aabf',NULL),(396555,4687,1088,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d7669376-1691-11df-97a5-7038c432aabf',NULL),(396556,4687,1088,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d7669515-1691-11df-97a5-7038c432aabf',NULL),(396557,4687,1112,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d76696a7-1691-11df-97a5-7038c432aabf',NULL),(396558,4687,1109,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d7669841-1691-11df-97a5-7038c432aabf',NULL),(396559,4687,1110,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d76699e0-1691-11df-97a5-7038c432aabf',NULL),(396560,4687,1111,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d7669b72-1691-11df-97a5-7038c432aabf',NULL),(396561,4687,1255,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d7669d11-1691-11df-97a5-7038c432aabf',NULL),(396562,4687,1277,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d7669ea3-1691-11df-97a5-7038c432aabf',NULL),(396563,4687,1261,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d766a046-1691-11df-97a5-7038c432aabf',NULL),(396564,4687,1265,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d766a1e1-1691-11df-97a5-7038c432aabf',NULL),(396565,4687,1268,39391,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:36',0,1,NULL,NULL,NULL,'d766a377-1691-11df-97a5-7038c432aabf',NULL),(396566,9017,5589,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766a516-1691-11df-97a5-7038c432aabf',NULL),(396567,9017,5588,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766b335-1691-11df-97a5-7038c432aabf',NULL),(396568,9017,1246,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766b4c7-1691-11df-97a5-7038c432aabf',NULL),(396569,9017,5282,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766b65d-1691-11df-97a5-7038c432aabf',NULL),(396570,9017,969,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766b7f3-1691-11df-97a5-7038c432aabf',NULL),(396571,9017,1198,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766b985-1691-11df-97a5-7038c432aabf',NULL),(396572,9017,1198,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766bb17-1691-11df-97a5-7038c432aabf',NULL),(396573,9017,1198,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766bca5-1691-11df-97a5-7038c432aabf',NULL),(396574,9017,1198,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766be40-1691-11df-97a5-7038c432aabf',NULL),(396575,9017,1198,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766bfce-1691-11df-97a5-7038c432aabf',NULL),(396576,9017,1198,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766c17e-1691-11df-97a5-7038c432aabf',NULL),(396577,9017,5303,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766c451-1691-11df-97a5-7038c432aabf',NULL),(396578,9017,976,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766c6ec-1691-11df-97a5-7038c432aabf',NULL),(396579,9017,1192,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766c983-1691-11df-97a5-7038c432aabf',NULL),(396580,9017,979,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766cef1-1691-11df-97a5-7038c432aabf',NULL),(396581,9017,1156,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766d1aa-1691-11df-97a5-7038c432aabf',NULL),(396582,9017,6065,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766d452-1691-11df-97a5-7038c432aabf',NULL),(396583,9017,1154,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766d70b-1691-11df-97a5-7038c432aabf',NULL),(396584,9017,5092,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766d9ab-1691-11df-97a5-7038c432aabf',NULL),(396585,9017,5314,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766dc53-1691-11df-97a5-7038c432aabf',NULL),(396586,9017,5090,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766df08-1691-11df-97a5-7038c432aabf',NULL),(396587,9017,5087,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766e1a7-1691-11df-97a5-7038c432aabf',NULL),(396588,9017,5088,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766e44b-1691-11df-97a5-7038c432aabf',NULL),(396589,9017,5089,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766e6ef-1691-11df-97a5-7038c432aabf',NULL),(396590,9017,1124,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766e997-1691-11df-97a5-7038c432aabf',NULL),(396591,9017,1123,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766ec3f-1691-11df-97a5-7038c432aabf',NULL),(396592,9017,1122,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766eee7-1691-11df-97a5-7038c432aabf',NULL),(396593,9017,1128,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766f13e-1691-11df-97a5-7038c432aabf',NULL),(396594,9017,1129,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766f2e6-1691-11df-97a5-7038c432aabf',NULL),(396595,9017,1209,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766f47c-1691-11df-97a5-7038c432aabf',NULL),(396596,9017,1224,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766f60e-1691-11df-97a5-7038c432aabf',NULL),(396597,9017,1276,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766f7ad-1691-11df-97a5-7038c432aabf',NULL),(396598,9017,5096,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766f943-1691-11df-97a5-7038c432aabf',NULL),(396599,9017,6042,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766fade-1691-11df-97a5-7038c432aabf',NULL),(396600,9017,1109,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766fc74-1691-11df-97a5-7038c432aabf',NULL),(396601,9017,1110,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766fe02-1691-11df-97a5-7038c432aabf',NULL),(396602,9017,1111,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d766ffa5-1691-11df-97a5-7038c432aabf',NULL),(396603,9017,1112,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d7670133-1691-11df-97a5-7038c432aabf',NULL),(396604,9017,1255,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d76702ce-1691-11df-97a5-7038c432aabf',NULL),(396605,9017,1261,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d7670468-1691-11df-97a5-7038c432aabf',NULL),(396606,9017,1265,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d76705f6-1691-11df-97a5-7038c432aabf',NULL),(396607,9017,1268,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d767078c-1691-11df-97a5-7038c432aabf',NULL),(396608,9017,984,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d7670923-1691-11df-97a5-7038c432aabf',NULL),(396609,9017,1272,39394,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 10:31:00',0,1,NULL,NULL,NULL,'d7670abd-1691-11df-97a5-7038c432aabf',NULL),(396610,7618,1246,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d7670c58-1691-11df-97a5-7038c432aabf',NULL),(396611,7618,5282,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d7670df7-1691-11df-97a5-7038c432aabf',NULL),(396612,7618,6096,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d7670f8d-1691-11df-97a5-7038c432aabf',NULL),(396613,7618,5272,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d7671128-1691-11df-97a5-7038c432aabf',NULL),(396614,7618,1146,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d76712c2-1691-11df-97a5-7038c432aabf',NULL),(396615,7618,1154,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d7671450-1691-11df-97a5-7038c432aabf',NULL),(396616,7618,1192,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d76715ef-1691-11df-97a5-7038c432aabf',NULL),(396617,7618,1155,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d767178e-1691-11df-97a5-7038c432aabf',NULL),(396618,7618,1164,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d7671924-1691-11df-97a5-7038c432aabf',NULL),(396619,7618,1156,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d7671abf-1691-11df-97a5-7038c432aabf',NULL),(396620,7618,6065,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d7671c55-1691-11df-97a5-7038c432aabf',NULL),(396621,7618,1165,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d7671df8-1691-11df-97a5-7038c432aabf',NULL),(396622,7618,5092,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d7671f86-1691-11df-97a5-7038c432aabf',NULL),(396623,7618,5086,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d767211d-1691-11df-97a5-7038c432aabf',NULL),(396624,7618,5087,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d76722b7-1691-11df-97a5-7038c432aabf',NULL),(396625,7618,5085,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d7672449-1691-11df-97a5-7038c432aabf',NULL),(396626,7618,5088,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d76725e4-1691-11df-97a5-7038c432aabf',NULL),(396627,7618,5089,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d7672776-1691-11df-97a5-7038c432aabf',NULL),(396628,7618,5356,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d7672911-1691-11df-97a5-7038c432aabf',NULL),(396629,7618,1248,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d7672aaf-1691-11df-97a5-7038c432aabf',NULL),(396630,7618,5096,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d7672c42-1691-11df-97a5-7038c432aabf',NULL),(396631,7618,6042,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d7672dcf-1691-11df-97a5-7038c432aabf',NULL),(396632,7618,1088,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d7672f66-1691-11df-97a5-7038c432aabf',NULL),(396633,7618,1088,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d76730fc-1691-11df-97a5-7038c432aabf',NULL),(396634,7618,1088,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d7673292-1691-11df-97a5-7038c432aabf',NULL),(396635,7618,1112,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d7673436-1691-11df-97a5-7038c432aabf',NULL),(396636,7618,1109,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d76735cc-1691-11df-97a5-7038c432aabf',NULL),(396637,7618,1110,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d767376f-1691-11df-97a5-7038c432aabf',NULL),(396638,7618,1111,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d767390a-1691-11df-97a5-7038c432aabf',NULL),(396639,7618,1255,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d7673aa0-1691-11df-97a5-7038c432aabf',NULL),(396640,7618,1277,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d7673c43-1691-11df-97a5-7038c432aabf',NULL),(396641,7618,1261,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d7673dda-1691-11df-97a5-7038c432aabf',NULL),(396642,7618,1265,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d7673f8a-1691-11df-97a5-7038c432aabf',NULL),(396643,7618,1268,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d7674124-1691-11df-97a5-7038c432aabf',NULL),(396644,7618,1272,39402,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:17',0,1,NULL,NULL,NULL,'d76742bb-1691-11df-97a5-7038c432aabf',NULL),(396645,6738,1246,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d7674459-1691-11df-97a5-7038c432aabf',NULL),(396646,6738,5282,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d76745f0-1691-11df-97a5-7038c432aabf',NULL),(396647,6738,6096,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d76747ad-1691-11df-97a5-7038c432aabf',NULL),(396648,6738,5272,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d7674950-1691-11df-97a5-7038c432aabf',NULL),(396649,6738,1146,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d7674aea-1691-11df-97a5-7038c432aabf',NULL),(396650,6738,1154,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d7674c92-1691-11df-97a5-7038c432aabf',NULL),(396651,6738,1192,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d7674e2c-1691-11df-97a5-7038c432aabf',NULL),(396652,6738,1155,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d7674fcb-1691-11df-97a5-7038c432aabf',NULL),(396653,6738,1164,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d767516a-1691-11df-97a5-7038c432aabf',NULL),(396654,6738,1156,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d7675f73-1691-11df-97a5-7038c432aabf',NULL),(396655,6738,5092,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d7676116-1691-11df-97a5-7038c432aabf',NULL),(396656,6738,5086,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d76762a0-1691-11df-97a5-7038c432aabf',NULL),(396657,6738,5087,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d7676436-1691-11df-97a5-7038c432aabf',NULL),(396658,6738,5085,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d76765d5-1691-11df-97a5-7038c432aabf',NULL),(396659,6738,5088,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d7676770-1691-11df-97a5-7038c432aabf',NULL),(396660,6738,5089,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d7676906-1691-11df-97a5-7038c432aabf',NULL),(396661,6738,5356,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d7676a9c-1691-11df-97a5-7038c432aabf',NULL),(396662,6738,1248,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d7676c3b-1691-11df-97a5-7038c432aabf',NULL),(396663,6738,5096,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d7676dcd-1691-11df-97a5-7038c432aabf',NULL),(396664,6738,1088,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d7676f68-1691-11df-97a5-7038c432aabf',NULL),(396665,6738,1088,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d76770fe-1691-11df-97a5-7038c432aabf',NULL),(396666,6738,1088,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d7677295-1691-11df-97a5-7038c432aabf',NULL),(396667,6738,1112,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d7677434-1691-11df-97a5-7038c432aabf',NULL),(396668,6738,1109,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d76775c6-1691-11df-97a5-7038c432aabf',NULL),(396669,6738,1110,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d7677760-1691-11df-97a5-7038c432aabf',NULL),(396670,6738,1111,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d76778f2-1691-11df-97a5-7038c432aabf',NULL),(396671,6738,1255,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d7677a8d-1691-11df-97a5-7038c432aabf',NULL),(396672,6738,1277,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d7677c30-1691-11df-97a5-7038c432aabf',NULL),(396673,6738,1261,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d7677dc2-1691-11df-97a5-7038c432aabf',NULL),(396674,6738,1265,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d7677f5d-1691-11df-97a5-7038c432aabf',NULL),(396675,6738,1268,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d76780f7-1691-11df-97a5-7038c432aabf',NULL),(396676,6738,1272,39403,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:06:29',0,1,NULL,NULL,NULL,'d767828e-1691-11df-97a5-7038c432aabf',NULL),(396677,7963,1246,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d7678424-1691-11df-97a5-7038c432aabf',NULL),(396678,7963,5282,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d76785bf-1691-11df-97a5-7038c432aabf',NULL),(396679,7963,6096,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d7678759-1691-11df-97a5-7038c432aabf',NULL),(396680,7963,1154,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d767891f-1691-11df-97a5-7038c432aabf',NULL),(396681,7963,1192,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d7678ac2-1691-11df-97a5-7038c432aabf',NULL),(396682,7963,1164,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d7678c3f-1691-11df-97a5-7038c432aabf',NULL),(396683,7963,1156,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d7678dd1-1691-11df-97a5-7038c432aabf',NULL),(396684,7963,1156,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d7678f52-1691-11df-97a5-7038c432aabf',NULL),(396685,7963,5092,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d76790d3-1691-11df-97a5-7038c432aabf',NULL),(396686,7963,5086,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d767925c-1691-11df-97a5-7038c432aabf',NULL),(396687,7963,5087,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d76793d9-1691-11df-97a5-7038c432aabf',NULL),(396688,7963,5085,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d7679555-1691-11df-97a5-7038c432aabf',NULL),(396689,7963,5088,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d76796db-1691-11df-97a5-7038c432aabf',NULL),(396690,7963,5089,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.5,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d767a76e-1691-11df-97a5-7038c432aabf',NULL),(396691,7963,5356,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d767a8f3-1691-11df-97a5-7038c432aabf',NULL),(396692,7963,1248,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d767aa70-1691-11df-97a5-7038c432aabf',NULL),(396693,7963,5096,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d767b15a-1691-11df-97a5-7038c432aabf',NULL),(396694,7963,1088,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d767b2f5-1691-11df-97a5-7038c432aabf',NULL),(396695,7963,1088,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d767b48b-1691-11df-97a5-7038c432aabf',NULL),(396696,7963,1088,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d767b62a-1691-11df-97a5-7038c432aabf',NULL),(396697,7963,1112,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d767c9ea-1691-11df-97a5-7038c432aabf',NULL),(396698,7963,1109,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d767ccac-1691-11df-97a5-7038c432aabf',NULL),(396699,7963,1110,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d767cf0f-1691-11df-97a5-7038c432aabf',NULL),(396700,7963,1111,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d767d16b-1691-11df-97a5-7038c432aabf',NULL),(396701,7963,1255,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d767e56a-1691-11df-97a5-7038c432aabf',NULL),(396702,7963,1277,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d767eae1-1691-11df-97a5-7038c432aabf',NULL),(396703,7963,1261,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d767ed5e-1691-11df-97a5-7038c432aabf',NULL),(396704,7963,1265,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d768019f-1691-11df-97a5-7038c432aabf',NULL),(396705,7963,1268,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d7680424-1691-11df-97a5-7038c432aabf',NULL),(396706,7963,1272,39405,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:05:55',0,1,NULL,NULL,NULL,'d7681556-1691-11df-97a5-7038c432aabf',NULL),(396707,4302,1246,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d7682698-1691-11df-97a5-7038c432aabf',NULL),(396708,4302,5282,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d7684dd3-1691-11df-97a5-7038c432aabf',NULL),(396709,4302,6096,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d7684f99-1691-11df-97a5-7038c432aabf',NULL),(396710,4302,5272,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d7685133-1691-11df-97a5-7038c432aabf',NULL),(396711,4302,1146,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d76852db-1691-11df-97a5-7038c432aabf',NULL),(396712,4302,1154,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d768547a-1691-11df-97a5-7038c432aabf',NULL),(396713,4302,1192,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d7685607-1691-11df-97a5-7038c432aabf',NULL),(396714,4302,5092,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d76857a2-1691-11df-97a5-7038c432aabf',NULL),(396715,4302,5086,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d7685938-1691-11df-97a5-7038c432aabf',NULL),(396716,4302,5087,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d7685ad3-1691-11df-97a5-7038c432aabf',NULL),(396717,4302,5085,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d7685c6e-1691-11df-97a5-7038c432aabf',NULL),(396718,4302,5088,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d7685e00-1691-11df-97a5-7038c432aabf',NULL),(396719,4302,5089,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d7685f96-1691-11df-97a5-7038c432aabf',NULL),(396720,4302,5356,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d7686128-1691-11df-97a5-7038c432aabf',NULL),(396721,4302,1248,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d76862c3-1691-11df-97a5-7038c432aabf',NULL),(396722,4302,5096,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d7686462-1691-11df-97a5-7038c432aabf',NULL),(396723,4302,6042,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d76865f4-1691-11df-97a5-7038c432aabf',NULL),(396724,4302,1112,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d7686793-1691-11df-97a5-7038c432aabf',NULL),(396725,4302,1109,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d7686920-1691-11df-97a5-7038c432aabf',NULL),(396726,4302,1110,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d7686ab7-1691-11df-97a5-7038c432aabf',NULL),(396727,4302,1111,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d7686c51-1691-11df-97a5-7038c432aabf',NULL),(396728,4302,1255,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d7686de8-1691-11df-97a5-7038c432aabf',NULL),(396729,4302,1277,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d7686f87-1691-11df-97a5-7038c432aabf',NULL),(396730,4302,1261,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d7687119-1691-11df-97a5-7038c432aabf',NULL),(396731,4302,1265,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d76872b8-1691-11df-97a5-7038c432aabf',NULL),(396732,4302,1268,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d768744e-1691-11df-97a5-7038c432aabf',NULL),(396733,4302,1271,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d76875e8-1691-11df-97a5-7038c432aabf',NULL),(396734,4302,1271,39406,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:07:46',0,1,NULL,NULL,NULL,'d76878c0-1691-11df-97a5-7038c432aabf',NULL),(396735,9253,1246,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d7687aa3-1691-11df-97a5-7038c432aabf',NULL),(396736,9253,5282,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d7687c4a-1691-11df-97a5-7038c432aabf',NULL),(396737,9253,6096,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d7687de5-1691-11df-97a5-7038c432aabf',NULL),(396738,9253,1154,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d7687f7b-1691-11df-97a5-7038c432aabf',NULL),(396739,9253,1192,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d768811a-1691-11df-97a5-7038c432aabf',NULL),(396740,9253,1164,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d76882b5-1691-11df-97a5-7038c432aabf',NULL),(396741,9253,1156,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d7688450-1691-11df-97a5-7038c432aabf',NULL),(396742,9253,6065,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d76885e6-1691-11df-97a5-7038c432aabf',NULL),(396743,9253,5092,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d7688780-1691-11df-97a5-7038c432aabf',NULL),(396744,9253,5086,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d768891b-1691-11df-97a5-7038c432aabf',NULL),(396745,9253,5087,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d7688ab1-1691-11df-97a5-7038c432aabf',NULL),(396746,9253,5085,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d7688f30-1691-11df-97a5-7038c432aabf',NULL),(396747,9253,5088,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d76890cb-1691-11df-97a5-7038c432aabf',NULL),(396748,9253,5089,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d768926a-1691-11df-97a5-7038c432aabf',NULL),(396749,9253,5356,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d76893fc-1691-11df-97a5-7038c432aabf',NULL),(396750,9253,1248,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d7689596-1691-11df-97a5-7038c432aabf',NULL),(396751,9253,5096,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d7689731-1691-11df-97a5-7038c432aabf',NULL),(396752,9253,1088,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d76898c7-1691-11df-97a5-7038c432aabf',NULL),(396753,9253,1088,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d7689a5e-1691-11df-97a5-7038c432aabf',NULL),(396754,9253,1112,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d7689bf0-1691-11df-97a5-7038c432aabf',NULL),(396755,9253,1109,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d7689d8e-1691-11df-97a5-7038c432aabf',NULL),(396756,9253,1110,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d7689f61-1691-11df-97a5-7038c432aabf',NULL),(396757,9253,1111,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d768a0fb-1691-11df-97a5-7038c432aabf',NULL),(396758,9253,1255,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d768a29a-1691-11df-97a5-7038c432aabf',NULL),(396759,9253,1277,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d768a431-1691-11df-97a5-7038c432aabf',NULL),(396760,9253,1261,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d768a5cf-1691-11df-97a5-7038c432aabf',NULL),(396761,9253,1265,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d768a762-1691-11df-97a5-7038c432aabf',NULL),(396762,9253,1268,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d768a900-1691-11df-97a5-7038c432aabf',NULL),(396763,9253,1272,39410,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:08:39',0,1,NULL,NULL,NULL,'d768aa9f-1691-11df-97a5-7038c432aabf',NULL),(396764,8465,1246,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768ac3a-1691-11df-97a5-7038c432aabf',NULL),(396765,8465,5282,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768ade6-1691-11df-97a5-7038c432aabf',NULL),(396766,8465,6096,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768af80-1691-11df-97a5-7038c432aabf',NULL),(396767,8465,1154,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768b11b-1691-11df-97a5-7038c432aabf',NULL),(396768,8465,1192,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768b2be-1691-11df-97a5-7038c432aabf',NULL),(396769,8465,1156,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768b44c-1691-11df-97a5-7038c432aabf',NULL),(396770,8465,1165,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768b5e7-1691-11df-97a5-7038c432aabf',NULL),(396771,8465,5092,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768b77d-1691-11df-97a5-7038c432aabf',NULL),(396772,8465,5086,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768b913-1691-11df-97a5-7038c432aabf',NULL),(396773,8465,5087,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768bab2-1691-11df-97a5-7038c432aabf',NULL),(396774,8465,5085,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768bc40-1691-11df-97a5-7038c432aabf',NULL),(396775,8465,5088,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768bdd6-1691-11df-97a5-7038c432aabf',NULL),(396776,8465,5089,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768cbd7-1691-11df-97a5-7038c432aabf',NULL),(396777,8465,5356,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768cd71-1691-11df-97a5-7038c432aabf',NULL),(396778,8465,1248,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768ceff-1691-11df-97a5-7038c432aabf',NULL),(396779,8465,5096,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768d091-1691-11df-97a5-7038c432aabf',NULL),(396780,8465,1112,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768d223-1691-11df-97a5-7038c432aabf',NULL),(396781,8465,1109,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768d3b1-1691-11df-97a5-7038c432aabf',NULL),(396782,8465,1110,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768d547-1691-11df-97a5-7038c432aabf',NULL),(396783,8465,1111,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768d6d9-1691-11df-97a5-7038c432aabf',NULL),(396784,8465,1255,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768d885-1691-11df-97a5-7038c432aabf',NULL),(396785,8465,1277,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768db5c-1691-11df-97a5-7038c432aabf',NULL),(396786,8465,1261,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768ddeb-1691-11df-97a5-7038c432aabf',NULL),(396787,8465,1266,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768e07d-1691-11df-97a5-7038c432aabf',NULL),(396788,8465,1265,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768e58d-1691-11df-97a5-7038c432aabf',NULL),(396789,8465,1268,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768e842-1691-11df-97a5-7038c432aabf',NULL),(396790,8465,1271,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768eaf7-1691-11df-97a5-7038c432aabf',NULL),(396791,8465,1272,39413,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:09:36',0,1,NULL,NULL,NULL,'d768ee39-1691-11df-97a5-7038c432aabf',NULL),(396792,7223,1246,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d768f0f2-1691-11df-97a5-7038c432aabf',NULL),(396793,7223,5282,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d768f3a7-1691-11df-97a5-7038c432aabf',NULL),(396794,7223,6096,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d768f665-1691-11df-97a5-7038c432aabf',NULL),(396795,7223,5272,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d768f915-1691-11df-97a5-7038c432aabf',NULL),(396796,7223,1146,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d768fbb9-1691-11df-97a5-7038c432aabf',NULL),(396797,7223,1154,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d768fe66-1691-11df-97a5-7038c432aabf',NULL),(396798,7223,1192,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d769010e-1691-11df-97a5-7038c432aabf',NULL),(396799,7223,1155,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d76903be-1691-11df-97a5-7038c432aabf',NULL),(396800,7223,1164,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d7690662-1691-11df-97a5-7038c432aabf',NULL),(396801,7223,1156,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d769090f-1691-11df-97a5-7038c432aabf',NULL),(396802,7223,1165,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d7690aa9-1691-11df-97a5-7038c432aabf',NULL),(396803,7223,5092,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d7690c40-1691-11df-97a5-7038c432aabf',NULL),(396804,7223,5086,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d7690dd6-1691-11df-97a5-7038c432aabf',NULL),(396805,7223,5087,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d7690f68-1691-11df-97a5-7038c432aabf',NULL),(396806,7223,5085,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d76910fa-1691-11df-97a5-7038c432aabf',NULL),(396807,7223,5088,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d7691295-1691-11df-97a5-7038c432aabf',NULL),(396808,7223,5089,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d769142b-1691-11df-97a5-7038c432aabf',NULL),(396809,7223,5356,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d76915c1-1691-11df-97a5-7038c432aabf',NULL),(396810,7223,1248,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d7691753-1691-11df-97a5-7038c432aabf',NULL),(396811,7223,1276,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d76918ea-1691-11df-97a5-7038c432aabf',NULL),(396812,7223,5096,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d7691a78-1691-11df-97a5-7038c432aabf',NULL),(396813,7223,1088,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d7691c0a-1691-11df-97a5-7038c432aabf',NULL),(396814,7223,1088,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d7691da0-1691-11df-97a5-7038c432aabf',NULL),(396815,7223,1088,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d7691f2e-1691-11df-97a5-7038c432aabf',NULL),(396816,7223,1112,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d76920c4-1691-11df-97a5-7038c432aabf',NULL),(396817,7223,1109,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d7692252-1691-11df-97a5-7038c432aabf',NULL),(396818,7223,1110,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d76923e8-1691-11df-97a5-7038c432aabf',NULL),(396819,7223,1111,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d769257a-1691-11df-97a5-7038c432aabf',NULL),(396820,7223,1255,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d7692708-1691-11df-97a5-7038c432aabf',NULL),(396821,7223,1277,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d769289e-1691-11df-97a5-7038c432aabf',NULL),(396822,7223,1261,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d7692a2c-1691-11df-97a5-7038c432aabf',NULL),(396823,7223,1265,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d7692bc3-1691-11df-97a5-7038c432aabf',NULL),(396824,7223,1268,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d7692d50-1691-11df-97a5-7038c432aabf',NULL),(396825,7223,1271,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d7692ee2-1691-11df-97a5-7038c432aabf',NULL),(396826,7223,1271,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d7693079-1691-11df-97a5-7038c432aabf',NULL),(396827,7223,1271,39416,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:11:24',0,1,NULL,NULL,NULL,'d769320b-1691-11df-97a5-7038c432aabf',NULL),(396828,7170,1246,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d769339d-1691-11df-97a5-7038c432aabf',NULL),(396829,7170,5282,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d769352f-1691-11df-97a5-7038c432aabf',NULL),(396830,7170,6096,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d76936c5-1691-11df-97a5-7038c432aabf',NULL),(396831,7170,1154,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d7693853-1691-11df-97a5-7038c432aabf',NULL),(396832,7170,1192,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d76939e9-1691-11df-97a5-7038c432aabf',NULL),(396833,7170,1156,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d7693b95-1691-11df-97a5-7038c432aabf',NULL),(396834,7170,5092,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d7693d27-1691-11df-97a5-7038c432aabf',NULL),(396835,7170,5086,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d7693ec2-1691-11df-97a5-7038c432aabf',NULL),(396836,7170,5087,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d7694054-1691-11df-97a5-7038c432aabf',NULL),(396837,7170,5085,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d76941e6-1691-11df-97a5-7038c432aabf',NULL),(396838,7170,5088,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d769437c-1691-11df-97a5-7038c432aabf',NULL),(396839,7170,5089,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d769450a-1691-11df-97a5-7038c432aabf',NULL),(396840,7170,5356,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d76946a0-1691-11df-97a5-7038c432aabf',NULL),(396841,7170,952,39417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3290,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d769482e-1691-11df-97a5-7038c432aabf',NULL),(396842,7170,5497,39417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,713,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d76949c5-1691-11df-97a5-7038c432aabf',NULL),(396843,7170,730,39417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d7694b52-1691-11df-97a5-7038c432aabf',NULL),(396844,7170,853,39417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1400,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d7694ce9-1691-11df-97a5-7038c432aabf',NULL),(396845,7170,21,39417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d7694e7f-1691-11df-97a5-7038c432aabf',NULL),(396846,7170,851,39417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d769500d-1691-11df-97a5-7038c432aabf',NULL),(396847,7170,729,39417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73000,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d76951a3-1691-11df-97a5-7038c432aabf',NULL),(396848,7170,790,39417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.86,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d7695331-1691-11df-97a5-7038c432aabf',NULL),(396849,7170,654,39417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.7,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d76954c3-1691-11df-97a5-7038c432aabf',NULL),(396850,7170,678,39417,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7100,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d7695659-1691-11df-97a5-7038c432aabf',NULL),(396851,7170,5096,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d76957e7-1691-11df-97a5-7038c432aabf',NULL),(396852,7170,1112,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d769597d-1691-11df-97a5-7038c432aabf',NULL),(396853,7170,1109,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d7695b14-1691-11df-97a5-7038c432aabf',NULL),(396854,7170,1110,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d7695cae-1691-11df-97a5-7038c432aabf',NULL),(396855,7170,1111,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d7695e3c-1691-11df-97a5-7038c432aabf',NULL),(396856,7170,1255,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d7695fdb-1691-11df-97a5-7038c432aabf',NULL),(396857,7170,1277,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d769617a-1691-11df-97a5-7038c432aabf',NULL),(396858,7170,1261,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d7696319-1691-11df-97a5-7038c432aabf',NULL),(396859,7170,1265,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d76964b4-1691-11df-97a5-7038c432aabf',NULL),(396860,7170,1268,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d7696646-1691-11df-97a5-7038c432aabf',NULL),(396861,7170,1272,39417,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:10:19',0,1,NULL,NULL,NULL,'d76967e0-1691-11df-97a5-7038c432aabf',NULL),(396862,6080,1246,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d7697435-1691-11df-97a5-7038c432aabf',NULL),(396863,6080,5282,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d76975c7-1691-11df-97a5-7038c432aabf',NULL),(396864,6080,6096,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d7697755-1691-11df-97a5-7038c432aabf',NULL),(396865,6080,5272,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d76978e7-1691-11df-97a5-7038c432aabf',NULL),(396866,6080,1146,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d7697a81-1691-11df-97a5-7038c432aabf',NULL),(396867,6080,1154,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d7697c18-1691-11df-97a5-7038c432aabf',NULL),(396868,6080,1192,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d7697daa-1691-11df-97a5-7038c432aabf',NULL),(396869,6080,1155,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d7697f40-1691-11df-97a5-7038c432aabf',NULL),(396870,6080,1164,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d76980d6-1691-11df-97a5-7038c432aabf',NULL),(396871,6080,1156,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d7698271-1691-11df-97a5-7038c432aabf',NULL),(396872,6080,5092,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d7698403-1691-11df-97a5-7038c432aabf',NULL),(396873,6080,5086,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d7698599-1691-11df-97a5-7038c432aabf',NULL),(396874,6080,5087,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d7698734-1691-11df-97a5-7038c432aabf',NULL),(396875,6080,5085,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d76988c2-1691-11df-97a5-7038c432aabf',NULL),(396876,6080,5088,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d7698a65-1691-11df-97a5-7038c432aabf',NULL),(396877,6080,5089,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d7698c04-1691-11df-97a5-7038c432aabf',NULL),(396878,6080,5096,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d7698da7-1691-11df-97a5-7038c432aabf',NULL),(396879,6080,1088,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d7698f42-1691-11df-97a5-7038c432aabf',NULL),(396880,6080,1088,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d76990d8-1691-11df-97a5-7038c432aabf',NULL),(396881,6080,1088,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d769927b-1691-11df-97a5-7038c432aabf',NULL),(396882,6080,1112,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d769940d-1691-11df-97a5-7038c432aabf',NULL),(396883,6080,1109,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d76995a4-1691-11df-97a5-7038c432aabf',NULL),(396884,6080,1110,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d7699736-1691-11df-97a5-7038c432aabf',NULL),(396885,6080,1111,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d76998d5-1691-11df-97a5-7038c432aabf',NULL),(396886,6080,1255,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d7699a6f-1691-11df-97a5-7038c432aabf',NULL),(396887,6080,1277,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d7699c1b-1691-11df-97a5-7038c432aabf',NULL),(396888,6080,1261,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d7699dba-1691-11df-97a5-7038c432aabf',NULL),(396889,6080,1265,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d7699f32-1691-11df-97a5-7038c432aabf',NULL),(396890,6080,1268,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d769a0af-1691-11df-97a5-7038c432aabf',NULL),(396891,6080,1271,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d769a22c-1691-11df-97a5-7038c432aabf',NULL),(396892,6080,1271,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d769a3ad-1691-11df-97a5-7038c432aabf',NULL),(396893,6080,1271,39419,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:34',0,1,NULL,NULL,NULL,'d769a532-1691-11df-97a5-7038c432aabf',NULL),(396894,8128,1246,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d769a6aa-1691-11df-97a5-7038c432aabf',NULL),(396895,8128,5282,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d769a82b-1691-11df-97a5-7038c432aabf',NULL),(396896,8128,6096,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d769a9a8-1691-11df-97a5-7038c432aabf',NULL),(396897,8128,5272,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d769b9f7-1691-11df-97a5-7038c432aabf',NULL),(396898,8128,1146,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d769bb77-1691-11df-97a5-7038c432aabf',NULL),(396899,8128,1154,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d769bcf4-1691-11df-97a5-7038c432aabf',NULL),(396900,8128,1192,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d769c2f4-1691-11df-97a5-7038c432aabf',NULL),(396901,8128,1156,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d769c47d-1691-11df-97a5-7038c432aabf',NULL),(396902,8128,1165,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d769c607-1691-11df-97a5-7038c432aabf',NULL),(396903,8128,5092,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d769c7a1-1691-11df-97a5-7038c432aabf',NULL),(396904,8128,5086,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d769daba-1691-11df-97a5-7038c432aabf',NULL),(396905,8128,5087,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d769dd49-1691-11df-97a5-7038c432aabf',NULL),(396906,8128,5085,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d769dfa8-1691-11df-97a5-7038c432aabf',NULL),(396907,8128,5088,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d769e1ff-1691-11df-97a5-7038c432aabf',NULL),(396908,8128,5089,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d769f31b-1691-11df-97a5-7038c432aabf',NULL),(396909,8128,5356,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d769f751-1691-11df-97a5-7038c432aabf',NULL),(396910,8128,1248,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d769fb0f-1691-11df-97a5-7038c432aabf',NULL),(396911,8128,5096,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d76a10b2-1691-11df-97a5-7038c432aabf',NULL),(396912,8128,1112,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d76a133c-1691-11df-97a5-7038c432aabf',NULL),(396913,8128,1109,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d76a2559-1691-11df-97a5-7038c432aabf',NULL),(396914,8128,1110,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d76a36e4-1691-11df-97a5-7038c432aabf',NULL),(396915,8128,1111,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d76a5c26-1691-11df-97a5-7038c432aabf',NULL),(396916,8128,1255,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d76a5dce-1691-11df-97a5-7038c432aabf',NULL),(396917,8128,1277,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d76a5f60-1691-11df-97a5-7038c432aabf',NULL),(396918,8128,1261,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d76a60ff-1691-11df-97a5-7038c432aabf',NULL),(396919,8128,1266,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d76a629d-1691-11df-97a5-7038c432aabf',NULL),(396920,8128,1265,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d76a6434-1691-11df-97a5-7038c432aabf',NULL),(396921,8128,1268,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d76a65d3-1691-11df-97a5-7038c432aabf',NULL),(396922,8128,1272,39421,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:12:52',0,1,NULL,NULL,NULL,'d76a676d-1691-11df-97a5-7038c432aabf',NULL),(396923,7089,1246,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a6908-1691-11df-97a5-7038c432aabf',NULL),(396924,7089,5282,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a6aa3-1691-11df-97a5-7038c432aabf',NULL),(396925,7089,6096,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a6c39-1691-11df-97a5-7038c432aabf',NULL),(396926,7089,5272,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a6dd4-1691-11df-97a5-7038c432aabf',NULL),(396927,7089,1146,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a6f6a-1691-11df-97a5-7038c432aabf',NULL),(396928,7089,1154,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a7105-1691-11df-97a5-7038c432aabf',NULL),(396929,7089,1192,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a7297-1691-11df-97a5-7038c432aabf',NULL),(396930,7089,1156,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a7503-1691-11df-97a5-7038c432aabf',NULL),(396931,7089,5092,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a76aa-1691-11df-97a5-7038c432aabf',NULL),(396932,7089,5086,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a7841-1691-11df-97a5-7038c432aabf',NULL),(396933,7089,5087,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a79d7-1691-11df-97a5-7038c432aabf',NULL),(396934,7089,5085,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a7b6d-1691-11df-97a5-7038c432aabf',NULL),(396935,7089,5088,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a7d04-1691-11df-97a5-7038c432aabf',NULL),(396936,7089,5089,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a7e9a-1691-11df-97a5-7038c432aabf',NULL),(396937,7089,5356,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a802c-1691-11df-97a5-7038c432aabf',NULL),(396938,7089,1248,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a81c2-1691-11df-97a5-7038c432aabf',NULL),(396939,7089,5096,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a8354-1691-11df-97a5-7038c432aabf',NULL),(396940,7089,1112,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a84eb-1691-11df-97a5-7038c432aabf',NULL),(396941,7089,1109,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a8681-1691-11df-97a5-7038c432aabf',NULL),(396942,7089,1110,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a8813-1691-11df-97a5-7038c432aabf',NULL),(396943,7089,1111,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a89aa-1691-11df-97a5-7038c432aabf',NULL),(396944,7089,1255,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a8b3c-1691-11df-97a5-7038c432aabf',NULL),(396945,7089,1277,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a8cd6-1691-11df-97a5-7038c432aabf',NULL),(396946,7089,1261,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a8e68-1691-11df-97a5-7038c432aabf',NULL),(396947,7089,1265,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a8fff-1691-11df-97a5-7038c432aabf',NULL),(396948,7089,1268,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a9191-1691-11df-97a5-7038c432aabf',NULL),(396949,7089,1272,39429,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:14:39',0,1,NULL,NULL,NULL,'d76a931e-1691-11df-97a5-7038c432aabf',NULL),(396950,6120,1246,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76a94b5-1691-11df-97a5-7038c432aabf',NULL),(396951,6120,5282,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76a9647-1691-11df-97a5-7038c432aabf',NULL),(396952,6120,6096,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76a97d9-1691-11df-97a5-7038c432aabf',NULL),(396953,6120,5272,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76a996b-1691-11df-97a5-7038c432aabf',NULL),(396954,6120,1146,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76a9b06-1691-11df-97a5-7038c432aabf',NULL),(396955,6120,1154,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76a9c9c-1691-11df-97a5-7038c432aabf',NULL),(396956,6120,1192,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76a9e2a-1691-11df-97a5-7038c432aabf',NULL),(396957,6120,1155,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76a9fc0-1691-11df-97a5-7038c432aabf',NULL),(396958,6120,1164,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76aa152-1691-11df-97a5-7038c432aabf',NULL),(396959,6120,1156,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76aa2e8-1691-11df-97a5-7038c432aabf',NULL),(396960,6120,5092,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76aa47f-1691-11df-97a5-7038c432aabf',NULL),(396961,6120,5086,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76aa60d-1691-11df-97a5-7038c432aabf',NULL),(396962,6120,5087,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76aa7a3-1691-11df-97a5-7038c432aabf',NULL),(396963,6120,5085,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76aa935-1691-11df-97a5-7038c432aabf',NULL),(396964,6120,5088,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76aaac7-1691-11df-97a5-7038c432aabf',NULL),(396965,6120,5089,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76aac59-1691-11df-97a5-7038c432aabf',NULL),(396966,6120,5356,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76aadeb-1691-11df-97a5-7038c432aabf',NULL),(396967,6120,1248,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76aaf82-1691-11df-97a5-7038c432aabf',NULL),(396968,6120,1276,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76ab114-1691-11df-97a5-7038c432aabf',NULL),(396969,6120,5096,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76ab2a6-1691-11df-97a5-7038c432aabf',NULL),(396970,6120,6042,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76ab440-1691-11df-97a5-7038c432aabf',NULL),(396971,6120,1088,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76ab5d2-1691-11df-97a5-7038c432aabf',NULL),(396972,6120,1088,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76ab764-1691-11df-97a5-7038c432aabf',NULL),(396973,6120,1088,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76ab8f2-1691-11df-97a5-7038c432aabf',NULL),(396974,6120,1112,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76aba89-1691-11df-97a5-7038c432aabf',NULL),(396975,6120,1109,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76abc1b-1691-11df-97a5-7038c432aabf',NULL),(396976,6120,1110,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76abdb1-1691-11df-97a5-7038c432aabf',NULL),(396977,6120,1111,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76abf47-1691-11df-97a5-7038c432aabf',NULL),(396978,6120,1255,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76ac0d5-1691-11df-97a5-7038c432aabf',NULL),(396979,6120,1277,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76ac270-1691-11df-97a5-7038c432aabf',NULL),(396980,6120,1261,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76ac3f9-1691-11df-97a5-7038c432aabf',NULL),(396981,6120,1265,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76ac590-1691-11df-97a5-7038c432aabf',NULL),(396982,6120,1268,39430,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:15:36',0,1,NULL,NULL,NULL,'d76ac722-1691-11df-97a5-7038c432aabf',NULL),(396983,7676,1246,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76ad369-1691-11df-97a5-7038c432aabf',NULL),(396984,7676,5282,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76ad504-1691-11df-97a5-7038c432aabf',NULL),(396985,7676,6096,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76ad689-1691-11df-97a5-7038c432aabf',NULL),(396986,7676,1154,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76ad824-1691-11df-97a5-7038c432aabf',NULL),(396987,7676,1192,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76ad9ba-1691-11df-97a5-7038c432aabf',NULL),(396988,7676,1155,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76adb48-1691-11df-97a5-7038c432aabf',NULL),(396989,7676,1164,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76adcde-1691-11df-97a5-7038c432aabf',NULL),(396990,7676,1156,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76ade6c-1691-11df-97a5-7038c432aabf',NULL),(396991,7676,1165,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76ae014-1691-11df-97a5-7038c432aabf',NULL),(396992,7676,5092,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76ae2c0-1691-11df-97a5-7038c432aabf',NULL),(396993,7676,5086,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76ae55b-1691-11df-97a5-7038c432aabf',NULL),(396994,7676,5087,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76ae7f7-1691-11df-97a5-7038c432aabf',NULL),(396995,7676,5085,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76aebc1-1691-11df-97a5-7038c432aabf',NULL),(396996,7676,5088,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76aee7b-1691-11df-97a5-7038c432aabf',NULL),(396997,7676,5089,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76af130-1691-11df-97a5-7038c432aabf',NULL),(396998,7676,5356,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76af3e9-1691-11df-97a5-7038c432aabf',NULL),(396999,7676,1248,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76af69e-1691-11df-97a5-7038c432aabf',NULL),(397000,7676,5096,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76af94a-1691-11df-97a5-7038c432aabf',NULL),(397001,7676,1088,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76afc03-1691-11df-97a5-7038c432aabf',NULL),(397002,7676,1088,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76afeb0-1691-11df-97a5-7038c432aabf',NULL),(397003,7676,1088,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76b015c-1691-11df-97a5-7038c432aabf',NULL),(397004,7676,1112,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76b0411-1691-11df-97a5-7038c432aabf',NULL),(397005,7676,1109,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76b06c2-1691-11df-97a5-7038c432aabf',NULL),(397006,7676,1110,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76b0972-1691-11df-97a5-7038c432aabf',NULL),(397007,7676,1111,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76b0c1a-1691-11df-97a5-7038c432aabf',NULL),(397008,7676,1255,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76b0ecf-1691-11df-97a5-7038c432aabf',NULL),(397009,7676,1277,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76b10e6-1691-11df-97a5-7038c432aabf',NULL),(397010,7676,1261,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76b1281-1691-11df-97a5-7038c432aabf',NULL),(397011,7676,1263,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76b141b-1691-11df-97a5-7038c432aabf',NULL),(397012,7676,1265,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76b15dc-1691-11df-97a5-7038c432aabf',NULL),(397013,7676,1268,39432,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:07',0,1,NULL,NULL,NULL,'d76b175d-1691-11df-97a5-7038c432aabf',NULL),(397014,3882,1246,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b18da-1691-11df-97a5-7038c432aabf',NULL),(397015,3882,5282,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b1a5f-1691-11df-97a5-7038c432aabf',NULL),(397016,3882,6096,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b1bdc-1691-11df-97a5-7038c432aabf',NULL),(397017,3882,5272,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b1d61-1691-11df-97a5-7038c432aabf',NULL),(397018,3882,1146,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b1ee2-1691-11df-97a5-7038c432aabf',NULL),(397019,3882,1154,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b205f-1691-11df-97a5-7038c432aabf',NULL),(397020,3882,1192,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b21e0-1691-11df-97a5-7038c432aabf',NULL),(397021,3882,1155,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b2358-1691-11df-97a5-7038c432aabf',NULL),(397022,3882,1164,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b24d9-1691-11df-97a5-7038c432aabf',NULL),(397023,3882,1156,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b2662-1691-11df-97a5-7038c432aabf',NULL),(397024,3882,6065,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b27df-1691-11df-97a5-7038c432aabf',NULL),(397025,3882,5092,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b2960-1691-11df-97a5-7038c432aabf',NULL),(397026,3882,5086,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b2add-1691-11df-97a5-7038c432aabf',NULL),(397027,3882,5087,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b2c5e-1691-11df-97a5-7038c432aabf',NULL),(397028,3882,5085,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b2dda-1691-11df-97a5-7038c432aabf',NULL),(397029,3882,5088,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b2f5b-1691-11df-97a5-7038c432aabf',NULL),(397030,3882,5089,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.8,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b30e5-1691-11df-97a5-7038c432aabf',NULL),(397031,3882,5356,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b325d-1691-11df-97a5-7038c432aabf',NULL),(397032,3882,1248,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b33e3-1691-11df-97a5-7038c432aabf',NULL),(397033,3882,5497,39436,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b355f-1691-11df-97a5-7038c432aabf',NULL),(397034,3882,730,39436,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b373a-1691-11df-97a5-7038c432aabf',NULL),(397035,3882,853,39436,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1490,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b38d0-1691-11df-97a5-7038c432aabf',NULL),(397036,3882,654,39436,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2510,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b3a62-1691-11df-97a5-7038c432aabf',NULL),(397037,3882,1276,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b3bf9-1691-11df-97a5-7038c432aabf',NULL),(397038,3882,5096,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b3d8b-1691-11df-97a5-7038c432aabf',NULL),(397039,3882,1088,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b3f54-1691-11df-97a5-7038c432aabf',NULL),(397040,3882,1088,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b40d5-1691-11df-97a5-7038c432aabf',NULL),(397041,3882,1112,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b4256-1691-11df-97a5-7038c432aabf',NULL),(397042,3882,1109,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b43d7-1691-11df-97a5-7038c432aabf',NULL),(397043,3882,1110,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b4554-1691-11df-97a5-7038c432aabf',NULL),(397044,3882,1111,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b46d9-1691-11df-97a5-7038c432aabf',NULL),(397045,3882,1255,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b4856-1691-11df-97a5-7038c432aabf',NULL),(397046,3882,1277,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b49d7-1691-11df-97a5-7038c432aabf',NULL),(397047,3882,1261,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b4b5c-1691-11df-97a5-7038c432aabf',NULL),(397048,3882,1262,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b4cd5-1691-11df-97a5-7038c432aabf',NULL),(397049,3882,1265,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b4e55-1691-11df-97a5-7038c432aabf',NULL),(397050,3882,1268,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b4fce-1691-11df-97a5-7038c432aabf',NULL),(397051,3882,1272,39436,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:17:05',0,1,NULL,NULL,NULL,'d76b514f-1691-11df-97a5-7038c432aabf',NULL),(397052,8975,1246,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b52d0-1691-11df-97a5-7038c432aabf',NULL),(397053,8975,5282,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b5451-1691-11df-97a5-7038c432aabf',NULL),(397054,8975,6096,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b55d6-1691-11df-97a5-7038c432aabf',NULL),(397055,8975,5272,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b5753-1691-11df-97a5-7038c432aabf',NULL),(397056,8975,1146,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b58d4-1691-11df-97a5-7038c432aabf',NULL),(397057,8975,1154,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b5a50-1691-11df-97a5-7038c432aabf',NULL),(397058,8975,1192,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b5bcd-1691-11df-97a5-7038c432aabf',NULL),(397059,8975,1155,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b5d45-1691-11df-97a5-7038c432aabf',NULL),(397060,8975,1164,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b5f31-1691-11df-97a5-7038c432aabf',NULL),(397061,8975,1156,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b60cc-1691-11df-97a5-7038c432aabf',NULL),(397062,8975,5092,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b625a-1691-11df-97a5-7038c432aabf',NULL),(397063,8975,5086,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b63fd-1691-11df-97a5-7038c432aabf',NULL),(397064,8975,5087,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b6593-1691-11df-97a5-7038c432aabf',NULL),(397065,8975,5085,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b6750-1691-11df-97a5-7038c432aabf',NULL),(397066,8975,5088,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b68da-1691-11df-97a5-7038c432aabf',NULL),(397067,8975,5089,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b6a56-1691-11df-97a5-7038c432aabf',NULL),(397068,8975,5356,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b6bdb-1691-11df-97a5-7038c432aabf',NULL),(397069,8975,1248,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b77b4-1691-11df-97a5-7038c432aabf',NULL),(397070,8975,5096,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b7939-1691-11df-97a5-7038c432aabf',NULL),(397071,8975,1088,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b7aba-1691-11df-97a5-7038c432aabf',NULL),(397072,8975,1088,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b7c37-1691-11df-97a5-7038c432aabf',NULL),(397073,8975,1088,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b7dbc-1691-11df-97a5-7038c432aabf',NULL),(397074,8975,1112,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b7f41-1691-11df-97a5-7038c432aabf',NULL),(397075,8975,1109,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b80c7-1691-11df-97a5-7038c432aabf',NULL),(397076,8975,1110,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b824c-1691-11df-97a5-7038c432aabf',NULL),(397077,8975,1111,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b83cd-1691-11df-97a5-7038c432aabf',NULL),(397078,8975,1255,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b85f9-1691-11df-97a5-7038c432aabf',NULL),(397079,8975,1277,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b8793-1691-11df-97a5-7038c432aabf',NULL),(397080,8975,1261,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b892e-1691-11df-97a5-7038c432aabf',NULL),(397081,8975,1265,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b8ac0-1691-11df-97a5-7038c432aabf',NULL),(397082,8975,1268,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b8c5b-1691-11df-97a5-7038c432aabf',NULL),(397083,8975,1272,39439,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:19:02',0,1,NULL,NULL,NULL,'d76b8e1c-1691-11df-97a5-7038c432aabf',NULL),(397084,4036,1246,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76b8f99-1691-11df-97a5-7038c432aabf',NULL),(397085,4036,5282,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76b9122-1691-11df-97a5-7038c432aabf',NULL),(397086,4036,6096,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76b92a3-1691-11df-97a5-7038c432aabf',NULL),(397087,4036,1154,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76b942d-1691-11df-97a5-7038c432aabf',NULL),(397088,4036,1192,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76b95a9-1691-11df-97a5-7038c432aabf',NULL),(397089,4036,1155,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76b9733-1691-11df-97a5-7038c432aabf',NULL),(397090,4036,1164,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76b98bc-1691-11df-97a5-7038c432aabf',NULL),(397091,4036,1156,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76b9a41-1691-11df-97a5-7038c432aabf',NULL),(397092,4036,5092,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76b9bcb-1691-11df-97a5-7038c432aabf',NULL),(397093,4036,5086,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76b9d50-1691-11df-97a5-7038c432aabf',NULL),(397094,4036,5087,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76b9ee7-1691-11df-97a5-7038c432aabf',NULL),(397095,4036,5085,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76ba06c-1691-11df-97a5-7038c432aabf',NULL),(397096,4036,5088,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76ba1d3-1691-11df-97a5-7038c432aabf',NULL),(397097,4036,5089,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76ba343-1691-11df-97a5-7038c432aabf',NULL),(397098,4036,5356,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76ba4af-1691-11df-97a5-7038c432aabf',NULL),(397099,4036,1248,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76ba61e-1691-11df-97a5-7038c432aabf',NULL),(397100,4036,952,39440,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4160,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76ba78e-1691-11df-97a5-7038c432aabf',NULL),(397101,4036,5497,39440,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,283,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76ba8fa-1691-11df-97a5-7038c432aabf',NULL),(397102,4036,730,39440,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76baa61-1691-11df-97a5-7038c432aabf',NULL),(397103,4036,853,39440,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2907,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76bac2f-1691-11df-97a5-7038c432aabf',NULL),(397104,4036,21,39440,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76bbc75-1691-11df-97a5-7038c432aabf',NULL),(397105,4036,851,39440,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76bbde5-1691-11df-97a5-7038c432aabf',NULL),(397106,4036,729,39440,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235000,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76bbf4c-1691-11df-97a5-7038c432aabf',NULL),(397107,4036,678,39440,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7100,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76bc4ff-1691-11df-97a5-7038c432aabf',NULL),(397108,4036,1276,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76bc677-1691-11df-97a5-7038c432aabf',NULL),(397109,4036,5096,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76bc7eb-1691-11df-97a5-7038c432aabf',NULL),(397110,4036,1088,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76bdb09-1691-11df-97a5-7038c432aabf',NULL),(397111,4036,1088,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76bdd93-1691-11df-97a5-7038c432aabf',NULL),(397112,4036,1112,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76bdff2-1691-11df-97a5-7038c432aabf',NULL),(397113,4036,1109,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76be251-1691-11df-97a5-7038c432aabf',NULL),(397114,4036,1110,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76bf3ae-1691-11df-97a5-7038c432aabf',NULL),(397115,4036,1111,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76bf812-1691-11df-97a5-7038c432aabf',NULL),(397116,4036,1255,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76bfa8c-1691-11df-97a5-7038c432aabf',NULL),(397117,4036,1277,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76c0ee5-1691-11df-97a5-7038c432aabf',NULL),(397118,4036,1261,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76c114d-1691-11df-97a5-7038c432aabf',NULL),(397119,4036,1265,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76c22ae-1691-11df-97a5-7038c432aabf',NULL),(397120,4036,1268,39440,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:18:19',0,1,NULL,NULL,NULL,'d76c342c-1691-11df-97a5-7038c432aabf',NULL),(397121,8832,1246,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c58bb-1691-11df-97a5-7038c432aabf',NULL),(397122,8832,5282,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c5a66-1691-11df-97a5-7038c432aabf',NULL),(397123,8832,6096,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c5bf8-1691-11df-97a5-7038c432aabf',NULL),(397124,8832,5272,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c5d97-1691-11df-97a5-7038c432aabf',NULL),(397125,8832,1146,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c5f36-1691-11df-97a5-7038c432aabf',NULL),(397126,8832,1154,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c60d1-1691-11df-97a5-7038c432aabf',NULL),(397127,8832,1192,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c626b-1691-11df-97a5-7038c432aabf',NULL),(397128,8832,1155,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c6402-1691-11df-97a5-7038c432aabf',NULL),(397129,8832,1164,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c65a1-1691-11df-97a5-7038c432aabf',NULL),(397130,8832,1156,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c6740-1691-11df-97a5-7038c432aabf',NULL),(397131,8832,6065,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c68d6-1691-11df-97a5-7038c432aabf',NULL),(397132,8832,5092,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c6a71-1691-11df-97a5-7038c432aabf',NULL),(397133,8832,5086,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c6c07-1691-11df-97a5-7038c432aabf',NULL),(397134,8832,5087,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c6da1-1691-11df-97a5-7038c432aabf',NULL),(397135,8832,5085,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c6f45-1691-11df-97a5-7038c432aabf',NULL),(397136,8832,5088,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c70d7-1691-11df-97a5-7038c432aabf',NULL),(397137,8832,5089,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c7276-1691-11df-97a5-7038c432aabf',NULL),(397138,8832,5356,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c7408-1691-11df-97a5-7038c432aabf',NULL),(397139,8832,1248,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c75a2-1691-11df-97a5-7038c432aabf',NULL),(397140,8832,5096,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c7741-1691-11df-97a5-7038c432aabf',NULL),(397141,8832,1088,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c78d8-1691-11df-97a5-7038c432aabf',NULL),(397142,8832,1088,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c7a72-1691-11df-97a5-7038c432aabf',NULL),(397143,8832,1088,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c7c04-1691-11df-97a5-7038c432aabf',NULL),(397144,8832,1112,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c7d9f-1691-11df-97a5-7038c432aabf',NULL),(397145,8832,1109,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c7f35-1691-11df-97a5-7038c432aabf',NULL),(397146,8832,1110,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c80d0-1691-11df-97a5-7038c432aabf',NULL),(397147,8832,1111,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c826a-1691-11df-97a5-7038c432aabf',NULL),(397148,8832,1255,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c83fd-1691-11df-97a5-7038c432aabf',NULL),(397149,8832,1277,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c85c2-1691-11df-97a5-7038c432aabf',NULL),(397150,8832,1261,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c8743-1691-11df-97a5-7038c432aabf',NULL),(397151,8832,1265,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c891e-1691-11df-97a5-7038c432aabf',NULL),(397152,8832,1268,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c8ab0-1691-11df-97a5-7038c432aabf',NULL),(397153,8832,1272,39443,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:15',0,1,NULL,NULL,NULL,'d76c8c4a-1691-11df-97a5-7038c432aabf',NULL),(397154,6972,1246,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76c8de1-1691-11df-97a5-7038c432aabf',NULL),(397155,6972,5282,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76c8f73-1691-11df-97a5-7038c432aabf',NULL),(397156,6972,6096,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76c9130-1691-11df-97a5-7038c432aabf',NULL),(397157,6972,5272,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76c92b1-1691-11df-97a5-7038c432aabf',NULL),(397158,6972,1146,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76c9436-1691-11df-97a5-7038c432aabf',NULL),(397159,6972,1154,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76c95b7-1691-11df-97a5-7038c432aabf',NULL),(397160,6972,1156,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76c979e-1691-11df-97a5-7038c432aabf',NULL),(397161,6972,6077,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76c9939-1691-11df-97a5-7038c432aabf',NULL),(397162,6972,5092,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76c9acf-1691-11df-97a5-7038c432aabf',NULL),(397163,6972,5086,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76c9c6a-1691-11df-97a5-7038c432aabf',NULL),(397164,6972,5087,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76c9e00-1691-11df-97a5-7038c432aabf',NULL),(397165,6972,5085,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76c9fb9-1691-11df-97a5-7038c432aabf',NULL),(397166,6972,5088,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76ca13a-1691-11df-97a5-7038c432aabf',NULL),(397167,6972,5089,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76ca2bb-1691-11df-97a5-7038c432aabf',NULL),(397168,6972,5356,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76ca43c-1691-11df-97a5-7038c432aabf',NULL),(397169,6972,1248,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76ca5bd-1691-11df-97a5-7038c432aabf',NULL),(397170,6972,5497,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,254,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76ca73e-1691-11df-97a5-7038c432aabf',NULL),(397171,6972,730,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76ca8bf-1691-11df-97a5-7038c432aabf',NULL),(397172,6972,853,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76caa3f-1691-11df-97a5-7038c432aabf',NULL),(397173,6972,1276,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76cabc5-1691-11df-97a5-7038c432aabf',NULL),(397174,6972,5096,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76cad41-1691-11df-97a5-7038c432aabf',NULL),(397175,6972,1112,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76caec7-1691-11df-97a5-7038c432aabf',NULL),(397176,6972,1109,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76cb04c-1691-11df-97a5-7038c432aabf',NULL),(397177,6972,1110,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76cb1c9-1691-11df-97a5-7038c432aabf',NULL),(397178,6972,1111,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76cb34e-1691-11df-97a5-7038c432aabf',NULL),(397179,6972,1255,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76cb4ca-1691-11df-97a5-7038c432aabf',NULL),(397180,6972,1277,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76cb64b-1691-11df-97a5-7038c432aabf',NULL),(397181,6972,1261,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76cb7d1-1691-11df-97a5-7038c432aabf',NULL),(397182,6972,1265,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76cb952-1691-11df-97a5-7038c432aabf',NULL),(397183,6972,1268,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76cbad7-1691-11df-97a5-7038c432aabf',NULL),(397184,6972,1272,39447,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:20:20',0,1,NULL,NULL,NULL,'d76cbc54-1691-11df-97a5-7038c432aabf',NULL),(397185,1570,1246,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76cbe3f-1691-11df-97a5-7038c432aabf',NULL),(397186,1570,5282,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76cbfd6-1691-11df-97a5-7038c432aabf',NULL),(397187,1570,6096,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76cc16c-1691-11df-97a5-7038c432aabf',NULL),(397188,1570,5272,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76cc307-1691-11df-97a5-7038c432aabf',NULL),(397189,1570,1154,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76ccf17-1691-11df-97a5-7038c432aabf',NULL),(397190,1570,1192,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76cd09c-1691-11df-97a5-7038c432aabf',NULL),(397191,1570,1155,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76cd219-1691-11df-97a5-7038c432aabf',NULL),(397192,1570,1164,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76cd39a-1691-11df-97a5-7038c432aabf',NULL),(397193,1570,1156,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76cd523-1691-11df-97a5-7038c432aabf',NULL),(397194,1570,5092,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76cd6a4-1691-11df-97a5-7038c432aabf',NULL),(397195,1570,5086,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76cd825-1691-11df-97a5-7038c432aabf',NULL),(397196,1570,5087,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76cd9a6-1691-11df-97a5-7038c432aabf',NULL),(397197,1570,5085,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76cdb2b-1691-11df-97a5-7038c432aabf',NULL),(397198,1570,5088,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76cde07-1691-11df-97a5-7038c432aabf',NULL),(397199,1570,5089,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76ce09e-1691-11df-97a5-7038c432aabf',NULL),(397200,1570,5356,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76ce31b-1691-11df-97a5-7038c432aabf',NULL),(397201,1570,1248,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76ce603-1691-11df-97a5-7038c432aabf',NULL),(397202,1570,5096,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76cea0a-1691-11df-97a5-7038c432aabf',NULL),(397203,1570,6042,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76cecfb-1691-11df-97a5-7038c432aabf',NULL),(397204,1570,1088,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76cef92-1691-11df-97a5-7038c432aabf',NULL),(397205,1570,1088,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76cf229-1691-11df-97a5-7038c432aabf',NULL),(397206,1570,1088,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76cf4bc-1691-11df-97a5-7038c432aabf',NULL),(397207,1570,1112,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76cf746-1691-11df-97a5-7038c432aabf',NULL),(397208,1570,1109,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76cf9d9-1691-11df-97a5-7038c432aabf',NULL),(397209,1570,1110,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76cfc63-1691-11df-97a5-7038c432aabf',NULL),(397210,1570,1111,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76cfef1-1691-11df-97a5-7038c432aabf',NULL),(397211,1570,1255,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76d017b-1691-11df-97a5-7038c432aabf',NULL),(397212,1570,1277,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76d040a-1691-11df-97a5-7038c432aabf',NULL),(397213,1570,1261,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76d06a1-1691-11df-97a5-7038c432aabf',NULL),(397214,1570,1265,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76d0927-1691-11df-97a5-7038c432aabf',NULL),(397215,1570,1268,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76d0ca4-1691-11df-97a5-7038c432aabf',NULL),(397216,1570,1272,39450,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:40',0,1,NULL,NULL,NULL,'d76d0e6e-1691-11df-97a5-7038c432aabf',NULL),(397217,5308,1246,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d106f-1691-11df-97a5-7038c432aabf',NULL),(397218,5308,5282,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d1217-1691-11df-97a5-7038c432aabf',NULL),(397219,5308,6096,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d13ba-1691-11df-97a5-7038c432aabf',NULL),(397220,5308,5272,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d1561-1691-11df-97a5-7038c432aabf',NULL),(397221,5308,1146,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d16fc-1691-11df-97a5-7038c432aabf',NULL),(397222,5308,1154,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d189b-1691-11df-97a5-7038c432aabf',NULL),(397223,5308,1192,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d1a3a-1691-11df-97a5-7038c432aabf',NULL),(397224,5308,1155,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d1bd9-1691-11df-97a5-7038c432aabf',NULL),(397225,5308,1164,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d1d78-1691-11df-97a5-7038c432aabf',NULL),(397226,5308,1156,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d1f12-1691-11df-97a5-7038c432aabf',NULL),(397227,5308,5092,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d20b5-1691-11df-97a5-7038c432aabf',NULL),(397228,5308,5086,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d2250-1691-11df-97a5-7038c432aabf',NULL),(397229,5308,5087,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d23ef-1691-11df-97a5-7038c432aabf',NULL),(397230,5308,5085,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d2581-1691-11df-97a5-7038c432aabf',NULL),(397231,5308,5088,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d271c-1691-11df-97a5-7038c432aabf',NULL),(397232,5308,5089,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.9,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d28b6-1691-11df-97a5-7038c432aabf',NULL),(397233,5308,952,39453,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2390,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d2a4d-1691-11df-97a5-7038c432aabf',NULL),(397234,5308,5497,39453,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,446,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d2bec-1691-11df-97a5-7038c432aabf',NULL),(397235,5308,730,39453,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d2d82-1691-11df-97a5-7038c432aabf',NULL),(397236,5308,853,39453,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,960,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d2f1d-1691-11df-97a5-7038c432aabf',NULL),(397237,5308,21,39453,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d30b7-1691-11df-97a5-7038c432aabf',NULL),(397238,5308,851,39453,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d327d-1691-11df-97a5-7038c432aabf',NULL),(397239,5308,729,39453,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123000,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d3417-1691-11df-97a5-7038c432aabf',NULL),(397240,5308,790,39453,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.03,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d35b2-1691-11df-97a5-7038c432aabf',NULL),(397241,5308,654,39453,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.8,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d374c-1691-11df-97a5-7038c432aabf',NULL),(397242,5308,678,39453,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d38e3-1691-11df-97a5-7038c432aabf',NULL),(397243,5308,5096,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d3a82-1691-11df-97a5-7038c432aabf',NULL),(397244,5308,1088,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d3c25-1691-11df-97a5-7038c432aabf',NULL),(397245,5308,1088,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d3dbb-1691-11df-97a5-7038c432aabf',NULL),(397246,5308,1088,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d3f5a-1691-11df-97a5-7038c432aabf',NULL),(397247,5308,1112,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d40f0-1691-11df-97a5-7038c432aabf',NULL),(397248,5308,1109,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d428b-1691-11df-97a5-7038c432aabf',NULL),(397249,5308,1110,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d4421-1691-11df-97a5-7038c432aabf',NULL),(397250,5308,1111,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d45bc-1691-11df-97a5-7038c432aabf',NULL),(397251,5308,1255,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d475b-1691-11df-97a5-7038c432aabf',NULL),(397252,5308,1277,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d48f1-1691-11df-97a5-7038c432aabf',NULL),(397253,5308,1261,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d4a90-1691-11df-97a5-7038c432aabf',NULL),(397254,5308,1265,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d4c26-1691-11df-97a5-7038c432aabf',NULL),(397255,5308,1268,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d4dc1-1691-11df-97a5-7038c432aabf',NULL),(397256,5308,1272,39453,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:22:21',0,1,NULL,NULL,NULL,'d76d4f5c-1691-11df-97a5-7038c432aabf',NULL),(397257,2984,1246,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d50f6-1691-11df-97a5-7038c432aabf',NULL),(397258,2984,5282,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d5295-1691-11df-97a5-7038c432aabf',NULL),(397259,2984,6096,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d5427-1691-11df-97a5-7038c432aabf',NULL),(397260,2984,5272,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d55c6-1691-11df-97a5-7038c432aabf',NULL),(397261,2984,1146,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d575c-1691-11df-97a5-7038c432aabf',NULL),(397262,2984,1154,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d58f7-1691-11df-97a5-7038c432aabf',NULL),(397263,2984,1192,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d5b86-1691-11df-97a5-7038c432aabf',NULL),(397264,2984,1155,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d5d24-1691-11df-97a5-7038c432aabf',NULL),(397265,2984,1164,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d5ec3-1691-11df-97a5-7038c432aabf',NULL),(397266,2984,1156,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d605e-1691-11df-97a5-7038c432aabf',NULL),(397267,2984,5092,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d6201-1691-11df-97a5-7038c432aabf',NULL),(397268,2984,5086,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d639c-1691-11df-97a5-7038c432aabf',NULL),(397269,2984,5087,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d6536-1691-11df-97a5-7038c432aabf',NULL),(397270,2984,5085,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d66e2-1691-11df-97a5-7038c432aabf',NULL),(397271,2984,5088,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d687d-1691-11df-97a5-7038c432aabf',NULL),(397272,2984,5089,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d6a20-1691-11df-97a5-7038c432aabf',NULL),(397273,2984,5356,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d6bbb-1691-11df-97a5-7038c432aabf',NULL),(397274,2984,1248,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d6d59-1691-11df-97a5-7038c432aabf',NULL),(397275,2984,5096,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d6efd-1691-11df-97a5-7038c432aabf',NULL),(397276,2984,1088,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d7bab-1691-11df-97a5-7038c432aabf',NULL),(397277,2984,1088,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d7d53-1691-11df-97a5-7038c432aabf',NULL),(397278,2984,1088,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d7ee9-1691-11df-97a5-7038c432aabf',NULL),(397279,2984,1112,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d80ae-1691-11df-97a5-7038c432aabf',NULL),(397280,2984,1109,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d8251-1691-11df-97a5-7038c432aabf',NULL),(397281,2984,1110,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d83f0-1691-11df-97a5-7038c432aabf',NULL),(397282,2984,1111,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d858f-1691-11df-97a5-7038c432aabf',NULL),(397283,2984,1255,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d872e-1691-11df-97a5-7038c432aabf',NULL),(397284,2984,1277,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d88cd-1691-11df-97a5-7038c432aabf',NULL),(397285,2984,1261,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d8a68-1691-11df-97a5-7038c432aabf',NULL),(397286,2984,1265,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d8c0b-1691-11df-97a5-7038c432aabf',NULL),(397287,2984,1268,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d8daa-1691-11df-97a5-7038c432aabf',NULL),(397288,2984,1271,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d8f44-1691-11df-97a5-7038c432aabf',NULL),(397289,2984,1271,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d90e7-1691-11df-97a5-7038c432aabf',NULL),(397290,2984,1271,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d9286-1691-11df-97a5-7038c432aabf',NULL),(397291,2984,1271,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d942a-1691-11df-97a5-7038c432aabf',NULL),(397292,2984,1272,39454,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:23:35',0,1,NULL,NULL,NULL,'d76d95c4-1691-11df-97a5-7038c432aabf',NULL),(397293,7181,1246,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76d9767-1691-11df-97a5-7038c432aabf',NULL),(397294,7181,5282,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76d990f-1691-11df-97a5-7038c432aabf',NULL),(397295,7181,6096,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76d9aae-1691-11df-97a5-7038c432aabf',NULL),(397296,7181,5272,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76d9c51-1691-11df-97a5-7038c432aabf',NULL),(397297,7181,1146,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76d9df0-1691-11df-97a5-7038c432aabf',NULL),(397298,7181,1154,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76d9f93-1691-11df-97a5-7038c432aabf',NULL),(397299,7181,1192,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76da136-1691-11df-97a5-7038c432aabf',NULL),(397300,7181,1155,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76da2d5-1691-11df-97a5-7038c432aabf',NULL),(397301,7181,1164,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76da492-1691-11df-97a5-7038c432aabf',NULL),(397302,7181,1156,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76da62c-1691-11df-97a5-7038c432aabf',NULL),(397303,7181,6065,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76da7bf-1691-11df-97a5-7038c432aabf',NULL),(397304,7181,6077,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76da93b-1691-11df-97a5-7038c432aabf',NULL),(397305,7181,5092,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76daac0-1691-11df-97a5-7038c432aabf',NULL),(397306,7181,5086,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76dac41-1691-11df-97a5-7038c432aabf',NULL),(397307,7181,5087,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76dadc2-1691-11df-97a5-7038c432aabf',NULL),(397308,7181,5085,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76daf3f-1691-11df-97a5-7038c432aabf',NULL),(397309,7181,5088,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76db0b3-1691-11df-97a5-7038c432aabf',NULL),(397310,7181,5089,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76db234-1691-11df-97a5-7038c432aabf',NULL),(397311,7181,5356,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76dc2a9-1691-11df-97a5-7038c432aabf',NULL),(397312,7181,1248,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76dc426-1691-11df-97a5-7038c432aabf',NULL),(397313,7181,1088,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76dc5a7-1691-11df-97a5-7038c432aabf',NULL),(397314,7181,1088,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76dcbc0-1691-11df-97a5-7038c432aabf',NULL),(397315,7181,1088,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76dcd4a-1691-11df-97a5-7038c432aabf',NULL),(397316,7181,1112,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76dcfa9-1691-11df-97a5-7038c432aabf',NULL),(397317,7181,1109,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76dd148-1691-11df-97a5-7038c432aabf',NULL),(397318,7181,1110,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76de608-1691-11df-97a5-7038c432aabf',NULL),(397319,7181,1111,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76de88a-1691-11df-97a5-7038c432aabf',NULL),(397320,7181,1255,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76deae5-1691-11df-97a5-7038c432aabf',NULL),(397321,7181,1277,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76ded40-1691-11df-97a5-7038c432aabf',NULL),(397322,7181,1261,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76dfe94-1691-11df-97a5-7038c432aabf',NULL),(397323,7181,1265,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76e02d2-1691-11df-97a5-7038c432aabf',NULL),(397324,7181,1268,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76e054f-1691-11df-97a5-7038c432aabf',NULL),(397325,7181,1272,39470,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:27:32',0,1,NULL,NULL,NULL,'d76e19b6-1691-11df-97a5-7038c432aabf',NULL),(397326,8628,1246,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e1c15-1691-11df-97a5-7038c432aabf',NULL),(397327,8628,5282,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e2de9-1691-11df-97a5-7038c432aabf',NULL),(397328,8628,6096,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e3f4e-1691-11df-97a5-7038c432aabf',NULL),(397329,8628,1154,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e62dc-1691-11df-97a5-7038c432aabf',NULL),(397330,8628,1192,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e646e-1691-11df-97a5-7038c432aabf',NULL),(397331,8628,1155,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e65e6-1691-11df-97a5-7038c432aabf',NULL),(397332,8628,1156,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e6763-1691-11df-97a5-7038c432aabf',NULL),(397333,8628,1165,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e68e8-1691-11df-97a5-7038c432aabf',NULL),(397334,8628,5092,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e6a69-1691-11df-97a5-7038c432aabf',NULL),(397335,8628,5086,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e6c48-1691-11df-97a5-7038c432aabf',NULL),(397336,8628,5087,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e6dda-1691-11df-97a5-7038c432aabf',NULL),(397337,8628,5085,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e6f68-1691-11df-97a5-7038c432aabf',NULL),(397338,8628,5088,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e70fa-1691-11df-97a5-7038c432aabf',NULL),(397339,8628,5089,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e7288-1691-11df-97a5-7038c432aabf',NULL),(397340,8628,5356,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e7441-1691-11df-97a5-7038c432aabf',NULL),(397341,8628,1248,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e75bd-1691-11df-97a5-7038c432aabf',NULL),(397342,8628,5096,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e773a-1691-11df-97a5-7038c432aabf',NULL),(397343,8628,1112,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e78bb-1691-11df-97a5-7038c432aabf',NULL),(397344,8628,1109,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e7a3c-1691-11df-97a5-7038c432aabf',NULL),(397345,8628,1110,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e7bb0-1691-11df-97a5-7038c432aabf',NULL),(397346,8628,1111,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e7d2d-1691-11df-97a5-7038c432aabf',NULL),(397347,8628,1255,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e7ea9-1691-11df-97a5-7038c432aabf',NULL),(397348,8628,1277,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e8026-1691-11df-97a5-7038c432aabf',NULL),(397349,8628,1261,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e819e-1691-11df-97a5-7038c432aabf',NULL),(397350,8628,1265,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e8317-1691-11df-97a5-7038c432aabf',NULL),(397351,8628,1268,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e849c-1691-11df-97a5-7038c432aabf',NULL),(397352,8628,1272,39478,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:31:43',0,1,NULL,NULL,NULL,'d76e8614-1691-11df-97a5-7038c432aabf',NULL),(397353,6022,1246,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76e8795-1691-11df-97a5-7038c432aabf',NULL),(397354,6022,5282,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76e890e-1691-11df-97a5-7038c432aabf',NULL),(397355,6022,6096,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76e8a8a-1691-11df-97a5-7038c432aabf',NULL),(397356,6022,1154,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76e8c0b-1691-11df-97a5-7038c432aabf',NULL),(397357,6022,1192,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76e8d84-1691-11df-97a5-7038c432aabf',NULL),(397358,6022,1155,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76e8f01-1691-11df-97a5-7038c432aabf',NULL),(397359,6022,1164,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76e907d-1691-11df-97a5-7038c432aabf',NULL),(397360,6022,1156,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76e92ae-1691-11df-97a5-7038c432aabf',NULL),(397361,6022,6065,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76e9488-1691-11df-97a5-7038c432aabf',NULL),(397362,6022,1165,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76e9627-1691-11df-97a5-7038c432aabf',NULL),(397363,6022,5092,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76e97c2-1691-11df-97a5-7038c432aabf',NULL),(397364,6022,5086,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76e995c-1691-11df-97a5-7038c432aabf',NULL),(397365,6022,5087,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76e9af3-1691-11df-97a5-7038c432aabf',NULL),(397366,6022,5085,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76e9c89-1691-11df-97a5-7038c432aabf',NULL),(397367,6022,5088,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76e9e24-1691-11df-97a5-7038c432aabf',NULL),(397368,6022,5089,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76e9fba-1691-11df-97a5-7038c432aabf',NULL),(397369,6022,5356,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76ea14c-1691-11df-97a5-7038c432aabf',NULL),(397370,6022,1276,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76ea2e7-1691-11df-97a5-7038c432aabf',NULL),(397371,6022,5096,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76ea47d-1691-11df-97a5-7038c432aabf',NULL),(397372,6022,1088,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76ea618-1691-11df-97a5-7038c432aabf',NULL),(397373,6022,1088,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76ea7b2-1691-11df-97a5-7038c432aabf',NULL),(397374,6022,1088,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76ea944-1691-11df-97a5-7038c432aabf',NULL),(397375,6022,1112,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76eaadf-1691-11df-97a5-7038c432aabf',NULL),(397376,6022,1109,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76eac71-1691-11df-97a5-7038c432aabf',NULL),(397377,6022,1110,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76eae07-1691-11df-97a5-7038c432aabf',NULL),(397378,6022,1111,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76eaf9a-1691-11df-97a5-7038c432aabf',NULL),(397379,6022,1255,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76eb130-1691-11df-97a5-7038c432aabf',NULL),(397380,6022,1277,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76eb2ca-1691-11df-97a5-7038c432aabf',NULL),(397381,6022,1261,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76eb45d-1691-11df-97a5-7038c432aabf',NULL),(397382,6022,1265,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76eb5f3-1691-11df-97a5-7038c432aabf',NULL),(397383,6022,1268,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76eb785-1691-11df-97a5-7038c432aabf',NULL),(397384,6022,1272,39483,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:33:00',0,1,NULL,NULL,NULL,'d76eb9c6-1691-11df-97a5-7038c432aabf',NULL),(397385,4710,1246,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76ebb65-1691-11df-97a5-7038c432aabf',NULL),(397386,4710,5282,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76ebd00-1691-11df-97a5-7038c432aabf',NULL),(397387,4710,6096,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76ebe9b-1691-11df-97a5-7038c432aabf',NULL),(397388,4710,5272,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76ec028-1691-11df-97a5-7038c432aabf',NULL),(397389,4710,1146,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76ec1bf-1691-11df-97a5-7038c432aabf',NULL),(397390,4710,1154,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76ec34c-1691-11df-97a5-7038c432aabf',NULL),(397391,4710,1192,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76ec4de-1691-11df-97a5-7038c432aabf',NULL),(397392,4710,1155,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76ec679-1691-11df-97a5-7038c432aabf',NULL),(397393,4710,1164,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76ec807-1691-11df-97a5-7038c432aabf',NULL),(397394,4710,1156,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76ec9a2-1691-11df-97a5-7038c432aabf',NULL),(397395,4710,6065,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76ecb34-1691-11df-97a5-7038c432aabf',NULL),(397396,4710,5092,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76eccca-1691-11df-97a5-7038c432aabf',NULL),(397397,4710,5086,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76ed91a-1691-11df-97a5-7038c432aabf',NULL),(397398,4710,5087,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76edaac-1691-11df-97a5-7038c432aabf',NULL),(397399,4710,5085,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76edc3e-1691-11df-97a5-7038c432aabf',NULL),(397400,4710,5088,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76eddd0-1691-11df-97a5-7038c432aabf',NULL),(397401,4710,5089,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76edf6b-1691-11df-97a5-7038c432aabf',NULL),(397402,4710,5356,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76ee1a0-1691-11df-97a5-7038c432aabf',NULL),(397403,4710,1248,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76ee33f-1691-11df-97a5-7038c432aabf',NULL),(397404,4710,1276,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76ee4de-1691-11df-97a5-7038c432aabf',NULL),(397405,4710,5096,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76ee69f-1691-11df-97a5-7038c432aabf',NULL),(397406,4710,1088,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76ee924-1691-11df-97a5-7038c432aabf',NULL),(397407,4710,1088,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76eeb99-1691-11df-97a5-7038c432aabf',NULL),(397408,4710,1088,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76eee01-1691-11df-97a5-7038c432aabf',NULL),(397409,4710,1112,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76ef1ae-1691-11df-97a5-7038c432aabf',NULL),(397410,4710,1109,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76ef43d-1691-11df-97a5-7038c432aabf',NULL),(397411,4710,1110,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76ef6cb-1691-11df-97a5-7038c432aabf',NULL),(397412,4710,1111,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76ef951-1691-11df-97a5-7038c432aabf',NULL),(397413,4710,1277,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76efbce-1691-11df-97a5-7038c432aabf',NULL),(397414,4710,1261,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76efe54-1691-11df-97a5-7038c432aabf',NULL),(397415,4710,1265,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76f00d1-1691-11df-97a5-7038c432aabf',NULL),(397416,4710,1268,39488,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:01',0,1,NULL,NULL,NULL,'d76f0353-1691-11df-97a5-7038c432aabf',NULL),(397417,1569,1246,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f05d0-1691-11df-97a5-7038c432aabf',NULL),(397418,1569,5282,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f08ce-1691-11df-97a5-7038c432aabf',NULL),(397419,1569,6096,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f0b76-1691-11df-97a5-7038c432aabf',NULL),(397420,1569,1154,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f0e1a-1691-11df-97a5-7038c432aabf',NULL),(397421,1569,1192,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f10e0-1691-11df-97a5-7038c432aabf',NULL),(397422,1569,1155,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f1359-1691-11df-97a5-7038c432aabf',NULL),(397423,1569,1164,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f14de-1691-11df-97a5-7038c432aabf',NULL),(397424,1569,1156,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f172c-1691-11df-97a5-7038c432aabf',NULL),(397425,1569,5092,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f18ad-1691-11df-97a5-7038c432aabf',NULL),(397426,1569,5086,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f1a33-1691-11df-97a5-7038c432aabf',NULL),(397427,1569,5087,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f1bab-1691-11df-97a5-7038c432aabf',NULL),(397428,1569,5085,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f1d2c-1691-11df-97a5-7038c432aabf',NULL),(397429,1569,5088,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f1ea4-1691-11df-97a5-7038c432aabf',NULL),(397430,1569,5089,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f2025-1691-11df-97a5-7038c432aabf',NULL),(397431,1569,5356,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f21a6-1691-11df-97a5-7038c432aabf',NULL),(397432,1569,1248,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f231f-1691-11df-97a5-7038c432aabf',NULL),(397433,1569,5096,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f249b-1691-11df-97a5-7038c432aabf',NULL),(397434,1569,1088,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f261c-1691-11df-97a5-7038c432aabf',NULL),(397435,1569,1088,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f2799-1691-11df-97a5-7038c432aabf',NULL),(397436,1569,1088,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f2916-1691-11df-97a5-7038c432aabf',NULL),(397437,1569,1112,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f2a97-1691-11df-97a5-7038c432aabf',NULL),(397438,1569,1109,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f2c18-1691-11df-97a5-7038c432aabf',NULL),(397439,1569,1110,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f2d94-1691-11df-97a5-7038c432aabf',NULL),(397440,1569,1111,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f2f84-1691-11df-97a5-7038c432aabf',NULL),(397441,1569,1255,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f3116-1691-11df-97a5-7038c432aabf',NULL),(397442,1569,1277,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f32ad-1691-11df-97a5-7038c432aabf',NULL),(397443,1569,1261,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f343b-1691-11df-97a5-7038c432aabf',NULL),(397444,1569,1265,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f35cd-1691-11df-97a5-7038c432aabf',NULL),(397445,1569,1268,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f378a-1691-11df-97a5-7038c432aabf',NULL),(397446,1569,1271,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f3902-1691-11df-97a5-7038c432aabf',NULL),(397447,1569,1271,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f3a7f-1691-11df-97a5-7038c432aabf',NULL),(397448,1569,1271,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f3bf7-1691-11df-97a5-7038c432aabf',NULL),(397449,1569,1271,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f3d74-1691-11df-97a5-7038c432aabf',NULL),(397450,1569,1271,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f3ef0-1691-11df-97a5-7038c432aabf',NULL),(397451,1569,1272,39491,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:08',0,1,NULL,NULL,NULL,'d76f4069-1691-11df-97a5-7038c432aabf',NULL),(397452,6324,1246,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f41ea-1691-11df-97a5-7038c432aabf',NULL),(397453,6324,5282,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f4366-1691-11df-97a5-7038c432aabf',NULL),(397454,6324,6096,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f44e7-1691-11df-97a5-7038c432aabf',NULL),(397455,6324,5272,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f4664-1691-11df-97a5-7038c432aabf',NULL),(397456,6324,1146,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f47e5-1691-11df-97a5-7038c432aabf',NULL),(397457,6324,1154,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f4966-1691-11df-97a5-7038c432aabf',NULL),(397458,6324,1192,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f4ada-1691-11df-97a5-7038c432aabf',NULL),(397459,6324,5092,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f4c57-1691-11df-97a5-7038c432aabf',NULL),(397460,6324,5086,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f4dd3-1691-11df-97a5-7038c432aabf',NULL),(397461,6324,5087,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f4f50-1691-11df-97a5-7038c432aabf',NULL),(397462,6324,5085,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f50c9-1691-11df-97a5-7038c432aabf',NULL),(397463,6324,5088,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f5245-1691-11df-97a5-7038c432aabf',NULL),(397464,6324,5089,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f53c2-1691-11df-97a5-7038c432aabf',NULL),(397465,6324,5356,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f558c-1691-11df-97a5-7038c432aabf',NULL),(397466,6324,1248,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f572a-1691-11df-97a5-7038c432aabf',NULL),(397467,6324,5497,39492,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f58b8-1691-11df-97a5-7038c432aabf',NULL),(397468,6324,730,39492,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f5a4a-1691-11df-97a5-7038c432aabf',NULL),(397469,6324,853,39492,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,506,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f5be1-1691-11df-97a5-7038c432aabf',NULL),(397470,6324,1276,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f5da2-1691-11df-97a5-7038c432aabf',NULL),(397471,6324,5096,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f5f1e-1691-11df-97a5-7038c432aabf',NULL),(397472,6324,6042,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f609b-1691-11df-97a5-7038c432aabf',NULL),(397473,6324,1112,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f621c-1691-11df-97a5-7038c432aabf',NULL),(397474,6324,1109,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f6394-1691-11df-97a5-7038c432aabf',NULL),(397475,6324,1110,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f6515-1691-11df-97a5-7038c432aabf',NULL),(397476,6324,1111,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f6696-1691-11df-97a5-7038c432aabf',NULL),(397477,6324,1255,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f6817-1691-11df-97a5-7038c432aabf',NULL),(397478,6324,1277,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f6998-1691-11df-97a5-7038c432aabf',NULL),(397479,6324,1261,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f6b15-1691-11df-97a5-7038c432aabf',NULL),(397480,6324,1265,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f6c9a-1691-11df-97a5-7038c432aabf',NULL),(397481,6324,1268,39492,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:35:01',0,1,NULL,NULL,NULL,'d76f6e13-1691-11df-97a5-7038c432aabf',NULL),(397482,8191,5282,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f6f98-1691-11df-97a5-7038c432aabf',NULL),(397483,8191,6096,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f7b8a-1691-11df-97a5-7038c432aabf',NULL),(397484,8191,1084,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f7d83-1691-11df-97a5-7038c432aabf',NULL),(397485,8191,1192,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f7f15-1691-11df-97a5-7038c432aabf',NULL),(397486,8191,1155,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f80b4-1691-11df-97a5-7038c432aabf',NULL),(397487,8191,1164,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f8246-1691-11df-97a5-7038c432aabf',NULL),(397488,8191,1156,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f83e5-1691-11df-97a5-7038c432aabf',NULL),(397489,8191,5092,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f85a2-1691-11df-97a5-7038c432aabf',NULL),(397490,8191,5086,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f871e-1691-11df-97a5-7038c432aabf',NULL),(397491,8191,5087,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f889f-1691-11df-97a5-7038c432aabf',NULL),(397492,8191,5085,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f8a24-1691-11df-97a5-7038c432aabf',NULL),(397493,8191,5088,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f8ba5-1691-11df-97a5-7038c432aabf',NULL),(397494,8191,5089,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f8d22-1691-11df-97a5-7038c432aabf',NULL),(397495,8191,5356,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f8ea7-1691-11df-97a5-7038c432aabf',NULL),(397496,8191,952,39493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1730,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f9024-1691-11df-97a5-7038c432aabf',NULL),(397497,8191,5497,39493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f91a9-1691-11df-97a5-7038c432aabf',NULL),(397498,8191,730,39493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f932e-1691-11df-97a5-7038c432aabf',NULL),(397499,8191,853,39493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,702,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f94ab-1691-11df-97a5-7038c432aabf',NULL),(397500,8191,21,39493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f9630-1691-11df-97a5-7038c432aabf',NULL),(397501,8191,851,39493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.1,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f97ad-1691-11df-97a5-7038c432aabf',NULL),(397502,8191,729,39493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,266000,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f992e-1691-11df-97a5-7038c432aabf',NULL),(397503,8191,790,39493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.4,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f9aaf-1691-11df-97a5-7038c432aabf',NULL),(397504,8191,654,39493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.9,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f9c34-1691-11df-97a5-7038c432aabf',NULL),(397505,8191,678,39493,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f9db9-1691-11df-97a5-7038c432aabf',NULL),(397506,8191,5096,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76f9f3f-1691-11df-97a5-7038c432aabf',NULL),(397507,8191,1088,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76fa0cc-1691-11df-97a5-7038c432aabf',NULL),(397508,8191,1088,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76fa267-1691-11df-97a5-7038c432aabf',NULL),(397509,8191,1088,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76fa493-1691-11df-97a5-7038c432aabf',NULL),(397510,8191,1112,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76fa621-1691-11df-97a5-7038c432aabf',NULL),(397511,8191,1109,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76fa7a2-1691-11df-97a5-7038c432aabf',NULL),(397512,8191,1110,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76fa927-1691-11df-97a5-7038c432aabf',NULL),(397513,8191,1111,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76faaac-1691-11df-97a5-7038c432aabf',NULL),(397514,8191,1255,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76fac61-1691-11df-97a5-7038c432aabf',NULL),(397515,8191,1277,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76fadd0-1691-11df-97a5-7038c432aabf',NULL),(397516,8191,1261,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76faf40-1691-11df-97a5-7038c432aabf',NULL),(397517,8191,1265,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76fb0b0-1691-11df-97a5-7038c432aabf',NULL),(397518,8191,1268,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76fc072-1691-11df-97a5-7038c432aabf',NULL),(397519,8191,1272,39493,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:34:45',0,1,NULL,NULL,NULL,'d76fc1e1-1691-11df-97a5-7038c432aabf',NULL),(397520,8247,1246,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d76fc34d-1691-11df-97a5-7038c432aabf',NULL),(397521,8247,5282,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d76fc4b9-1691-11df-97a5-7038c432aabf',NULL),(397522,8247,6096,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d76fcabc-1691-11df-97a5-7038c432aabf',NULL),(397523,8247,1154,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d76fcc53-1691-11df-97a5-7038c432aabf',NULL),(397524,8247,1192,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d76fdf56-1691-11df-97a5-7038c432aabf',NULL),(397525,8247,1155,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d76fe1b6-1691-11df-97a5-7038c432aabf',NULL),(397526,8247,1164,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d76fe3ef-1691-11df-97a5-7038c432aabf',NULL),(397527,8247,1156,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d76fe630-1691-11df-97a5-7038c432aabf',NULL),(397528,8247,1165,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d76ff759-1691-11df-97a5-7038c432aabf',NULL),(397529,8247,5092,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d76ff9f0-1691-11df-97a5-7038c432aabf',NULL),(397530,8247,5086,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d76ffdea-1691-11df-97a5-7038c432aabf',NULL),(397531,8247,5087,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d770114b-1691-11df-97a5-7038c432aabf',NULL),(397532,8247,5085,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d7701391-1691-11df-97a5-7038c432aabf',NULL),(397533,8247,5088,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d7702565-1691-11df-97a5-7038c432aabf',NULL),(397534,8247,5089,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d7703605-1691-11df-97a5-7038c432aabf',NULL),(397535,8247,5356,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d7705aff-1691-11df-97a5-7038c432aabf',NULL),(397536,8247,1248,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d7705caf-1691-11df-97a5-7038c432aabf',NULL),(397537,8247,5096,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d7705e49-1691-11df-97a5-7038c432aabf',NULL),(397538,8247,1088,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d7705fec-1691-11df-97a5-7038c432aabf',NULL),(397539,8247,1088,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d7706187-1691-11df-97a5-7038c432aabf',NULL),(397540,8247,1088,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d7706326-1691-11df-97a5-7038c432aabf',NULL),(397541,8247,1112,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d77064c1-1691-11df-97a5-7038c432aabf',NULL),(397542,8247,1109,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d77066e4-1691-11df-97a5-7038c432aabf',NULL),(397543,8247,1110,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d77068bf-1691-11df-97a5-7038c432aabf',NULL),(397544,8247,1111,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d7706a59-1691-11df-97a5-7038c432aabf',NULL),(397545,8247,1255,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d7706c2c-1691-11df-97a5-7038c432aabf',NULL),(397546,8247,1277,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d7706dad-1691-11df-97a5-7038c432aabf',NULL),(397547,8247,1261,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d7706f32-1691-11df-97a5-7038c432aabf',NULL),(397548,8247,1266,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d77070b3-1691-11df-97a5-7038c432aabf',NULL),(397549,8247,1265,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d7707238-1691-11df-97a5-7038c432aabf',NULL),(397550,8247,1268,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d77073bd-1691-11df-97a5-7038c432aabf',NULL),(397551,8247,1272,39496,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:36:47',0,1,NULL,NULL,NULL,'d7707542-1691-11df-97a5-7038c432aabf',NULL),(397552,1315,1246,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d77076c8-1691-11df-97a5-7038c432aabf',NULL),(397553,1315,5282,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d7707849-1691-11df-97a5-7038c432aabf',NULL),(397554,1315,6096,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d77079d2-1691-11df-97a5-7038c432aabf',NULL),(397555,1315,5272,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d7707b53-1691-11df-97a5-7038c432aabf',NULL),(397556,1315,1146,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d7707cd8-1691-11df-97a5-7038c432aabf',NULL),(397557,1315,1154,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d7707e59-1691-11df-97a5-7038c432aabf',NULL),(397558,1315,1192,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d7707fd6-1691-11df-97a5-7038c432aabf',NULL),(397559,1315,1155,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d770815b-1691-11df-97a5-7038c432aabf',NULL),(397560,1315,1164,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d77082d8-1691-11df-97a5-7038c432aabf',NULL),(397561,1315,1156,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d770845d-1691-11df-97a5-7038c432aabf',NULL),(397562,1315,6065,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d77085de-1691-11df-97a5-7038c432aabf',NULL),(397563,1315,5092,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d7708763-1691-11df-97a5-7038c432aabf',NULL),(397564,1315,5086,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d77088e9-1691-11df-97a5-7038c432aabf',NULL),(397565,1315,5087,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d7708a6a-1691-11df-97a5-7038c432aabf',NULL),(397566,1315,5085,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d7708bef-1691-11df-97a5-7038c432aabf',NULL),(397567,1315,5088,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d7708d78-1691-11df-97a5-7038c432aabf',NULL),(397568,1315,5089,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d7708f60-1691-11df-97a5-7038c432aabf',NULL),(397569,1315,5356,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d77090fb-1691-11df-97a5-7038c432aabf',NULL),(397570,1315,1248,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d7709291-1691-11df-97a5-7038c432aabf',NULL),(397571,1315,5096,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d7709427-1691-11df-97a5-7038c432aabf',NULL),(397572,1315,1088,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d77095c6-1691-11df-97a5-7038c432aabf',NULL),(397573,1315,1088,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d770977f-1691-11df-97a5-7038c432aabf',NULL),(397574,1315,1088,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d7709908-1691-11df-97a5-7038c432aabf',NULL),(397575,1315,1112,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d7709a89-1691-11df-97a5-7038c432aabf',NULL),(397576,1315,1109,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d7709c0e-1691-11df-97a5-7038c432aabf',NULL),(397577,1315,1110,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d7709d8b-1691-11df-97a5-7038c432aabf',NULL),(397578,1315,1111,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d7709f10-1691-11df-97a5-7038c432aabf',NULL),(397579,1315,1255,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d770a09a-1691-11df-97a5-7038c432aabf',NULL),(397580,1315,1277,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d770a21b-1691-11df-97a5-7038c432aabf',NULL),(397581,1315,1261,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d770a39c-1691-11df-97a5-7038c432aabf',NULL),(397582,1315,1265,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d770a51d-1691-11df-97a5-7038c432aabf',NULL),(397583,1315,1268,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d770a6a2-1691-11df-97a5-7038c432aabf',NULL),(397584,1315,1272,39500,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:36',0,1,NULL,NULL,NULL,'d770a81f-1691-11df-97a5-7038c432aabf',NULL),(397585,4492,1246,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770a9a4-1691-11df-97a5-7038c432aabf',NULL),(397586,4492,5282,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770ab25-1691-11df-97a5-7038c432aabf',NULL),(397587,4492,6096,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770acaa-1691-11df-97a5-7038c432aabf',NULL),(397588,4492,5272,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770ae2f-1691-11df-97a5-7038c432aabf',NULL),(397589,4492,1146,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770afac-1691-11df-97a5-7038c432aabf',NULL),(397590,4492,1154,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770b131-1691-11df-97a5-7038c432aabf',NULL),(397591,4492,1192,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770b2b6-1691-11df-97a5-7038c432aabf',NULL),(397592,4492,1155,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770b433-1691-11df-97a5-7038c432aabf',NULL),(397593,4492,1164,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770b627-1691-11df-97a5-7038c432aabf',NULL),(397594,4492,1156,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770b7c2-1691-11df-97a5-7038c432aabf',NULL),(397595,4492,5092,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770b961-1691-11df-97a5-7038c432aabf',NULL),(397596,4492,5086,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770bb00-1691-11df-97a5-7038c432aabf',NULL),(397597,4492,5087,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770bc9b-1691-11df-97a5-7038c432aabf',NULL),(397598,4492,5085,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770be3e-1691-11df-97a5-7038c432aabf',NULL),(397599,4492,5088,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770bfd8-1691-11df-97a5-7038c432aabf',NULL),(397600,4492,5089,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770c177-1691-11df-97a5-7038c432aabf',NULL),(397601,4492,5356,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770c309-1691-11df-97a5-7038c432aabf',NULL),(397602,4492,1248,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770c4a8-1691-11df-97a5-7038c432aabf',NULL),(397603,4492,1276,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770d186-1691-11df-97a5-7038c432aabf',NULL),(397604,4492,5096,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770d302-1691-11df-97a5-7038c432aabf',NULL),(397605,4492,1088,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770d47f-1691-11df-97a5-7038c432aabf',NULL),(397606,4492,1088,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770d60d-1691-11df-97a5-7038c432aabf',NULL),(397607,4492,1088,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770d78e-1691-11df-97a5-7038c432aabf',NULL),(397608,4492,1112,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770d913-1691-11df-97a5-7038c432aabf',NULL),(397609,4492,1109,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770da90-1691-11df-97a5-7038c432aabf',NULL),(397610,4492,1110,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770dc6a-1691-11df-97a5-7038c432aabf',NULL),(397611,4492,1111,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770de05-1691-11df-97a5-7038c432aabf',NULL),(397612,4492,1255,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770dfad-1691-11df-97a5-7038c432aabf',NULL),(397613,4492,1277,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770e26a-1691-11df-97a5-7038c432aabf',NULL),(397614,4492,1261,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770e527-1691-11df-97a5-7038c432aabf',NULL),(397615,4492,1265,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770e79c-1691-11df-97a5-7038c432aabf',NULL),(397616,4492,1268,39504,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:03',0,1,NULL,NULL,NULL,'d770ebbd-1691-11df-97a5-7038c432aabf',NULL),(397617,4291,5589,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d770ee54-1691-11df-97a5-7038c432aabf',NULL),(397618,4291,5588,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d770f0e6-1691-11df-97a5-7038c432aabf',NULL),(397619,4291,1246,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d770f371-1691-11df-97a5-7038c432aabf',NULL),(397620,4291,5282,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d770f5f6-1691-11df-97a5-7038c432aabf',NULL),(397621,4291,969,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d770f881-1691-11df-97a5-7038c432aabf',NULL),(397622,4291,1198,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d770fb0b-1691-11df-97a5-7038c432aabf',NULL),(397623,4291,1198,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d770fd91-1691-11df-97a5-7038c432aabf',NULL),(397624,4291,1198,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7710016-1691-11df-97a5-7038c432aabf',NULL),(397625,4291,1198,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d771029c-1691-11df-97a5-7038c432aabf',NULL),(397626,4291,1198,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7710596-1691-11df-97a5-7038c432aabf',NULL),(397627,4291,1198,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d771083e-1691-11df-97a5-7038c432aabf',NULL),(397628,4291,5303,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7710add-1691-11df-97a5-7038c432aabf',NULL),(397629,4291,976,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7710c9a-1691-11df-97a5-7038c432aabf',NULL),(397630,4291,1192,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7710e17-1691-11df-97a5-7038c432aabf',NULL),(397631,4291,1155,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7710f94-1691-11df-97a5-7038c432aabf',NULL),(397632,4291,979,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7711114-1691-11df-97a5-7038c432aabf',NULL),(397633,4291,1156,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d771128d-1691-11df-97a5-7038c432aabf',NULL),(397634,4291,1164,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d771140e-1691-11df-97a5-7038c432aabf',NULL),(397635,4291,6065,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d771158b-1691-11df-97a5-7038c432aabf',NULL),(397636,4291,1154,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7711707-1691-11df-97a5-7038c432aabf',NULL),(397637,4291,5092,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d771188c-1691-11df-97a5-7038c432aabf',NULL),(397638,4291,5314,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7711a05-1691-11df-97a5-7038c432aabf',NULL),(397639,4291,5090,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7711b86-1691-11df-97a5-7038c432aabf',NULL),(397640,4291,5087,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7711cfe-1691-11df-97a5-7038c432aabf',NULL),(397641,4291,5088,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7711e7b-1691-11df-97a5-7038c432aabf',NULL),(397642,4291,5089,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7711ff3-1691-11df-97a5-7038c432aabf',NULL),(397643,4291,1125,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7712170-1691-11df-97a5-7038c432aabf',NULL),(397644,4291,1124,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d77122f1-1691-11df-97a5-7038c432aabf',NULL),(397645,4291,1123,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d771246e-1691-11df-97a5-7038c432aabf',NULL),(397646,4291,1122,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d77125ea-1691-11df-97a5-7038c432aabf',NULL),(397647,4291,1128,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7712763-1691-11df-97a5-7038c432aabf',NULL),(397648,4291,1129,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d77128df-1691-11df-97a5-7038c432aabf',NULL),(397649,4291,1209,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7712aba-1691-11df-97a5-7038c432aabf',NULL),(397650,4291,1224,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7712e27-1691-11df-97a5-7038c432aabf',NULL),(397651,4291,5096,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7712fc2-1691-11df-97a5-7038c432aabf',NULL),(397652,4291,6042,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d771314f-1691-11df-97a5-7038c432aabf',NULL),(397653,4291,1088,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7713310-1691-11df-97a5-7038c432aabf',NULL),(397654,4291,1088,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7713491-1691-11df-97a5-7038c432aabf',NULL),(397655,4291,1088,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d771360a-1691-11df-97a5-7038c432aabf',NULL),(397656,4291,1109,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7713787-1691-11df-97a5-7038c432aabf',NULL),(397657,4291,1110,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d77138ff-1691-11df-97a5-7038c432aabf',NULL),(397658,4291,1111,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7713a80-1691-11df-97a5-7038c432aabf',NULL),(397659,4291,1112,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7713bfd-1691-11df-97a5-7038c432aabf',NULL),(397660,4291,1255,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7713d79-1691-11df-97a5-7038c432aabf',NULL),(397661,4291,1261,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7713efa-1691-11df-97a5-7038c432aabf',NULL),(397662,4291,1265,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7714077-1691-11df-97a5-7038c432aabf',NULL),(397663,4291,1268,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d77141fc-1691-11df-97a5-7038c432aabf',NULL),(397664,4291,984,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d7714379-1691-11df-97a5-7038c432aabf',NULL),(397665,4291,1272,39505,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:37:44',0,1,NULL,NULL,NULL,'d77144f5-1691-11df-97a5-7038c432aabf',NULL),(397666,1151,1246,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d771466e-1691-11df-97a5-7038c432aabf',NULL),(397667,1151,5282,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d77147ef-1691-11df-97a5-7038c432aabf',NULL),(397668,1151,6096,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d7714974-1691-11df-97a5-7038c432aabf',NULL),(397669,1151,1154,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d7714af1-1691-11df-97a5-7038c432aabf',NULL),(397670,1151,1192,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d7714c72-1691-11df-97a5-7038c432aabf',NULL),(397671,1151,1155,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d7714dea-1691-11df-97a5-7038c432aabf',NULL),(397672,1151,1164,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d7714f67-1691-11df-97a5-7038c432aabf',NULL),(397673,1151,1247,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d77150e8-1691-11df-97a5-7038c432aabf',NULL),(397674,1151,1156,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d77152cf-1691-11df-97a5-7038c432aabf',NULL),(397675,1151,6065,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d7715466-1691-11df-97a5-7038c432aabf',NULL),(397676,1151,5092,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d77155f3-1691-11df-97a5-7038c432aabf',NULL),(397677,1151,5086,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d771578a-1691-11df-97a5-7038c432aabf',NULL),(397678,1151,5087,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d7715918-1691-11df-97a5-7038c432aabf',NULL),(397679,1151,5085,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d7715ad0-1691-11df-97a5-7038c432aabf',NULL),(397680,1151,5088,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d7715c4d-1691-11df-97a5-7038c432aabf',NULL),(397681,1151,5089,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d7715dc5-1691-11df-97a5-7038c432aabf',NULL),(397682,1151,5356,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d7715f46-1691-11df-97a5-7038c432aabf',NULL),(397683,1151,1248,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d77160cb-1691-11df-97a5-7038c432aabf',NULL),(397684,1151,5096,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d771624c-1691-11df-97a5-7038c432aabf',NULL),(397685,1151,1088,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d77163d6-1691-11df-97a5-7038c432aabf',NULL),(397686,1151,1088,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d7716553-1691-11df-97a5-7038c432aabf',NULL),(397687,1151,1112,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d77166d8-1691-11df-97a5-7038c432aabf',NULL),(397688,1151,1109,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d7716854-1691-11df-97a5-7038c432aabf',NULL),(397689,1151,1111,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d77169d5-1691-11df-97a5-7038c432aabf',NULL),(397690,1151,1255,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d77175ea-1691-11df-97a5-7038c432aabf',NULL),(397691,1151,1277,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d7717767-1691-11df-97a5-7038c432aabf',NULL),(397692,1151,1261,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d7717941-1691-11df-97a5-7038c432aabf',NULL),(397693,1151,1265,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d7717ad8-1691-11df-97a5-7038c432aabf',NULL),(397694,1151,1268,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d7717c72-1691-11df-97a5-7038c432aabf',NULL),(397695,1151,1272,39510,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:39:39',0,1,NULL,NULL,NULL,'d7717e04-1691-11df-97a5-7038c432aabf',NULL),(397696,6957,1246,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d7717fa3-1691-11df-97a5-7038c432aabf',NULL),(397697,6957,5282,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d77185ce-1691-11df-97a5-7038c432aabf',NULL),(397698,6957,6096,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d771876d-1691-11df-97a5-7038c432aabf',NULL),(397699,6957,1154,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d771890b-1691-11df-97a5-7038c432aabf',NULL),(397700,6957,1192,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d7718ad9-1691-11df-97a5-7038c432aabf',NULL),(397701,6957,1156,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d7718c5f-1691-11df-97a5-7038c432aabf',NULL),(397702,6957,1165,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d7718de8-1691-11df-97a5-7038c432aabf',NULL),(397703,6957,5092,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d7718f69-1691-11df-97a5-7038c432aabf',NULL),(397704,6957,5086,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d77190f3-1691-11df-97a5-7038c432aabf',NULL),(397705,6957,5087,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d771926f-1691-11df-97a5-7038c432aabf',NULL),(397706,6957,5085,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d77193f4-1691-11df-97a5-7038c432aabf',NULL),(397707,6957,5088,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d7719575-1691-11df-97a5-7038c432aabf',NULL),(397708,6957,5089,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d77196fb-1691-11df-97a5-7038c432aabf',NULL),(397709,6957,5356,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d7719884-1691-11df-97a5-7038c432aabf',NULL),(397710,6957,1248,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d7719a09-1691-11df-97a5-7038c432aabf',NULL),(397711,6957,5497,39515,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d7719b8f-1691-11df-97a5-7038c432aabf',NULL),(397712,6957,730,39515,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d7719d0b-1691-11df-97a5-7038c432aabf',NULL),(397713,6957,853,39515,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d7719e95-1691-11df-97a5-7038c432aabf',NULL),(397714,6957,1276,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d771a116-1691-11df-97a5-7038c432aabf',NULL),(397715,6957,5096,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d771a329-1691-11df-97a5-7038c432aabf',NULL),(397716,6957,1112,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d771a5fc-1691-11df-97a5-7038c432aabf',NULL),(397717,6957,1109,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d771a8f5-1691-11df-97a5-7038c432aabf',NULL),(397718,6957,1110,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d771aa90-1691-11df-97a5-7038c432aabf',NULL),(397719,6957,1111,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d771ac48-1691-11df-97a5-7038c432aabf',NULL),(397720,6957,1255,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d771adb8-1691-11df-97a5-7038c432aabf',NULL),(397721,6957,1250,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d771af2c-1691-11df-97a5-7038c432aabf',NULL),(397722,6957,1250,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d771b098-1691-11df-97a5-7038c432aabf',NULL),(397723,6957,1250,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d771b208-1691-11df-97a5-7038c432aabf',NULL),(397724,6957,1277,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d771b36f-1691-11df-97a5-7038c432aabf',NULL),(397725,6957,1261,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d771b4da-1691-11df-97a5-7038c432aabf',NULL),(397726,6957,1251,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d771c48b-1691-11df-97a5-7038c432aabf',NULL),(397727,6957,1265,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d771c5f6-1691-11df-97a5-7038c432aabf',NULL),(397728,6957,1268,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d771c7c9-1691-11df-97a5-7038c432aabf',NULL),(397729,6957,1272,39515,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:41:12',0,1,NULL,NULL,NULL,'d771c941-1691-11df-97a5-7038c432aabf',NULL),(397730,5987,1246,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d771cf7c-1691-11df-97a5-7038c432aabf',NULL),(397731,5987,5282,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d771d0f9-1691-11df-97a5-7038c432aabf',NULL),(397732,5987,6096,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d771e4f5-1691-11df-97a5-7038c432aabf',NULL),(397733,5987,1154,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d771e765-1691-11df-97a5-7038c432aabf',NULL),(397734,5987,1192,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d771e9a2-1691-11df-97a5-7038c432aabf',NULL),(397735,5987,1155,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d771ebe0-1691-11df-97a5-7038c432aabf',NULL),(397736,5987,1164,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d771fd2b-1691-11df-97a5-7038c432aabf',NULL),(397737,5987,1156,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d771ff63-1691-11df-97a5-7038c432aabf',NULL),(397738,5987,6065,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d7720362-1691-11df-97a5-7038c432aabf',NULL),(397739,5987,6077,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d77216fb-1691-11df-97a5-7038c432aabf',NULL),(397740,5987,5092,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d772195a-1691-11df-97a5-7038c432aabf',NULL),(397741,5987,5086,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d7722a0b-1691-11df-97a5-7038c432aabf',NULL),(397742,5987,5087,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d7723a6b-1691-11df-97a5-7038c432aabf',NULL),(397743,5987,5085,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d7725d52-1691-11df-97a5-7038c432aabf',NULL),(397744,5987,5088,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d7725ee0-1691-11df-97a5-7038c432aabf',NULL),(397745,5987,5089,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d7726059-1691-11df-97a5-7038c432aabf',NULL),(397746,5987,5356,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d77261e2-1691-11df-97a5-7038c432aabf',NULL),(397747,5987,1248,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d77263ce-1691-11df-97a5-7038c432aabf',NULL),(397748,5987,952,39517,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1380,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d7726564-1691-11df-97a5-7038c432aabf',NULL),(397749,5987,5497,39517,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d77266ff-1691-11df-97a5-7038c432aabf',NULL),(397750,5987,730,39517,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d7726891-1691-11df-97a5-7038c432aabf',NULL),(397751,5987,853,39517,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d7726a27-1691-11df-97a5-7038c432aabf',NULL),(397752,5987,21,39517,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d7726be8-1691-11df-97a5-7038c432aabf',NULL),(397753,5987,851,39517,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d7726d65-1691-11df-97a5-7038c432aabf',NULL),(397754,5987,729,39517,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,352000,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d7726ee6-1691-11df-97a5-7038c432aabf',NULL),(397755,5987,790,39517,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.15,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d7727063-1691-11df-97a5-7038c432aabf',NULL),(397756,5987,654,39517,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.3,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d77271e4-1691-11df-97a5-7038c432aabf',NULL),(397757,5987,678,39517,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d7727360-1691-11df-97a5-7038c432aabf',NULL),(397758,5987,5096,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d77274e6-1691-11df-97a5-7038c432aabf',NULL),(397759,5987,1088,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d7727667-1691-11df-97a5-7038c432aabf',NULL),(397760,5987,1088,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d77277e8-1691-11df-97a5-7038c432aabf',NULL),(397761,5987,1088,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d7727969-1691-11df-97a5-7038c432aabf',NULL),(397762,5987,1112,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d7727ae5-1691-11df-97a5-7038c432aabf',NULL),(397763,5987,1109,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d7727c6a-1691-11df-97a5-7038c432aabf',NULL),(397764,5987,1110,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d7727deb-1691-11df-97a5-7038c432aabf',NULL),(397765,5987,1111,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d7727f68-1691-11df-97a5-7038c432aabf',NULL),(397766,5987,1255,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d77280e9-1691-11df-97a5-7038c432aabf',NULL),(397767,5987,1277,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d7728261-1691-11df-97a5-7038c432aabf',NULL),(397768,5987,1261,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d77283de-1691-11df-97a5-7038c432aabf',NULL),(397769,5987,1265,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d7728556-1691-11df-97a5-7038c432aabf',NULL),(397770,5987,1268,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d77286dc-1691-11df-97a5-7038c432aabf',NULL),(397771,5987,1272,39517,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:40:56',0,1,NULL,NULL,NULL,'d7728861-1691-11df-97a5-7038c432aabf',NULL),(397772,2327,1246,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d7728a40-1691-11df-97a5-7038c432aabf',NULL),(397773,2327,5282,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d7728bd6-1691-11df-97a5-7038c432aabf',NULL),(397774,2327,6096,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d7728d64-1691-11df-97a5-7038c432aabf',NULL),(397775,2327,5272,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d7728efa-1691-11df-97a5-7038c432aabf',NULL),(397776,2327,1146,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d772908d-1691-11df-97a5-7038c432aabf',NULL),(397777,2327,1154,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d7729252-1691-11df-97a5-7038c432aabf',NULL),(397778,2327,1192,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d77293d3-1691-11df-97a5-7038c432aabf',NULL),(397779,2327,1155,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d7729550-1691-11df-97a5-7038c432aabf',NULL),(397780,2327,1164,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d77296cc-1691-11df-97a5-7038c432aabf',NULL),(397781,2327,1156,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d7729849-1691-11df-97a5-7038c432aabf',NULL),(397782,2327,5092,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d77299ca-1691-11df-97a5-7038c432aabf',NULL),(397783,2327,5086,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d7729b4b-1691-11df-97a5-7038c432aabf',NULL),(397784,2327,5087,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d7729cc3-1691-11df-97a5-7038c432aabf',NULL),(397785,2327,5085,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d7729e44-1691-11df-97a5-7038c432aabf',NULL),(397786,2327,5088,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d7729fbd-1691-11df-97a5-7038c432aabf',NULL),(397787,2327,5089,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d772a13e-1691-11df-97a5-7038c432aabf',NULL),(397788,2327,5356,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d772a2bf-1691-11df-97a5-7038c432aabf',NULL),(397789,2327,1248,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d772a43b-1691-11df-97a5-7038c432aabf',NULL),(397790,2327,5096,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d772a5c0-1691-11df-97a5-7038c432aabf',NULL),(397791,2327,1088,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d772a73d-1691-11df-97a5-7038c432aabf',NULL),(397792,2327,1088,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d772a8ba-1691-11df-97a5-7038c432aabf',NULL),(397793,2327,1088,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d772aa36-1691-11df-97a5-7038c432aabf',NULL),(397794,2327,1112,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d772abb3-1691-11df-97a5-7038c432aabf',NULL),(397795,2327,1109,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d772ad38-1691-11df-97a5-7038c432aabf',NULL),(397796,2327,1110,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d772aeb5-1691-11df-97a5-7038c432aabf',NULL),(397797,2327,1111,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d772b032-1691-11df-97a5-7038c432aabf',NULL),(397798,2327,1255,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d772b211-1691-11df-97a5-7038c432aabf',NULL),(397799,2327,1277,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d772b3a7-1691-11df-97a5-7038c432aabf',NULL),(397800,2327,1261,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d772b53d-1691-11df-97a5-7038c432aabf',NULL),(397801,2327,1265,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d772b6cb-1691-11df-97a5-7038c432aabf',NULL),(397802,2327,1268,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d772b862-1691-11df-97a5-7038c432aabf',NULL),(397803,2327,1272,39531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:44:14',0,1,NULL,NULL,NULL,'d772ba6b-1691-11df-97a5-7038c432aabf',NULL),(397804,2206,1246,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772bc02-1691-11df-97a5-7038c432aabf',NULL),(397805,2206,5282,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772bd94-1691-11df-97a5-7038c432aabf',NULL),(397806,2206,6096,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772bf26-1691-11df-97a5-7038c432aabf',NULL),(397807,2206,1154,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772c0c1-1691-11df-97a5-7038c432aabf',NULL),(397808,2206,1192,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772c27d-1691-11df-97a5-7038c432aabf',NULL),(397809,2206,1155,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772c3fe-1691-11df-97a5-7038c432aabf',NULL),(397810,2206,1164,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772c57b-1691-11df-97a5-7038c432aabf',NULL),(397811,2206,1156,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772d118-1691-11df-97a5-7038c432aabf',NULL),(397812,2206,5092,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772d299-1691-11df-97a5-7038c432aabf',NULL),(397813,2206,5086,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772d40d-1691-11df-97a5-7038c432aabf',NULL),(397814,2206,5087,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772d592-1691-11df-97a5-7038c432aabf',NULL),(397815,2206,5085,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772d70f-1691-11df-97a5-7038c432aabf',NULL),(397816,2206,5088,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772d8f6-1691-11df-97a5-7038c432aabf',NULL),(397817,2206,5089,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772da91-1691-11df-97a5-7038c432aabf',NULL),(397818,2206,5356,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772dc27-1691-11df-97a5-7038c432aabf',NULL),(397819,2206,1248,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772ddc6-1691-11df-97a5-7038c432aabf',NULL),(397820,2206,5096,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772df72-1691-11df-97a5-7038c432aabf',NULL),(397821,2206,1088,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772e234-1691-11df-97a5-7038c432aabf',NULL),(397822,2206,1088,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772e4d7-1691-11df-97a5-7038c432aabf',NULL),(397823,2206,1088,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772e795-1691-11df-97a5-7038c432aabf',NULL),(397824,2206,1112,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772eb68-1691-11df-97a5-7038c432aabf',NULL),(397825,2206,1109,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772edfb-1691-11df-97a5-7038c432aabf',NULL),(397826,2206,1110,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772f092-1691-11df-97a5-7038c432aabf',NULL),(397827,2206,1111,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772f329-1691-11df-97a5-7038c432aabf',NULL),(397828,2206,1255,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772f5af-1691-11df-97a5-7038c432aabf',NULL),(397829,2206,1277,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772f83d-1691-11df-97a5-7038c432aabf',NULL),(397830,2206,1261,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772fac3-1691-11df-97a5-7038c432aabf',NULL),(397831,2206,1265,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d772fd52-1691-11df-97a5-7038c432aabf',NULL),(397832,2206,1268,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d7730210-1691-11df-97a5-7038c432aabf',NULL),(397833,2206,1272,39544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:46:44',0,1,NULL,NULL,NULL,'d773050a-1691-11df-97a5-7038c432aabf',NULL),(397834,2998,1246,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d77307d0-1691-11df-97a5-7038c432aabf',NULL),(397835,2998,5282,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d7730a96-1691-11df-97a5-7038c432aabf',NULL),(397836,2998,6096,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d7730d4f-1691-11df-97a5-7038c432aabf',NULL),(397837,2998,5272,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d7730ef2-1691-11df-97a5-7038c432aabf',NULL),(397838,2998,1146,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d7731095-1691-11df-97a5-7038c432aabf',NULL),(397839,2998,1154,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d7731230-1691-11df-97a5-7038c432aabf',NULL),(397840,2998,1192,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d77313cf-1691-11df-97a5-7038c432aabf',NULL),(397841,2998,1155,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d773156e-1691-11df-97a5-7038c432aabf',NULL),(397842,2998,1164,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d7731708-1691-11df-97a5-7038c432aabf',NULL),(397843,2998,1156,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d77318a7-1691-11df-97a5-7038c432aabf',NULL),(397844,2998,6065,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d7731a39-1691-11df-97a5-7038c432aabf',NULL),(397845,2998,6077,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d7731bd8-1691-11df-97a5-7038c432aabf',NULL),(397846,2998,5092,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d7731d73-1691-11df-97a5-7038c432aabf',NULL),(397847,2998,5086,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d7731f12-1691-11df-97a5-7038c432aabf',NULL),(397848,2998,5087,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d77320b1-1691-11df-97a5-7038c432aabf',NULL),(397849,2998,5085,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d7732247-1691-11df-97a5-7038c432aabf',NULL),(397850,2998,5088,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d77323e2-1691-11df-97a5-7038c432aabf',NULL),(397851,2998,5089,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d7732668-1691-11df-97a5-7038c432aabf',NULL),(397852,2998,5356,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d7732829-1691-11df-97a5-7038c432aabf',NULL),(397853,2998,1248,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d77329cc-1691-11df-97a5-7038c432aabf',NULL),(397854,2998,5096,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d7732b66-1691-11df-97a5-7038c432aabf',NULL),(397855,2998,1088,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d7732d0a-1691-11df-97a5-7038c432aabf',NULL),(397856,2998,1088,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d7732ea4-1691-11df-97a5-7038c432aabf',NULL),(397857,2998,1112,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d773303f-1691-11df-97a5-7038c432aabf',NULL),(397858,2998,1109,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d77331de-1691-11df-97a5-7038c432aabf',NULL),(397859,2998,1110,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d7733374-1691-11df-97a5-7038c432aabf',NULL),(397860,2998,1111,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d773350f-1691-11df-97a5-7038c432aabf',NULL),(397861,2998,1255,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d77336a5-1691-11df-97a5-7038c432aabf',NULL),(397862,2998,1277,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d7733844-1691-11df-97a5-7038c432aabf',NULL),(397863,2998,1261,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d77339da-1691-11df-97a5-7038c432aabf',NULL),(397864,2998,1265,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d7733b75-1691-11df-97a5-7038c432aabf',NULL),(397865,2998,1268,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d7733d14-1691-11df-97a5-7038c432aabf',NULL),(397866,2998,1271,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d7733eae-1691-11df-97a5-7038c432aabf',NULL),(397867,2998,1271,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d773404d-1691-11df-97a5-7038c432aabf',NULL),(397868,2998,1271,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d77341df-1691-11df-97a5-7038c432aabf',NULL),(397869,2998,1271,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d773437e-1691-11df-97a5-7038c432aabf',NULL),(397870,2998,1272,39552,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:48:22',0,1,NULL,NULL,NULL,'d7734515-1691-11df-97a5-7038c432aabf',NULL),(397871,9256,1246,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d77346b4-1691-11df-97a5-7038c432aabf',NULL),(397872,9256,5282,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d773484e-1691-11df-97a5-7038c432aabf',NULL),(397873,9256,6096,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d77349e5-1691-11df-97a5-7038c432aabf',NULL),(397874,9256,1154,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d7734b83-1691-11df-97a5-7038c432aabf',NULL),(397875,9256,1192,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d7734db8-1691-11df-97a5-7038c432aabf',NULL),(397876,9256,1156,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d7734f5f-1691-11df-97a5-7038c432aabf',NULL),(397877,9256,5092,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d77350fe-1691-11df-97a5-7038c432aabf',NULL),(397878,9256,5086,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d7735295-1691-11df-97a5-7038c432aabf',NULL),(397879,9256,5087,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d773542f-1691-11df-97a5-7038c432aabf',NULL),(397880,9256,5085,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d77355c1-1691-11df-97a5-7038c432aabf',NULL),(397881,9256,5088,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d773575c-1691-11df-97a5-7038c432aabf',NULL),(397882,9256,5089,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d77358f2-1691-11df-97a5-7038c432aabf',NULL),(397883,9256,5356,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d7735a8d-1691-11df-97a5-7038c432aabf',NULL),(397884,9256,1248,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d7735c28-1691-11df-97a5-7038c432aabf',NULL),(397885,9256,5096,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d7735dbe-1691-11df-97a5-7038c432aabf',NULL),(397886,9256,6042,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d7735f5d-1691-11df-97a5-7038c432aabf',NULL),(397887,9256,1112,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d77360ef-1691-11df-97a5-7038c432aabf',NULL),(397888,9256,1109,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d773628a-1691-11df-97a5-7038c432aabf',NULL),(397889,9256,1110,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d7736424-1691-11df-97a5-7038c432aabf',NULL),(397890,9256,1111,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d77365b6-1691-11df-97a5-7038c432aabf',NULL),(397891,9256,1255,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d773675e-1691-11df-97a5-7038c432aabf',NULL),(397892,9256,1277,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d77368f8-1691-11df-97a5-7038c432aabf',NULL),(397893,9256,1261,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d7736a97-1691-11df-97a5-7038c432aabf',NULL),(397894,9256,1265,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d7736c32-1691-11df-97a5-7038c432aabf',NULL),(397895,9256,1268,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d7736dd1-1691-11df-97a5-7038c432aabf',NULL),(397896,9256,1272,39560,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:49:48',0,1,NULL,NULL,NULL,'d7736f6b-1691-11df-97a5-7038c432aabf',NULL),(397897,5446,1246,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d7737106-1691-11df-97a5-7038c432aabf',NULL),(397898,5446,5282,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d7737e39-1691-11df-97a5-7038c432aabf',NULL),(397899,5446,6096,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d7737fcf-1691-11df-97a5-7038c432aabf',NULL),(397900,5446,5272,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d7738155-1691-11df-97a5-7038c432aabf',NULL),(397901,5446,1146,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d77382e2-1691-11df-97a5-7038c432aabf',NULL),(397902,5446,1154,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d7738468-1691-11df-97a5-7038c432aabf',NULL),(397903,5446,1192,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d77385ed-1691-11df-97a5-7038c432aabf',NULL),(397904,5446,1155,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d7738772-1691-11df-97a5-7038c432aabf',NULL),(397905,5446,1164,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d77388fc-1691-11df-97a5-7038c432aabf',NULL),(397906,5446,1156,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d7738a81-1691-11df-97a5-7038c432aabf',NULL),(397907,5446,5092,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d7738c0a-1691-11df-97a5-7038c432aabf',NULL),(397908,5446,5086,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d7738d94-1691-11df-97a5-7038c432aabf',NULL),(397909,5446,5087,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d7738f15-1691-11df-97a5-7038c432aabf',NULL),(397910,5446,5085,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d773909a-1691-11df-97a5-7038c432aabf',NULL),(397911,5446,5088,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d773921b-1691-11df-97a5-7038c432aabf',NULL),(397912,5446,5089,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d77393a4-1691-11df-97a5-7038c432aabf',NULL),(397913,5446,5356,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d773952a-1691-11df-97a5-7038c432aabf',NULL),(397914,5446,1248,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d77396af-1691-11df-97a5-7038c432aabf',NULL),(397915,5446,1276,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d7739838-1691-11df-97a5-7038c432aabf',NULL),(397916,5446,5096,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d77399b9-1691-11df-97a5-7038c432aabf',NULL),(397917,5446,1088,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d7739ba5-1691-11df-97a5-7038c432aabf',NULL),(397918,5446,1088,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d7739d4d-1691-11df-97a5-7038c432aabf',NULL),(397919,5446,1088,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d7739ee7-1691-11df-97a5-7038c432aabf',NULL),(397920,5446,1112,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d773a082-1691-11df-97a5-7038c432aabf',NULL),(397921,5446,1109,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d773a214-1691-11df-97a5-7038c432aabf',NULL),(397922,5446,1110,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d773a3e2-1691-11df-97a5-7038c432aabf',NULL),(397923,5446,1111,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d773a563-1691-11df-97a5-7038c432aabf',NULL),(397924,5446,1255,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d773a6f9-1691-11df-97a5-7038c432aabf',NULL),(397925,5446,1277,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d773a887-1691-11df-97a5-7038c432aabf',NULL),(397926,5446,1261,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d773a9f7-1691-11df-97a5-7038c432aabf',NULL),(397927,5446,1265,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d773ab67-1691-11df-97a5-7038c432aabf',NULL),(397928,5446,1268,39563,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:50:19',0,1,NULL,NULL,NULL,'d773acd2-1691-11df-97a5-7038c432aabf',NULL),(397929,8804,1246,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d773ae42-1691-11df-97a5-7038c432aabf',NULL),(397930,8804,5282,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d773afb2-1691-11df-97a5-7038c432aabf',NULL),(397931,8804,6096,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d773b122-1691-11df-97a5-7038c432aabf',NULL),(397932,8804,5272,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d773b289-1691-11df-97a5-7038c432aabf',NULL),(397933,8804,1146,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d773b3f0-1691-11df-97a5-7038c432aabf',NULL),(397934,8804,1154,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d773c42e-1691-11df-97a5-7038c432aabf',NULL),(397935,8804,1192,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d773c5b3-1691-11df-97a5-7038c432aabf',NULL),(397936,8804,1113,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d773c730-1691-11df-97a5-7038c432aabf',NULL),(397937,8804,6065,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d773cd34-1691-11df-97a5-7038c432aabf',NULL),(397938,8804,6077,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d773ceb0-1691-11df-97a5-7038c432aabf',NULL),(397939,8804,5092,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d773d02d-1691-11df-97a5-7038c432aabf',NULL),(397940,8804,5086,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d773d1b2-1691-11df-97a5-7038c432aabf',NULL),(397941,8804,5087,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d773e402-1691-11df-97a5-7038c432aabf',NULL),(397942,8804,5085,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d773e677-1691-11df-97a5-7038c432aabf',NULL),(397943,8804,5088,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d773e8b8-1691-11df-97a5-7038c432aabf',NULL),(397944,8804,5089,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d773eb69-1691-11df-97a5-7038c432aabf',NULL),(397945,8804,5356,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d773fdac-1691-11df-97a5-7038c432aabf',NULL),(397946,8804,1248,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d7740222-1691-11df-97a5-7038c432aabf',NULL),(397947,8804,5096,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d77404ac-1691-11df-97a5-7038c432aabf',NULL),(397948,8804,1112,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d774190f-1691-11df-97a5-7038c432aabf',NULL),(397949,8804,1109,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d7741b77-1691-11df-97a5-7038c432aabf',NULL),(397950,8804,1110,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d7742cdb-1691-11df-97a5-7038c432aabf',NULL),(397951,8804,1111,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d7744023-1691-11df-97a5-7038c432aabf',NULL),(397952,8804,1255,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d7746928-1691-11df-97a5-7038c432aabf',NULL),(397953,8804,1250,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d7746aba-1691-11df-97a5-7038c432aabf',NULL),(397954,8804,1250,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d7746c32-1691-11df-97a5-7038c432aabf',NULL),(397955,8804,1250,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d7746dbc-1691-11df-97a5-7038c432aabf',NULL),(397956,8804,1265,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d7746f41-1691-11df-97a5-7038c432aabf',NULL),(397957,8804,1268,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d77470c2-1691-11df-97a5-7038c432aabf',NULL),(397958,8804,1270,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d7747243-1691-11df-97a5-7038c432aabf',NULL),(397959,8804,1272,39571,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:16',0,1,NULL,NULL,NULL,'d77473c0-1691-11df-97a5-7038c432aabf',NULL),(397960,2653,1246,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d7747545-1691-11df-97a5-7038c432aabf',NULL),(397961,2653,5282,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d77476c6-1691-11df-97a5-7038c432aabf',NULL),(397962,2653,6096,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d774784f-1691-11df-97a5-7038c432aabf',NULL),(397963,2653,5272,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d77479d5-1691-11df-97a5-7038c432aabf',NULL),(397964,2653,1146,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d7747b51-1691-11df-97a5-7038c432aabf',NULL),(397965,2653,1154,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d7747cd7-1691-11df-97a5-7038c432aabf',NULL),(397966,2653,1192,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d7747e58-1691-11df-97a5-7038c432aabf',NULL),(397967,2653,1155,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d7747fdd-1691-11df-97a5-7038c432aabf',NULL),(397968,2653,1164,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d7748162-1691-11df-97a5-7038c432aabf',NULL),(397969,2653,1156,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d77482e3-1691-11df-97a5-7038c432aabf',NULL),(397970,2653,5092,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d77484be-1691-11df-97a5-7038c432aabf',NULL),(397971,2653,5086,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d7748661-1691-11df-97a5-7038c432aabf',NULL),(397972,2653,5087,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d77487f7-1691-11df-97a5-7038c432aabf',NULL),(397973,2653,5085,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d774898e-1691-11df-97a5-7038c432aabf',NULL),(397974,2653,5088,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d7748b28-1691-11df-97a5-7038c432aabf',NULL),(397975,2653,5089,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d7748cee-1691-11df-97a5-7038c432aabf',NULL),(397976,2653,5356,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d7748e66-1691-11df-97a5-7038c432aabf',NULL),(397977,2653,1248,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d7748feb-1691-11df-97a5-7038c432aabf',NULL),(397978,2653,5096,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d774916c-1691-11df-97a5-7038c432aabf',NULL),(397979,2653,1088,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d77492f1-1691-11df-97a5-7038c432aabf',NULL),(397980,2653,1088,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d7749477-1691-11df-97a5-7038c432aabf',NULL),(397981,2653,1088,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d77495f8-1691-11df-97a5-7038c432aabf',NULL),(397982,2653,1112,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d7749779-1691-11df-97a5-7038c432aabf',NULL),(397983,2653,1109,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d77498f5-1691-11df-97a5-7038c432aabf',NULL),(397984,2653,1110,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d7749a7b-1691-11df-97a5-7038c432aabf',NULL),(397985,2653,1111,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d7749c00-1691-11df-97a5-7038c432aabf',NULL),(397986,2653,1255,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d7749d81-1691-11df-97a5-7038c432aabf',NULL),(397987,2653,1277,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d7749f02-1691-11df-97a5-7038c432aabf',NULL),(397988,2653,1261,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d774a07e-1691-11df-97a5-7038c432aabf',NULL),(397989,2653,1265,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d774a204-1691-11df-97a5-7038c432aabf',NULL),(397990,2653,1268,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d774a380-1691-11df-97a5-7038c432aabf',NULL),(397991,2653,1272,39572,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:52:52',0,1,NULL,NULL,NULL,'d774a506-1691-11df-97a5-7038c432aabf',NULL),(397992,5640,1246,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774a68b-1691-11df-97a5-7038c432aabf',NULL),(397993,5640,5282,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774a80c-1691-11df-97a5-7038c432aabf',NULL),(397994,5640,6096,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774a991-1691-11df-97a5-7038c432aabf',NULL),(397995,5640,5272,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774ab12-1691-11df-97a5-7038c432aabf',NULL),(397996,5640,1146,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774acfe-1691-11df-97a5-7038c432aabf',NULL),(397997,5640,1154,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774ae9d-1691-11df-97a5-7038c432aabf',NULL),(397998,5640,1192,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774b033-1691-11df-97a5-7038c432aabf',NULL),(397999,5640,1155,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774b1c9-1691-11df-97a5-7038c432aabf',NULL),(398000,5640,1164,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774b35b-1691-11df-97a5-7038c432aabf',NULL),(398001,5640,1156,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774b529-1691-11df-97a5-7038c432aabf',NULL),(398002,5640,1165,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774b6aa-1691-11df-97a5-7038c432aabf',NULL),(398003,5640,5092,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774b830-1691-11df-97a5-7038c432aabf',NULL),(398004,5640,5086,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774b9b5-1691-11df-97a5-7038c432aabf',NULL),(398005,5640,5087,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774bb31-1691-11df-97a5-7038c432aabf',NULL),(398006,5640,5085,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774bcb7-1691-11df-97a5-7038c432aabf',NULL),(398007,5640,5088,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774be33-1691-11df-97a5-7038c432aabf',NULL),(398008,5640,5089,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774bfb9-1691-11df-97a5-7038c432aabf',NULL),(398009,5640,5356,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774c13a-1691-11df-97a5-7038c432aabf',NULL),(398010,5640,1248,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774c2bb-1691-11df-97a5-7038c432aabf',NULL),(398011,5640,1276,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774c440-1691-11df-97a5-7038c432aabf',NULL),(398012,5640,5096,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774c5bc-1691-11df-97a5-7038c432aabf',NULL),(398013,5640,1088,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774c742-1691-11df-97a5-7038c432aabf',NULL),(398014,5640,1088,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774c8c7-1691-11df-97a5-7038c432aabf',NULL),(398015,5640,1088,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774ca48-1691-11df-97a5-7038c432aabf',NULL),(398016,5640,1112,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774cbc9-1691-11df-97a5-7038c432aabf',NULL),(398017,5640,1109,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774cd46-1691-11df-97a5-7038c432aabf',NULL),(398018,5640,1110,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774cecb-1691-11df-97a5-7038c432aabf',NULL),(398019,5640,1111,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774d04c-1691-11df-97a5-7038c432aabf',NULL),(398020,5640,1255,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774dcfa-1691-11df-97a5-7038c432aabf',NULL),(398021,5640,1277,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774de7f-1691-11df-97a5-7038c432aabf',NULL),(398022,5640,1261,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774dff8-1691-11df-97a5-7038c432aabf',NULL),(398023,5640,1265,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774e17d-1691-11df-97a5-7038c432aabf',NULL),(398024,5640,1268,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774e2fa-1691-11df-97a5-7038c432aabf',NULL),(398025,5640,1272,39577,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d774e47f-1691-11df-97a5-7038c432aabf',NULL),(398026,3570,1246,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d774e604-1691-11df-97a5-7038c432aabf',NULL),(398027,3570,5282,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d774e785-1691-11df-97a5-7038c432aabf',NULL),(398028,3570,6096,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d774e917-1691-11df-97a5-7038c432aabf',NULL),(398029,3570,5272,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d774eba6-1691-11df-97a5-7038c432aabf',NULL),(398030,3570,1146,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d774ee23-1691-11df-97a5-7038c432aabf',NULL),(398031,3570,1154,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d774f0a0-1691-11df-97a5-7038c432aabf',NULL),(398032,3570,1192,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d774f445-1691-11df-97a5-7038c432aabf',NULL),(398033,3570,1156,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d774f6dc-1691-11df-97a5-7038c432aabf',NULL),(398034,3570,1165,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d774f973-1691-11df-97a5-7038c432aabf',NULL),(398035,3570,5092,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d774fc7d-1691-11df-97a5-7038c432aabf',NULL),(398036,3570,5086,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d774ff32-1691-11df-97a5-7038c432aabf',NULL),(398037,3570,5087,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d77501de-1691-11df-97a5-7038c432aabf',NULL),(398038,3570,5085,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d77504b6-1691-11df-97a5-7038c432aabf',NULL),(398039,3570,5088,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d7750740-1691-11df-97a5-7038c432aabf',NULL),(398040,3570,5089,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d77509ce-1691-11df-97a5-7038c432aabf',NULL),(398041,3570,5356,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d7750c58-1691-11df-97a5-7038c432aabf',NULL),(398042,3570,1248,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d7750eeb-1691-11df-97a5-7038c432aabf',NULL),(398043,3570,5096,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d775117e-1691-11df-97a5-7038c432aabf',NULL),(398044,3570,1112,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d7751408-1691-11df-97a5-7038c432aabf',NULL),(398045,3570,1109,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d775169b-1691-11df-97a5-7038c432aabf',NULL),(398046,3570,1110,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d7751820-1691-11df-97a5-7038c432aabf',NULL),(398047,3570,1111,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d77519a5-1691-11df-97a5-7038c432aabf',NULL),(398048,3570,1255,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d7751b2a-1691-11df-97a5-7038c432aabf',NULL),(398049,3570,1277,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d7751ca7-1691-11df-97a5-7038c432aabf',NULL),(398050,3570,1261,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d7751e2c-1691-11df-97a5-7038c432aabf',NULL),(398051,3570,1266,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d7751fa9-1691-11df-97a5-7038c432aabf',NULL),(398052,3570,1265,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d7752125-1691-11df-97a5-7038c432aabf',NULL),(398053,3570,1268,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d7752305-1691-11df-97a5-7038c432aabf',NULL),(398054,3570,1271,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d775249f-1691-11df-97a5-7038c432aabf',NULL),(398055,3570,1272,39580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:54:27',0,1,NULL,NULL,NULL,'d7752631-1691-11df-97a5-7038c432aabf',NULL),(398056,1481,1246,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d77527c8-1691-11df-97a5-7038c432aabf',NULL),(398057,1481,5282,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d7752f19-1691-11df-97a5-7038c432aabf',NULL),(398058,1481,6096,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d77530f0-1691-11df-97a5-7038c432aabf',NULL),(398059,1481,5272,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d7753293-1691-11df-97a5-7038c432aabf',NULL),(398060,1481,1146,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d7753458-1691-11df-97a5-7038c432aabf',NULL),(398061,1481,1154,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d77535dd-1691-11df-97a5-7038c432aabf',NULL),(398062,1481,1192,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d7753763-1691-11df-97a5-7038c432aabf',NULL),(398063,1481,1155,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d77538e4-1691-11df-97a5-7038c432aabf',NULL),(398064,1481,1164,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d7753a64-1691-11df-97a5-7038c432aabf',NULL),(398065,1481,1156,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d7753be5-1691-11df-97a5-7038c432aabf',NULL),(398066,1481,5092,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d7753d6f-1691-11df-97a5-7038c432aabf',NULL),(398067,1481,5086,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d7753ef4-1691-11df-97a5-7038c432aabf',NULL),(398068,1481,5087,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d7754071-1691-11df-97a5-7038c432aabf',NULL),(398069,1481,5085,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d77541f6-1691-11df-97a5-7038c432aabf',NULL),(398070,1481,5088,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d7754373-1691-11df-97a5-7038c432aabf',NULL),(398071,1481,5089,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d77544f8-1691-11df-97a5-7038c432aabf',NULL),(398072,1481,5356,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d7754675-1691-11df-97a5-7038c432aabf',NULL),(398073,1481,1248,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d77547fa-1691-11df-97a5-7038c432aabf',NULL),(398074,1481,5096,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d77549e2-1691-11df-97a5-7038c432aabf',NULL),(398075,1481,1088,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d7754b74-1691-11df-97a5-7038c432aabf',NULL),(398076,1481,1088,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d7754d0e-1691-11df-97a5-7038c432aabf',NULL),(398077,1481,1088,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d7754ea5-1691-11df-97a5-7038c432aabf',NULL),(398078,1481,1112,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d775503f-1691-11df-97a5-7038c432aabf',NULL),(398079,1481,1109,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d7755205-1691-11df-97a5-7038c432aabf',NULL),(398080,1481,1110,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d7755386-1691-11df-97a5-7038c432aabf',NULL),(398081,1481,1111,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d7755506-1691-11df-97a5-7038c432aabf',NULL),(398082,1481,1255,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d7755687-1691-11df-97a5-7038c432aabf',NULL),(398083,1481,1277,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d775580d-1691-11df-97a5-7038c432aabf',NULL),(398084,1481,1261,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d7755989-1691-11df-97a5-7038c432aabf',NULL),(398085,1481,1265,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d7755b0a-1691-11df-97a5-7038c432aabf',NULL),(398086,1481,1268,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d7755c90-1691-11df-97a5-7038c432aabf',NULL),(398087,1481,1272,39584,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:55:12',0,1,NULL,NULL,NULL,'d7755e10-1691-11df-97a5-7038c432aabf',NULL),(398088,7639,1246,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d7755f96-1691-11df-97a5-7038c432aabf',NULL),(398089,7639,5282,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d7756112-1691-11df-97a5-7038c432aabf',NULL),(398090,7639,6096,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d7756293-1691-11df-97a5-7038c432aabf',NULL),(398091,7639,5272,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d7756414-1691-11df-97a5-7038c432aabf',NULL),(398092,7639,1146,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d7756595-1691-11df-97a5-7038c432aabf',NULL),(398093,7639,1154,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d7756716-1691-11df-97a5-7038c432aabf',NULL),(398094,7639,1192,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d7756897-1691-11df-97a5-7038c432aabf',NULL),(398095,7639,1155,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d7756a18-1691-11df-97a5-7038c432aabf',NULL),(398096,7639,1164,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d7756b95-1691-11df-97a5-7038c432aabf',NULL),(398097,7639,1156,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d7756d1a-1691-11df-97a5-7038c432aabf',NULL),(398098,7639,6065,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d7756e9f-1691-11df-97a5-7038c432aabf',NULL),(398099,7639,5092,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d775708b-1691-11df-97a5-7038c432aabf',NULL),(398100,7639,5086,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d775722e-1691-11df-97a5-7038c432aabf',NULL),(398101,7639,5087,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d77573cd-1691-11df-97a5-7038c432aabf',NULL),(398102,7639,5085,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d7757718-1691-11df-97a5-7038c432aabf',NULL),(398103,7639,5088,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d77578bb-1691-11df-97a5-7038c432aabf',NULL),(398104,7639,5089,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d7757a85-1691-11df-97a5-7038c432aabf',NULL),(398105,7639,5356,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d7757c0e-1691-11df-97a5-7038c432aabf',NULL),(398106,7639,1248,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d7758cb7-1691-11df-97a5-7038c432aabf',NULL),(398107,7639,5096,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d7758e38-1691-11df-97a5-7038c432aabf',NULL),(398108,7639,1088,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d7758fb4-1691-11df-97a5-7038c432aabf',NULL),(398109,7639,1088,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d7759135-1691-11df-97a5-7038c432aabf',NULL),(398110,7639,1088,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d77592bb-1691-11df-97a5-7038c432aabf',NULL),(398111,7639,1112,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d7759440-1691-11df-97a5-7038c432aabf',NULL),(398112,7639,1109,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d77595c9-1691-11df-97a5-7038c432aabf',NULL),(398113,7639,1110,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d77597a8-1691-11df-97a5-7038c432aabf',NULL),(398114,7639,1111,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d775993f-1691-11df-97a5-7038c432aabf',NULL),(398115,7639,1255,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d7759ade-1691-11df-97a5-7038c432aabf',NULL),(398116,7639,1277,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d7759c70-1691-11df-97a5-7038c432aabf',NULL),(398117,7639,1261,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d7759e06-1691-11df-97a5-7038c432aabf',NULL),(398118,7639,1265,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d7759fd0-1691-11df-97a5-7038c432aabf',NULL),(398119,7639,1268,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d775a159-1691-11df-97a5-7038c432aabf',NULL),(398120,7639,1271,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d775a2da-1691-11df-97a5-7038c432aabf',NULL),(398121,7639,1272,39585,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:53:28',0,1,NULL,NULL,NULL,'d775a45b-1691-11df-97a5-7038c432aabf',NULL),(398122,2129,1246,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775a5e5-1691-11df-97a5-7038c432aabf',NULL),(398123,2129,5282,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775a76a-1691-11df-97a5-7038c432aabf',NULL),(398124,2129,6096,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775a8ef-1691-11df-97a5-7038c432aabf',NULL),(398125,2129,5272,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775aa79-1691-11df-97a5-7038c432aabf',NULL),(398126,2129,1146,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775abf9-1691-11df-97a5-7038c432aabf',NULL),(398127,2129,1154,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775ad7f-1691-11df-97a5-7038c432aabf',NULL),(398128,2129,1192,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775af04-1691-11df-97a5-7038c432aabf',NULL),(398129,2129,1155,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775b08d-1691-11df-97a5-7038c432aabf',NULL),(398130,2129,1164,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775b213-1691-11df-97a5-7038c432aabf',NULL),(398131,2129,1156,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775b3ad-1691-11df-97a5-7038c432aabf',NULL),(398132,2129,5092,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775b537-1691-11df-97a5-7038c432aabf',NULL),(398133,2129,5086,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775b69a-1691-11df-97a5-7038c432aabf',NULL),(398134,2129,5087,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775b801-1691-11df-97a5-7038c432aabf',NULL),(398135,2129,5085,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775b964-1691-11df-97a5-7038c432aabf',NULL),(398136,2129,5088,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775bad0-1691-11df-97a5-7038c432aabf',NULL),(398137,2129,5089,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775bc37-1691-11df-97a5-7038c432aabf',NULL),(398138,2129,5356,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775bd9e-1691-11df-97a5-7038c432aabf',NULL),(398139,2129,1248,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775bf6c-1691-11df-97a5-7038c432aabf',NULL),(398140,2129,5497,39592,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,484,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775c0e0-1691-11df-97a5-7038c432aabf',NULL),(398141,2129,730,39592,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775d0d1-1691-11df-97a5-7038c432aabf',NULL),(398142,2129,853,39592,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1095,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775d238-1691-11df-97a5-7038c432aabf',NULL),(398143,2129,5096,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775d39b-1691-11df-97a5-7038c432aabf',NULL),(398144,2129,1088,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775d93d-1691-11df-97a5-7038c432aabf',NULL),(398145,2129,1088,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775daad-1691-11df-97a5-7038c432aabf',NULL),(398146,2129,1088,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775dc21-1691-11df-97a5-7038c432aabf',NULL),(398147,2129,1112,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775ef53-1691-11df-97a5-7038c432aabf',NULL),(398148,2129,1109,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775f1a2-1691-11df-97a5-7038c432aabf',NULL),(398149,2129,1110,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775f3da-1691-11df-97a5-7038c432aabf',NULL),(398150,2129,1111,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d775f60f-1691-11df-97a5-7038c432aabf',NULL),(398151,2129,1255,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d776068d-1691-11df-97a5-7038c432aabf',NULL),(398152,2129,1277,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d7760a7a-1691-11df-97a5-7038c432aabf',NULL),(398153,2129,1261,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d7760d19-1691-11df-97a5-7038c432aabf',NULL),(398154,2129,1265,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d77620bb-1691-11df-97a5-7038c432aabf',NULL),(398155,2129,1268,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d77622f8-1691-11df-97a5-7038c432aabf',NULL),(398156,2129,1272,39592,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:56:43',0,1,NULL,NULL,NULL,'d7763376-1691-11df-97a5-7038c432aabf',NULL),(398157,8693,1246,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d776445f-1691-11df-97a5-7038c432aabf',NULL),(398158,8693,5282,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d7765494-1691-11df-97a5-7038c432aabf',NULL),(398159,8693,6096,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d7768141-1691-11df-97a5-7038c432aabf',NULL),(398160,8693,5272,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d77682f1-1691-11df-97a5-7038c432aabf',NULL),(398161,8693,1146,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d7768476-1691-11df-97a5-7038c432aabf',NULL),(398162,8693,1154,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d77685fc-1691-11df-97a5-7038c432aabf',NULL),(398163,8693,1192,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d776877d-1691-11df-97a5-7038c432aabf',NULL),(398164,8693,1156,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d77688f5-1691-11df-97a5-7038c432aabf',NULL),(398165,8693,5092,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d7768b9d-1691-11df-97a5-7038c432aabf',NULL),(398166,8693,5086,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d7768d27-1691-11df-97a5-7038c432aabf',NULL),(398167,8693,5087,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d7768eb4-1691-11df-97a5-7038c432aabf',NULL),(398168,8693,5085,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d7769053-1691-11df-97a5-7038c432aabf',NULL),(398169,8693,5088,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d77691e5-1691-11df-97a5-7038c432aabf',NULL),(398170,8693,5089,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d7769377-1691-11df-97a5-7038c432aabf',NULL),(398171,8693,5356,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d7769509-1691-11df-97a5-7038c432aabf',NULL),(398172,8693,1248,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d77696a8-1691-11df-97a5-7038c432aabf',NULL),(398173,8693,5096,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d776983f-1691-11df-97a5-7038c432aabf',NULL),(398174,8693,6042,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d77699d5-1691-11df-97a5-7038c432aabf',NULL),(398175,8693,1112,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d7769b6b-1691-11df-97a5-7038c432aabf',NULL),(398176,8693,1109,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d7769d02-1691-11df-97a5-7038c432aabf',NULL),(398177,8693,1110,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d7769e98-1691-11df-97a5-7038c432aabf',NULL),(398178,8693,1111,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d776a026-1691-11df-97a5-7038c432aabf',NULL),(398179,8693,1255,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d776a1b8-1691-11df-97a5-7038c432aabf',NULL),(398180,8693,1277,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d776a34e-1691-11df-97a5-7038c432aabf',NULL),(398181,8693,1261,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d776a4e0-1691-11df-97a5-7038c432aabf',NULL),(398182,8693,1265,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d776a67b-1691-11df-97a5-7038c432aabf',NULL),(398183,8693,1268,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d776a85a-1691-11df-97a5-7038c432aabf',NULL),(398184,8693,1272,39603,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:19',0,1,NULL,NULL,NULL,'d776aa01-1691-11df-97a5-7038c432aabf',NULL),(398185,846,1246,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776ab93-1691-11df-97a5-7038c432aabf',NULL),(398186,846,5282,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776ad2e-1691-11df-97a5-7038c432aabf',NULL),(398187,846,6096,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776aec4-1691-11df-97a5-7038c432aabf',NULL),(398188,846,5272,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776b057-1691-11df-97a5-7038c432aabf',NULL),(398189,846,1146,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776b1ed-1691-11df-97a5-7038c432aabf',NULL),(398190,846,1154,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776b37f-1691-11df-97a5-7038c432aabf',NULL),(398191,846,1192,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776b511-1691-11df-97a5-7038c432aabf',NULL),(398192,846,1155,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776b6a7-1691-11df-97a5-7038c432aabf',NULL),(398193,846,1164,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776b835-1691-11df-97a5-7038c432aabf',NULL),(398194,846,1156,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776b9cb-1691-11df-97a5-7038c432aabf',NULL),(398195,846,5092,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776bb5e-1691-11df-97a5-7038c432aabf',NULL),(398196,846,5086,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776bcf4-1691-11df-97a5-7038c432aabf',NULL),(398197,846,5087,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776be8a-1691-11df-97a5-7038c432aabf',NULL),(398198,846,5085,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776c01c-1691-11df-97a5-7038c432aabf',NULL),(398199,846,5088,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776c1b3-1691-11df-97a5-7038c432aabf',NULL),(398200,846,5089,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776c340-1691-11df-97a5-7038c432aabf',NULL),(398201,846,5356,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776c4d7-1691-11df-97a5-7038c432aabf',NULL),(398202,846,1248,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776c669-1691-11df-97a5-7038c432aabf',NULL),(398203,846,5096,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776c803-1691-11df-97a5-7038c432aabf',NULL),(398204,846,1088,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776c99a-1691-11df-97a5-7038c432aabf',NULL),(398205,846,1088,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776cb28-1691-11df-97a5-7038c432aabf',NULL),(398206,846,1088,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776ccbe-1691-11df-97a5-7038c432aabf',NULL),(398207,846,1112,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776ce50-1691-11df-97a5-7038c432aabf',NULL),(398208,846,1109,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776d00d-1691-11df-97a5-7038c432aabf',NULL),(398209,846,1110,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776d1a7-1691-11df-97a5-7038c432aabf',NULL),(398210,846,1111,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776d339-1691-11df-97a5-7038c432aabf',NULL),(398211,846,1255,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776d4d0-1691-11df-97a5-7038c432aabf',NULL),(398212,846,1277,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776d662-1691-11df-97a5-7038c432aabf',NULL),(398213,846,1261,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776d7f8-1691-11df-97a5-7038c432aabf',NULL),(398214,846,1265,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776d98a-1691-11df-97a5-7038c432aabf',NULL),(398215,846,1268,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776db21-1691-11df-97a5-7038c432aabf',NULL),(398216,846,1272,39604,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 11:59:40',0,1,NULL,NULL,NULL,'d776dcbb-1691-11df-97a5-7038c432aabf',NULL),(398217,988,1246,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d776de49-1691-11df-97a5-7038c432aabf',NULL),(398218,988,5282,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d776dfe4-1691-11df-97a5-7038c432aabf',NULL),(398219,988,6096,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d776e17a-1691-11df-97a5-7038c432aabf',NULL),(398220,988,5272,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d776e310-1691-11df-97a5-7038c432aabf',NULL),(398221,988,1146,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d776e4a7-1691-11df-97a5-7038c432aabf',NULL),(398222,988,1154,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d776e639-1691-11df-97a5-7038c432aabf',NULL),(398223,988,1192,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d776e7cf-1691-11df-97a5-7038c432aabf',NULL),(398224,988,1155,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d776e961-1691-11df-97a5-7038c432aabf',NULL),(398225,988,1164,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d776eafc-1691-11df-97a5-7038c432aabf',NULL),(398226,988,1156,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d776f7f7-1691-11df-97a5-7038c432aabf',NULL),(398227,988,6065,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d776f99f-1691-11df-97a5-7038c432aabf',NULL),(398228,988,5092,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d776fb64-1691-11df-97a5-7038c432aabf',NULL),(398229,988,5086,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d776fcee-1691-11df-97a5-7038c432aabf',NULL),(398230,988,5087,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d776fe6f-1691-11df-97a5-7038c432aabf',NULL),(398231,988,5085,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d776ffeb-1691-11df-97a5-7038c432aabf',NULL),(398232,988,5088,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d777015f-1691-11df-97a5-7038c432aabf',NULL),(398233,988,5089,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d77702e0-1691-11df-97a5-7038c432aabf',NULL),(398234,988,5356,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d7770459-1691-11df-97a5-7038c432aabf',NULL),(398235,988,1248,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d77705e2-1691-11df-97a5-7038c432aabf',NULL),(398236,988,952,39609,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1590,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d7770864-1691-11df-97a5-7038c432aabf',NULL),(398237,988,5497,39609,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d7770ad0-1691-11df-97a5-7038c432aabf',NULL),(398238,988,730,39609,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d7770d3c-1691-11df-97a5-7038c432aabf',NULL),(398239,988,853,39609,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,590,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d77710c3-1691-11df-97a5-7038c432aabf',NULL),(398240,988,21,39609,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d777134d-1691-11df-97a5-7038c432aabf',NULL),(398241,988,851,39609,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d77715ce-1691-11df-97a5-7038c432aabf',NULL),(398242,988,729,39609,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151000,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d7771859-1691-11df-97a5-7038c432aabf',NULL),(398243,988,790,39609,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.5,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d7771ad6-1691-11df-97a5-7038c432aabf',NULL),(398244,988,654,39609,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d7771d4f-1691-11df-97a5-7038c432aabf',NULL),(398245,988,678,39609,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d7772048-1691-11df-97a5-7038c432aabf',NULL),(398246,988,5096,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d77722e8-1691-11df-97a5-7038c432aabf',NULL),(398247,988,1088,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d7772587-1691-11df-97a5-7038c432aabf',NULL),(398248,988,1088,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d7772841-1691-11df-97a5-7038c432aabf',NULL),(398249,988,1088,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d7772abe-1691-11df-97a5-7038c432aabf',NULL),(398250,988,1112,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d7772d40-1691-11df-97a5-7038c432aabf',NULL),(398251,988,1109,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d7772fb4-1691-11df-97a5-7038c432aabf',NULL),(398252,988,1110,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d7773232-1691-11df-97a5-7038c432aabf',NULL),(398253,988,1111,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d77733aa-1691-11df-97a5-7038c432aabf',NULL),(398254,988,1255,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d7773527-1691-11df-97a5-7038c432aabf',NULL),(398255,988,1277,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d77736a3-1691-11df-97a5-7038c432aabf',NULL),(398256,988,1261,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d777381c-1691-11df-97a5-7038c432aabf',NULL),(398257,988,1265,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d7773998-1691-11df-97a5-7038c432aabf',NULL),(398258,988,1268,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d7773b0d-1691-11df-97a5-7038c432aabf',NULL),(398259,988,1272,39609,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:00:28',0,1,NULL,NULL,NULL,'d7773c89-1691-11df-97a5-7038c432aabf',NULL),(398260,863,1246,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d7773dfd-1691-11df-97a5-7038c432aabf',NULL),(398261,863,5282,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d7773f7e-1691-11df-97a5-7038c432aabf',NULL),(398262,863,6096,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d77740fb-1691-11df-97a5-7038c432aabf',NULL),(398263,863,1084,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d777426f-1691-11df-97a5-7038c432aabf',NULL),(398264,863,5272,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d77743ec-1691-11df-97a5-7038c432aabf',NULL),(398265,863,1146,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d77745e9-1691-11df-97a5-7038c432aabf',NULL),(398266,863,1279,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d777477b-1691-11df-97a5-7038c432aabf',NULL),(398267,863,1154,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d7774909-1691-11df-97a5-7038c432aabf',NULL),(398268,863,1192,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d7774a9b-1691-11df-97a5-7038c432aabf',NULL),(398269,863,1155,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d7774c29-1691-11df-97a5-7038c432aabf',NULL),(398270,863,1164,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d7774ddd-1691-11df-97a5-7038c432aabf',NULL),(398271,863,1156,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d7774f59-1691-11df-97a5-7038c432aabf',NULL),(398272,863,5092,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d77750d2-1691-11df-97a5-7038c432aabf',NULL),(398273,863,5086,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d7775253-1691-11df-97a5-7038c432aabf',NULL),(398274,863,5087,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d77753cb-1691-11df-97a5-7038c432aabf',NULL),(398275,863,5085,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d777553f-1691-11df-97a5-7038c432aabf',NULL),(398276,863,5088,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d77756bc-1691-11df-97a5-7038c432aabf',NULL),(398277,863,5089,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d7775834-1691-11df-97a5-7038c432aabf',NULL),(398278,863,5356,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d77759ad-1691-11df-97a5-7038c432aabf',NULL),(398279,863,1248,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d7775b21-1691-11df-97a5-7038c432aabf',NULL),(398280,863,5096,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d7775c9e-1691-11df-97a5-7038c432aabf',NULL),(398281,863,1088,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d7775e1a-1691-11df-97a5-7038c432aabf',NULL),(398282,863,1088,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d7775f97-1691-11df-97a5-7038c432aabf',NULL),(398283,863,1088,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d777610f-1691-11df-97a5-7038c432aabf',NULL),(398284,863,1112,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d7776288-1691-11df-97a5-7038c432aabf',NULL),(398285,863,1109,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d7776404-1691-11df-97a5-7038c432aabf',NULL),(398286,863,1110,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d7776585-1691-11df-97a5-7038c432aabf',NULL),(398287,863,1111,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d77766fe-1691-11df-97a5-7038c432aabf',NULL),(398288,863,1255,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d7776876-1691-11df-97a5-7038c432aabf',NULL),(398289,863,1277,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d77769ea-1691-11df-97a5-7038c432aabf',NULL),(398290,863,1261,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d7776b67-1691-11df-97a5-7038c432aabf',NULL),(398291,863,1265,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d7776d4a-1691-11df-97a5-7038c432aabf',NULL),(398292,863,1268,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d7776edc-1691-11df-97a5-7038c432aabf',NULL),(398293,863,1272,39612,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:01:43',0,1,NULL,NULL,NULL,'d7777073-1691-11df-97a5-7038c432aabf',NULL),(398294,3346,1246,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d77771fc-1691-11df-97a5-7038c432aabf',NULL),(398295,3346,5282,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d777738e-1691-11df-97a5-7038c432aabf',NULL),(398296,3346,6096,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d7777543-1691-11df-97a5-7038c432aabf',NULL),(398297,3346,5272,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d77776bf-1691-11df-97a5-7038c432aabf',NULL),(398298,3346,1146,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d777783c-1691-11df-97a5-7038c432aabf',NULL),(398299,3346,1154,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d77779b4-1691-11df-97a5-7038c432aabf',NULL),(398300,3346,1192,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d7777b31-1691-11df-97a5-7038c432aabf',NULL),(398301,3346,1156,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d7777ca5-1691-11df-97a5-7038c432aabf',NULL),(398302,3346,5092,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d7777e22-1691-11df-97a5-7038c432aabf',NULL),(398303,3346,5086,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d7777f96-1691-11df-97a5-7038c432aabf',NULL),(398304,3346,5087,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d7778113-1691-11df-97a5-7038c432aabf',NULL),(398305,3346,5085,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d777828f-1691-11df-97a5-7038c432aabf',NULL),(398306,3346,5088,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d7778408-1691-11df-97a5-7038c432aabf',NULL),(398307,3346,5089,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d7778584-1691-11df-97a5-7038c432aabf',NULL),(398308,3346,5356,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d7778701-1691-11df-97a5-7038c432aabf',NULL),(398309,3346,1248,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d7778886-1691-11df-97a5-7038c432aabf',NULL),(398310,3346,5096,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d7778a07-1691-11df-97a5-7038c432aabf',NULL),(398311,3346,1112,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d7778b7b-1691-11df-97a5-7038c432aabf',NULL),(398312,3346,1109,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d7778cfc-1691-11df-97a5-7038c432aabf',NULL),(398313,3346,1110,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d777992b-1691-11df-97a5-7038c432aabf',NULL),(398314,3346,1111,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d7779ac1-1691-11df-97a5-7038c432aabf',NULL),(398315,3346,1255,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d7779cba-1691-11df-97a5-7038c432aabf',NULL),(398316,3346,1250,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d7779e47-1691-11df-97a5-7038c432aabf',NULL),(398317,3346,1250,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d777a033-1691-11df-97a5-7038c432aabf',NULL),(398318,3346,1250,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d777a1f0-1691-11df-97a5-7038c432aabf',NULL),(398319,3346,1277,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d777a398-1691-11df-97a5-7038c432aabf',NULL),(398320,3346,1261,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d777a532-1691-11df-97a5-7038c432aabf',NULL),(398321,3346,1263,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d777a6d1-1691-11df-97a5-7038c432aabf',NULL),(398322,3346,1251,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d777a870-1691-11df-97a5-7038c432aabf',NULL),(398323,3346,1265,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d777aa0b-1691-11df-97a5-7038c432aabf',NULL),(398324,3346,1268,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d777aba5-1691-11df-97a5-7038c432aabf',NULL),(398325,3346,1272,39616,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:02:32',0,1,NULL,NULL,NULL,'d777ad3c-1691-11df-97a5-7038c432aabf',NULL),(398326,5428,1246,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777aeda-1691-11df-97a5-7038c432aabf',NULL),(398327,5428,5282,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777b071-1691-11df-97a5-7038c432aabf',NULL),(398328,5428,6096,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777b20b-1691-11df-97a5-7038c432aabf',NULL),(398329,5428,5272,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777b3aa-1691-11df-97a5-7038c432aabf',NULL),(398330,5428,1146,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777b541-1691-11df-97a5-7038c432aabf',NULL),(398331,5428,1154,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777b6db-1691-11df-97a5-7038c432aabf',NULL),(398332,5428,1192,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777b872-1691-11df-97a5-7038c432aabf',NULL),(398333,5428,1164,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777ba2e-1691-11df-97a5-7038c432aabf',NULL),(398334,5428,1156,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777bbcd-1691-11df-97a5-7038c432aabf',NULL),(398335,5428,5092,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777bd68-1691-11df-97a5-7038c432aabf',NULL),(398336,5428,5086,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777bf07-1691-11df-97a5-7038c432aabf',NULL),(398337,5428,5087,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777c0a1-1691-11df-97a5-7038c432aabf',NULL),(398338,5428,5085,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777c256-1691-11df-97a5-7038c432aabf',NULL),(398339,5428,5088,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777c3f0-1691-11df-97a5-7038c432aabf',NULL),(398340,5428,5089,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.9,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777c571-1691-11df-97a5-7038c432aabf',NULL),(398341,5428,5356,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777c6ee-1691-11df-97a5-7038c432aabf',NULL),(398342,5428,1248,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777c86f-1691-11df-97a5-7038c432aabf',NULL),(398343,5428,5096,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777c9f0-1691-11df-97a5-7038c432aabf',NULL),(398344,5428,1088,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777cb71-1691-11df-97a5-7038c432aabf',NULL),(398345,5428,1088,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777ccf6-1691-11df-97a5-7038c432aabf',NULL),(398346,5428,1088,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777ce77-1691-11df-97a5-7038c432aabf',NULL),(398347,5428,1112,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777cff4-1691-11df-97a5-7038c432aabf',NULL),(398348,5428,1109,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777e1bf-1691-11df-97a5-7038c432aabf',NULL),(398349,5428,1110,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777e373-1691-11df-97a5-7038c432aabf',NULL),(398350,5428,1111,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777e4f0-1691-11df-97a5-7038c432aabf',NULL),(398351,5428,1255,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777eb4e-1691-11df-97a5-7038c432aabf',NULL),(398352,5428,1277,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777ecdb-1691-11df-97a5-7038c432aabf',NULL),(398353,5428,1261,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777ee6e-1691-11df-97a5-7038c432aabf',NULL),(398354,5428,1265,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d777f004-1691-11df-97a5-7038c432aabf',NULL),(398355,5428,1268,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d7780399-1691-11df-97a5-7038c432aabf',NULL),(398356,5428,1272,39625,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:04:21',0,1,NULL,NULL,NULL,'d7780627-1691-11df-97a5-7038c432aabf',NULL),(398357,6543,1246,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d778093f-1691-11df-97a5-7038c432aabf',NULL),(398358,6543,5282,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d7780bcd-1691-11df-97a5-7038c432aabf',NULL),(398359,6543,6096,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d7781ca5-1691-11df-97a5-7038c432aabf',NULL),(398360,6543,5272,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d77820bc-1691-11df-97a5-7038c432aabf',NULL),(398361,6543,1146,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d7782313-1691-11df-97a5-7038c432aabf',NULL),(398362,6543,1154,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d7783758-1691-11df-97a5-7038c432aabf',NULL),(398363,6543,1192,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d7783991-1691-11df-97a5-7038c432aabf',NULL),(398364,6543,1155,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d7784a06-1691-11df-97a5-7038c432aabf',NULL),(398365,6543,1164,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d7785b08-1691-11df-97a5-7038c432aabf',NULL),(398366,6543,1156,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d7787f9b-1691-11df-97a5-7038c432aabf',NULL),(398367,6543,6065,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d778813e-1691-11df-97a5-7038c432aabf',NULL),(398368,6543,6077,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d77882cc-1691-11df-97a5-7038c432aabf',NULL),(398369,6543,5092,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d7788467-1691-11df-97a5-7038c432aabf',NULL),(398370,6543,5086,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d778862c-1691-11df-97a5-7038c432aabf',NULL),(398371,6543,5087,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d77887ad-1691-11df-97a5-7038c432aabf',NULL),(398372,6543,5085,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d778892a-1691-11df-97a5-7038c432aabf',NULL),(398373,6543,5088,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d7788aa6-1691-11df-97a5-7038c432aabf',NULL),(398374,6543,5089,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d7788c27-1691-11df-97a5-7038c432aabf',NULL),(398375,6543,5356,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d7788da4-1691-11df-97a5-7038c432aabf',NULL),(398376,6543,1248,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d7788f29-1691-11df-97a5-7038c432aabf',NULL),(398377,6543,5497,39631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d77890a6-1691-11df-97a5-7038c432aabf',NULL),(398378,6543,730,39631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d7789222-1691-11df-97a5-7038c432aabf',NULL),(398379,6543,853,39631,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d77893a8-1691-11df-97a5-7038c432aabf',NULL),(398380,6543,5096,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d7789529-1691-11df-97a5-7038c432aabf',NULL),(398381,6543,1088,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d77896ae-1691-11df-97a5-7038c432aabf',NULL),(398382,6543,1088,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d778982b-1691-11df-97a5-7038c432aabf',NULL),(398383,6543,1088,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d77899ab-1691-11df-97a5-7038c432aabf',NULL),(398384,6543,1112,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d7789b2c-1691-11df-97a5-7038c432aabf',NULL),(398385,6543,1109,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d7789ca9-1691-11df-97a5-7038c432aabf',NULL),(398386,6543,1110,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d7789e2a-1691-11df-97a5-7038c432aabf',NULL),(398387,6543,1111,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d7789fa7-1691-11df-97a5-7038c432aabf',NULL),(398388,6543,1255,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d778a128-1691-11df-97a5-7038c432aabf',NULL),(398389,6543,1277,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d778a2a4-1691-11df-97a5-7038c432aabf',NULL),(398390,6543,1261,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d778a425-1691-11df-97a5-7038c432aabf',NULL),(398391,6543,1265,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d778a609-1691-11df-97a5-7038c432aabf',NULL),(398392,6543,1268,39631,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:06:19',0,1,NULL,NULL,NULL,'d778a79b-1691-11df-97a5-7038c432aabf',NULL),(398393,7508,1246,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778a931-1691-11df-97a5-7038c432aabf',NULL),(398394,7508,5282,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778aac3-1691-11df-97a5-7038c432aabf',NULL),(398395,7508,6096,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778ac91-1691-11df-97a5-7038c432aabf',NULL),(398396,7508,5272,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778ae0e-1691-11df-97a5-7038c432aabf',NULL),(398397,7508,1146,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778af93-1691-11df-97a5-7038c432aabf',NULL),(398398,7508,1154,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778b114-1691-11df-97a5-7038c432aabf',NULL),(398399,7508,1192,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778b28c-1691-11df-97a5-7038c432aabf',NULL),(398400,7508,1164,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778b40d-1691-11df-97a5-7038c432aabf',NULL),(398401,7508,1156,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778b586-1691-11df-97a5-7038c432aabf',NULL),(398402,7508,6065,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778b707-1691-11df-97a5-7038c432aabf',NULL),(398403,7508,5092,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778b883-1691-11df-97a5-7038c432aabf',NULL),(398404,7508,5086,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778ba00-1691-11df-97a5-7038c432aabf',NULL),(398405,7508,5087,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778bb81-1691-11df-97a5-7038c432aabf',NULL),(398406,7508,5085,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778bcf9-1691-11df-97a5-7038c432aabf',NULL),(398407,7508,5088,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778be7a-1691-11df-97a5-7038c432aabf',NULL),(398408,7508,5089,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778bff7-1691-11df-97a5-7038c432aabf',NULL),(398409,7508,5356,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778c16f-1691-11df-97a5-7038c432aabf',NULL),(398410,7508,1248,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778c2f0-1691-11df-97a5-7038c432aabf',NULL),(398411,7508,1276,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778c469-1691-11df-97a5-7038c432aabf',NULL),(398412,7508,5096,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778c5e5-1691-11df-97a5-7038c432aabf',NULL),(398413,7508,1088,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778c766-1691-11df-97a5-7038c432aabf',NULL),(398414,7508,1088,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778c8e3-1691-11df-97a5-7038c432aabf',NULL),(398415,7508,1088,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778ca60-1691-11df-97a5-7038c432aabf',NULL),(398416,7508,1112,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778cc76-1691-11df-97a5-7038c432aabf',NULL),(398417,7508,1109,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778ce15-1691-11df-97a5-7038c432aabf',NULL),(398418,7508,1110,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778cfa3-1691-11df-97a5-7038c432aabf',NULL),(398419,7508,1111,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778d135-1691-11df-97a5-7038c432aabf',NULL),(398420,7508,1255,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778d2cc-1691-11df-97a5-7038c432aabf',NULL),(398421,7508,1277,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778db1e-1691-11df-97a5-7038c432aabf',NULL),(398422,7508,1261,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778dcc1-1691-11df-97a5-7038c432aabf',NULL),(398423,7508,1265,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778de7e-1691-11df-97a5-7038c432aabf',NULL),(398424,7508,1268,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778e003-1691-11df-97a5-7038c432aabf',NULL),(398425,7508,1272,39635,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:08:13',0,1,NULL,NULL,NULL,'d778e184-1691-11df-97a5-7038c432aabf',NULL),(398426,6064,1246,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d778e305-1691-11df-97a5-7038c432aabf',NULL),(398427,6064,5282,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d778e48a-1691-11df-97a5-7038c432aabf',NULL),(398428,6064,6096,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d778e60b-1691-11df-97a5-7038c432aabf',NULL),(398429,6064,5272,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d778e790-1691-11df-97a5-7038c432aabf',NULL),(398430,6064,1146,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d778e90d-1691-11df-97a5-7038c432aabf',NULL),(398431,6064,1154,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d778ea8e-1691-11df-97a5-7038c432aabf',NULL),(398432,6064,1192,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d778ec0f-1691-11df-97a5-7038c432aabf',NULL),(398433,6064,1155,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d778ed87-1691-11df-97a5-7038c432aabf',NULL),(398434,6064,1164,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d778fa07-1691-11df-97a5-7038c432aabf',NULL),(398435,6064,1156,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d778fbbf-1691-11df-97a5-7038c432aabf',NULL),(398436,6064,6065,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d778fd38-1691-11df-97a5-7038c432aabf',NULL),(398437,6064,1165,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d778feb9-1691-11df-97a5-7038c432aabf',NULL),(398438,6064,5092,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d7790031-1691-11df-97a5-7038c432aabf',NULL),(398439,6064,5086,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d77901b6-1691-11df-97a5-7038c432aabf',NULL),(398440,6064,5087,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d7790337-1691-11df-97a5-7038c432aabf',NULL),(398441,6064,5085,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d77904b8-1691-11df-97a5-7038c432aabf',NULL),(398442,6064,5088,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d779064a-1691-11df-97a5-7038c432aabf',NULL),(398443,6064,5089,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d77908d4-1691-11df-97a5-7038c432aabf',NULL),(398444,6064,5356,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d7790b45-1691-11df-97a5-7038c432aabf',NULL),(398445,6064,1248,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d7790db5-1691-11df-97a5-7038c432aabf',NULL),(398446,6064,1276,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d779115e-1691-11df-97a5-7038c432aabf',NULL),(398447,6064,5096,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d77913ec-1691-11df-97a5-7038c432aabf',NULL),(398448,6064,1088,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d779167f-1691-11df-97a5-7038c432aabf',NULL),(398449,6064,1088,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d779190e-1691-11df-97a5-7038c432aabf',NULL),(398450,6064,1088,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d7791c0b-1691-11df-97a5-7038c432aabf',NULL),(398451,6064,1112,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d7791eb8-1691-11df-97a5-7038c432aabf',NULL),(398452,6064,1109,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d7792160-1691-11df-97a5-7038c432aabf',NULL),(398453,6064,1110,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d7792421-1691-11df-97a5-7038c432aabf',NULL),(398454,6064,1111,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d77926a3-1691-11df-97a5-7038c432aabf',NULL),(398455,6064,1255,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d7792929-1691-11df-97a5-7038c432aabf',NULL),(398456,6064,1277,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d7792bb3-1691-11df-97a5-7038c432aabf',NULL),(398457,6064,1261,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d7792e39-1691-11df-97a5-7038c432aabf',NULL),(398458,6064,1265,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d77930ba-1691-11df-97a5-7038c432aabf',NULL),(398459,6064,1268,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d779333c-1691-11df-97a5-7038c432aabf',NULL),(398460,6064,1272,39648,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:41',0,1,NULL,NULL,NULL,'d77934c1-1691-11df-97a5-7038c432aabf',NULL),(398461,7662,1246,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d7793642-1691-11df-97a5-7038c432aabf',NULL),(398462,7662,5282,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d77937bf-1691-11df-97a5-7038c432aabf',NULL),(398463,7662,6096,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d7793940-1691-11df-97a5-7038c432aabf',NULL),(398464,7662,5272,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d7793abd-1691-11df-97a5-7038c432aabf',NULL),(398465,7662,1146,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d7793c3e-1691-11df-97a5-7038c432aabf',NULL),(398466,7662,1154,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d7793dbe-1691-11df-97a5-7038c432aabf',NULL),(398467,7662,1192,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d7793f37-1691-11df-97a5-7038c432aabf',NULL),(398468,7662,1155,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d7794127-1691-11df-97a5-7038c432aabf',NULL),(398469,7662,1164,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d77942b9-1691-11df-97a5-7038c432aabf',NULL),(398470,7662,1156,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d779444f-1691-11df-97a5-7038c432aabf',NULL),(398471,7662,6065,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d77945dd-1691-11df-97a5-7038c432aabf',NULL),(398472,7662,1165,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d779476f-1691-11df-97a5-7038c432aabf',NULL),(398473,7662,5092,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d7794939-1691-11df-97a5-7038c432aabf',NULL),(398474,7662,5086,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d7794ab1-1691-11df-97a5-7038c432aabf',NULL),(398475,7662,5087,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d7794c37-1691-11df-97a5-7038c432aabf',NULL),(398476,7662,5085,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d7794e05-1691-11df-97a5-7038c432aabf',NULL),(398477,7662,5088,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d7794f9b-1691-11df-97a5-7038c432aabf',NULL),(398478,7662,5089,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d7795129-1691-11df-97a5-7038c432aabf',NULL),(398479,7662,5356,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d77952bb-1691-11df-97a5-7038c432aabf',NULL),(398480,7662,1248,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d7795451-1691-11df-97a5-7038c432aabf',NULL),(398481,7662,5096,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d7795612-1691-11df-97a5-7038c432aabf',NULL),(398482,7662,1088,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d7795793-1691-11df-97a5-7038c432aabf',NULL),(398483,7662,1088,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d779590c-1691-11df-97a5-7038c432aabf',NULL),(398484,7662,1088,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d7795a8d-1691-11df-97a5-7038c432aabf',NULL),(398485,7662,1112,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d7795c0d-1691-11df-97a5-7038c432aabf',NULL),(398486,7662,1109,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d7795d86-1691-11df-97a5-7038c432aabf',NULL),(398487,7662,1110,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d7795f07-1691-11df-97a5-7038c432aabf',NULL),(398488,7662,1111,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d7796084-1691-11df-97a5-7038c432aabf',NULL),(398489,7662,1255,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d7796200-1691-11df-97a5-7038c432aabf',NULL),(398490,7662,1277,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d779637d-1691-11df-97a5-7038c432aabf',NULL),(398491,7662,1261,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d77964fa-1691-11df-97a5-7038c432aabf',NULL),(398492,7662,1265,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d7796676-1691-11df-97a5-7038c432aabf',NULL),(398493,7662,1268,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d7796862-1691-11df-97a5-7038c432aabf',NULL),(398494,7662,1272,39649,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:13:29',0,1,NULL,NULL,NULL,'d77969f8-1691-11df-97a5-7038c432aabf',NULL),(398495,7729,1246,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d7796b8b-1691-11df-97a5-7038c432aabf',NULL),(398496,7729,5282,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d7796d21-1691-11df-97a5-7038c432aabf',NULL),(398497,7729,6096,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d7796eb7-1691-11df-97a5-7038c432aabf',NULL),(398498,7729,1084,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d7797078-1691-11df-97a5-7038c432aabf',NULL),(398499,7729,5272,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d77971f5-1691-11df-97a5-7038c432aabf',NULL),(398500,7729,1146,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d779736d-1691-11df-97a5-7038c432aabf',NULL),(398501,7729,1279,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d77974ee-1691-11df-97a5-7038c432aabf',NULL),(398502,7729,1154,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d779766b-1691-11df-97a5-7038c432aabf',NULL),(398503,7729,1192,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d77977e8-1691-11df-97a5-7038c432aabf',NULL),(398504,7729,1155,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d7797969-1691-11df-97a5-7038c432aabf',NULL),(398505,7729,1164,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d7797ae1-1691-11df-97a5-7038c432aabf',NULL),(398506,7729,1156,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d7797c5e-1691-11df-97a5-7038c432aabf',NULL),(398507,7729,6065,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d7797dda-1691-11df-97a5-7038c432aabf',NULL),(398508,7729,5092,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d7797f5b-1691-11df-97a5-7038c432aabf',NULL),(398509,7729,5086,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d77980d8-1691-11df-97a5-7038c432aabf',NULL),(398510,7729,5087,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d779825d-1691-11df-97a5-7038c432aabf',NULL),(398511,7729,5085,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d77983de-1691-11df-97a5-7038c432aabf',NULL),(398512,7729,5088,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d7798557-1691-11df-97a5-7038c432aabf',NULL),(398513,7729,5089,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d77986d8-1691-11df-97a5-7038c432aabf',NULL),(398514,7729,5356,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d7798859-1691-11df-97a5-7038c432aabf',NULL),(398515,7729,1248,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d77989e2-1691-11df-97a5-7038c432aabf',NULL),(398516,7729,1276,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d7798b67-1691-11df-97a5-7038c432aabf',NULL),(398517,7729,5096,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d7798ce4-1691-11df-97a5-7038c432aabf',NULL),(398518,7729,6042,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d7798e69-1691-11df-97a5-7038c432aabf',NULL),(398519,7729,1088,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d7799055-1691-11df-97a5-7038c432aabf',NULL),(398520,7729,1088,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d7799c94-1691-11df-97a5-7038c432aabf',NULL),(398521,7729,1088,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d7799e15-1691-11df-97a5-7038c432aabf',NULL),(398522,7729,1112,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d7799f85-1691-11df-97a5-7038c432aabf',NULL),(398523,7729,1109,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d779a10a-1691-11df-97a5-7038c432aabf',NULL),(398524,7729,1110,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d779a287-1691-11df-97a5-7038c432aabf',NULL),(398525,7729,1111,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d779a40c-1691-11df-97a5-7038c432aabf',NULL),(398526,7729,1255,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d779a592-1691-11df-97a5-7038c432aabf',NULL),(398527,7729,1277,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d779a70e-1691-11df-97a5-7038c432aabf',NULL),(398528,7729,1261,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d779a893-1691-11df-97a5-7038c432aabf',NULL),(398529,7729,1265,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d779aa10-1691-11df-97a5-7038c432aabf',NULL),(398530,7729,1268,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d779ab91-1691-11df-97a5-7038c432aabf',NULL),(398531,7729,1272,39652,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:44',0,1,NULL,NULL,NULL,'d779ad12-1691-11df-97a5-7038c432aabf',NULL),(398532,7962,1246,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779ae97-1691-11df-97a5-7038c432aabf',NULL),(398533,7962,5282,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779b021-1691-11df-97a5-7038c432aabf',NULL),(398534,7962,6096,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779b19d-1691-11df-97a5-7038c432aabf',NULL),(398535,7962,5272,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779b31e-1691-11df-97a5-7038c432aabf',NULL),(398536,7962,1146,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779b49f-1691-11df-97a5-7038c432aabf',NULL),(398537,7962,1154,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779b6d0-1691-11df-97a5-7038c432aabf',NULL),(398538,7962,1192,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779b86f-1691-11df-97a5-7038c432aabf',NULL),(398539,7962,1156,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779ba09-1691-11df-97a5-7038c432aabf',NULL),(398540,7962,1165,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779bba8-1691-11df-97a5-7038c432aabf',NULL),(398541,7962,5092,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779bd3e-1691-11df-97a5-7038c432aabf',NULL),(398542,7962,5086,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779bf08-1691-11df-97a5-7038c432aabf',NULL),(398543,7962,5087,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779c089-1691-11df-97a5-7038c432aabf',NULL),(398544,7962,5085,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779c217-1691-11df-97a5-7038c432aabf',NULL),(398545,7962,5088,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779c3a9-1691-11df-97a5-7038c432aabf',NULL),(398546,7962,5089,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779c532-1691-11df-97a5-7038c432aabf',NULL),(398547,7962,5096,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779c6a2-1691-11df-97a5-7038c432aabf',NULL),(398548,7962,1112,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779c80e-1691-11df-97a5-7038c432aabf',NULL),(398549,7962,1109,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779c97e-1691-11df-97a5-7038c432aabf',NULL),(398550,7962,1110,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779caf2-1691-11df-97a5-7038c432aabf',NULL),(398551,7962,1111,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779cc5d-1691-11df-97a5-7038c432aabf',NULL),(398552,7962,1255,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779cdd2-1691-11df-97a5-7038c432aabf',NULL),(398553,7962,1277,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779cf35-1691-11df-97a5-7038c432aabf',NULL),(398554,7962,1261,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779d207-1691-11df-97a5-7038c432aabf',NULL),(398555,7962,1265,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779e289-1691-11df-97a5-7038c432aabf',NULL),(398556,7962,1268,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779e40a-1691-11df-97a5-7038c432aabf',NULL),(398557,7962,1271,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779e5ba-1691-11df-97a5-7038c432aabf',NULL),(398558,7962,1272,39653,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:14:30',0,1,NULL,NULL,NULL,'d779e722-1691-11df-97a5-7038c432aabf',NULL),(398559,4810,1246,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d779ecfb-1691-11df-97a5-7038c432aabf',NULL),(398560,4810,5282,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d779ee77-1691-11df-97a5-7038c432aabf',NULL),(398561,4810,6096,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a00e1-1691-11df-97a5-7038c432aabf',NULL),(398562,4810,5272,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a033c-1691-11df-97a5-7038c432aabf',NULL),(398563,4810,1146,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a05f1-1691-11df-97a5-7038c432aabf',NULL),(398564,4810,1154,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a0848-1691-11df-97a5-7038c432aabf',NULL),(398565,4810,1192,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a1e7c-1691-11df-97a5-7038c432aabf',NULL),(398566,4810,1155,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a20fe-1691-11df-97a5-7038c432aabf',NULL),(398567,4810,1164,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a256b-1691-11df-97a5-7038c432aabf',NULL),(398568,4810,1156,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a3aec-1691-11df-97a5-7038c432aabf',NULL),(398569,4810,5092,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a3d76-1691-11df-97a5-7038c432aabf',NULL),(398570,4810,5086,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a4e5f-1691-11df-97a5-7038c432aabf',NULL),(398571,4810,5087,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a5fe2-1691-11df-97a5-7038c432aabf',NULL),(398572,4810,5085,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a8479-1691-11df-97a5-7038c432aabf',NULL),(398573,4810,5088,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a8602-1691-11df-97a5-7038c432aabf',NULL),(398574,4810,5089,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a877b-1691-11df-97a5-7038c432aabf',NULL),(398575,4810,5356,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a8904-1691-11df-97a5-7038c432aabf',NULL),(398576,4810,1248,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a8a8e-1691-11df-97a5-7038c432aabf',NULL),(398577,4810,1276,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a8c0a-1691-11df-97a5-7038c432aabf',NULL),(398578,4810,5096,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a8d8b-1691-11df-97a5-7038c432aabf',NULL),(398579,4810,6042,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a8f08-1691-11df-97a5-7038c432aabf',NULL),(398580,4810,1088,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a9096-1691-11df-97a5-7038c432aabf',NULL),(398581,4810,1088,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a9217-1691-11df-97a5-7038c432aabf',NULL),(398582,4810,1088,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a9394-1691-11df-97a5-7038c432aabf',NULL),(398583,4810,1112,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a9519-1691-11df-97a5-7038c432aabf',NULL),(398584,4810,1109,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a969a-1691-11df-97a5-7038c432aabf',NULL),(398585,4810,1110,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a981b-1691-11df-97a5-7038c432aabf',NULL),(398586,4810,1111,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a9997-1691-11df-97a5-7038c432aabf',NULL),(398587,4810,1255,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a9b18-1691-11df-97a5-7038c432aabf',NULL),(398588,4810,1277,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a9c9e-1691-11df-97a5-7038c432aabf',NULL),(398589,4810,1261,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a9e1f-1691-11df-97a5-7038c432aabf',NULL),(398590,4810,1265,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77a9f9f-1691-11df-97a5-7038c432aabf',NULL),(398591,4810,1268,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77aa198-1691-11df-97a5-7038c432aabf',NULL),(398592,4810,1272,39655,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:15',0,1,NULL,NULL,NULL,'d77aa32f-1691-11df-97a5-7038c432aabf',NULL),(398593,6589,1246,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77aa4c5-1691-11df-97a5-7038c432aabf',NULL),(398594,6589,5282,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77aa657-1691-11df-97a5-7038c432aabf',NULL),(398595,6589,6096,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77aa7e9-1691-11df-97a5-7038c432aabf',NULL),(398596,6589,1154,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77aa9a2-1691-11df-97a5-7038c432aabf',NULL),(398597,6589,1192,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77aab23-1691-11df-97a5-7038c432aabf',NULL),(398598,6589,1155,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77aac9f-1691-11df-97a5-7038c432aabf',NULL),(398599,6589,1164,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77aae24-1691-11df-97a5-7038c432aabf',NULL),(398600,6589,1156,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77aafaa-1691-11df-97a5-7038c432aabf',NULL),(398601,6589,6065,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77ab126-1691-11df-97a5-7038c432aabf',NULL),(398602,6589,5092,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77ab2a7-1691-11df-97a5-7038c432aabf',NULL),(398603,6589,5086,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77ab428-1691-11df-97a5-7038c432aabf',NULL),(398604,6589,5087,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77ab5a9-1691-11df-97a5-7038c432aabf',NULL),(398605,6589,5085,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77ab726-1691-11df-97a5-7038c432aabf',NULL),(398606,6589,5088,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77ab8a3-1691-11df-97a5-7038c432aabf',NULL),(398607,6589,5089,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77aba24-1691-11df-97a5-7038c432aabf',NULL),(398608,6589,5356,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77abba4-1691-11df-97a5-7038c432aabf',NULL),(398609,6589,1248,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77abd2e-1691-11df-97a5-7038c432aabf',NULL),(398610,6589,5096,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77abeab-1691-11df-97a5-7038c432aabf',NULL),(398611,6589,1088,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77ac030-1691-11df-97a5-7038c432aabf',NULL),(398612,6589,1088,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77ac1b1-1691-11df-97a5-7038c432aabf',NULL),(398613,6589,1088,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77ac332-1691-11df-97a5-7038c432aabf',NULL),(398614,6589,1112,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77ac4b3-1691-11df-97a5-7038c432aabf',NULL),(398615,6589,1109,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77ac62f-1691-11df-97a5-7038c432aabf',NULL),(398616,6589,1110,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77ac813-1691-11df-97a5-7038c432aabf',NULL),(398617,6589,1111,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77ac9ad-1691-11df-97a5-7038c432aabf',NULL),(398618,6589,1255,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77acb3f-1691-11df-97a5-7038c432aabf',NULL),(398619,6589,1277,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77accd6-1691-11df-97a5-7038c432aabf',NULL),(398620,6589,1261,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77ace68-1691-11df-97a5-7038c432aabf',NULL),(398621,6589,1265,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77ad029-1691-11df-97a5-7038c432aabf',NULL),(398622,6589,1268,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77ad1ae-1691-11df-97a5-7038c432aabf',NULL),(398623,6589,1271,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77ad333-1691-11df-97a5-7038c432aabf',NULL),(398624,6589,1271,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77ad4b4-1691-11df-97a5-7038c432aabf',NULL),(398625,6589,1271,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77ad62d-1691-11df-97a5-7038c432aabf',NULL),(398626,6589,1271,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77ad7ae-1691-11df-97a5-7038c432aabf',NULL),(398627,6589,1272,39656,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:15:44',0,1,NULL,NULL,NULL,'d77ad92a-1691-11df-97a5-7038c432aabf',NULL),(398628,5686,5096,36911,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,'omitted by clinician',1,'2006-06-05 12:18:53',0,1,NULL,NULL,NULL,'d77adab0-1691-11df-97a5-7038c432aabf',NULL),(398629,6031,1246,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77adc35-1691-11df-97a5-7038c432aabf',NULL),(398630,6031,5282,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77addb6-1691-11df-97a5-7038c432aabf',NULL),(398631,6031,6096,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77adf37-1691-11df-97a5-7038c432aabf',NULL),(398632,6031,5272,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77ae0b8-1691-11df-97a5-7038c432aabf',NULL),(398633,6031,1146,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77ae239-1691-11df-97a5-7038c432aabf',NULL),(398634,6031,1154,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77ae3ad-1691-11df-97a5-7038c432aabf',NULL),(398635,6031,1192,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77ae532-1691-11df-97a5-7038c432aabf',NULL),(398636,6031,1155,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77ae6b3-1691-11df-97a5-7038c432aabf',NULL),(398637,6031,1164,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77ae82b-1691-11df-97a5-7038c432aabf',NULL),(398638,6031,1156,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77ae9a8-1691-11df-97a5-7038c432aabf',NULL),(398639,6031,5092,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77aeb25-1691-11df-97a5-7038c432aabf',NULL),(398640,6031,5086,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77af7b5-1691-11df-97a5-7038c432aabf',NULL),(398641,6031,5087,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77af92e-1691-11df-97a5-7038c432aabf',NULL),(398642,6031,5085,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77afaa2-1691-11df-97a5-7038c432aabf',NULL),(398643,6031,5088,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77afc23-1691-11df-97a5-7038c432aabf',NULL),(398644,6031,5089,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77afda0-1691-11df-97a5-7038c432aabf',NULL),(398645,6031,5356,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77aff1c-1691-11df-97a5-7038c432aabf',NULL),(398646,6031,1248,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77b00a1-1691-11df-97a5-7038c432aabf',NULL),(398647,6031,5096,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77b021e-1691-11df-97a5-7038c432aabf',NULL),(398648,6031,1088,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77b039f-1691-11df-97a5-7038c432aabf',NULL),(398649,6031,1088,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77b052d-1691-11df-97a5-7038c432aabf',NULL),(398650,6031,1088,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77b07b7-1691-11df-97a5-7038c432aabf',NULL),(398651,6031,1112,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77b0a34-1691-11df-97a5-7038c432aabf',NULL),(398652,6031,1109,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77b0ca5-1691-11df-97a5-7038c432aabf',NULL),(398653,6031,1110,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77b108e-1691-11df-97a5-7038c432aabf',NULL),(398654,6031,1111,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77b1320-1691-11df-97a5-7038c432aabf',NULL),(398655,6031,1255,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77b1611-1691-11df-97a5-7038c432aabf',NULL),(398656,6031,1277,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77b18ca-1691-11df-97a5-7038c432aabf',NULL),(398657,6031,1261,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77b1b77-1691-11df-97a5-7038c432aabf',NULL),(398658,6031,1265,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77b1e52-1691-11df-97a5-7038c432aabf',NULL),(398659,6031,1268,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77b20dc-1691-11df-97a5-7038c432aabf',NULL),(398660,6031,1271,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77b2366-1691-11df-97a5-7038c432aabf',NULL),(398661,6031,1271,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77b25ec-1691-11df-97a5-7038c432aabf',NULL),(398662,6031,1271,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77b287f-1691-11df-97a5-7038c432aabf',NULL),(398663,6031,1271,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77b2b05-1691-11df-97a5-7038c432aabf',NULL),(398664,6031,1272,39661,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:34',0,1,NULL,NULL,NULL,'d77b2d8f-1691-11df-97a5-7038c432aabf',NULL),(398665,3826,5589,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b3015-1691-11df-97a5-7038c432aabf',NULL),(398666,3826,5588,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b3196-1691-11df-97a5-7038c432aabf',NULL),(398667,3826,1246,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b331b-1691-11df-97a5-7038c432aabf',NULL),(398668,3826,5282,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b3498-1691-11df-97a5-7038c432aabf',NULL),(398669,3826,969,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b3619-1691-11df-97a5-7038c432aabf',NULL),(398670,3826,1151,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b379e-1691-11df-97a5-7038c432aabf',NULL),(398671,3826,5303,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b391b-1691-11df-97a5-7038c432aabf',NULL),(398672,3826,976,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b3a9c-1691-11df-97a5-7038c432aabf',NULL),(398673,3826,1192,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b3c14-1691-11df-97a5-7038c432aabf',NULL),(398674,3826,979,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b3e11-1691-11df-97a5-7038c432aabf',NULL),(398675,3826,1156,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b3fa7-1691-11df-97a5-7038c432aabf',NULL),(398676,3826,1156,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b413e-1691-11df-97a5-7038c432aabf',NULL),(398677,3826,6065,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b42d8-1691-11df-97a5-7038c432aabf',NULL),(398678,3826,1154,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b44a2-1691-11df-97a5-7038c432aabf',NULL),(398679,3826,5092,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b4674-1691-11df-97a5-7038c432aabf',NULL),(398680,3826,5314,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b4806-1691-11df-97a5-7038c432aabf',NULL),(398681,3826,5090,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b4998-1691-11df-97a5-7038c432aabf',NULL),(398682,3826,5087,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b4ba6-1691-11df-97a5-7038c432aabf',NULL),(398683,3826,5242,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b4d63-1691-11df-97a5-7038c432aabf',NULL),(398684,3826,5088,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b4f0b-1691-11df-97a5-7038c432aabf',NULL),(398685,3826,5089,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b50aa-1691-11df-97a5-7038c432aabf',NULL),(398686,3826,1125,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b5249-1691-11df-97a5-7038c432aabf',NULL),(398687,3826,1124,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b53e7-1691-11df-97a5-7038c432aabf',NULL),(398688,3826,1123,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b5586-1691-11df-97a5-7038c432aabf',NULL),(398689,3826,1122,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b572a-1691-11df-97a5-7038c432aabf',NULL),(398690,3826,1128,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b58c4-1691-11df-97a5-7038c432aabf',NULL),(398691,3826,1129,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b5a6c-1691-11df-97a5-7038c432aabf',NULL),(398692,3826,1209,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b5c06-1691-11df-97a5-7038c432aabf',NULL),(398693,3826,1224,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b5da1-1691-11df-97a5-7038c432aabf',NULL),(398694,3826,5096,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b5f37-1691-11df-97a5-7038c432aabf',NULL),(398695,3826,6042,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b60d6-1691-11df-97a5-7038c432aabf',NULL),(398696,3826,1109,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b6279-1691-11df-97a5-7038c432aabf',NULL),(398697,3826,1110,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b642e-1691-11df-97a5-7038c432aabf',NULL),(398698,3826,1111,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b65cc-1691-11df-97a5-7038c432aabf',NULL),(398699,3826,1112,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b676b-1691-11df-97a5-7038c432aabf',NULL),(398700,3826,1255,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b6906-1691-11df-97a5-7038c432aabf',NULL),(398701,3826,1261,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b6aa1-1691-11df-97a5-7038c432aabf',NULL),(398702,3826,1265,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b6c3f-1691-11df-97a5-7038c432aabf',NULL),(398703,3826,1268,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b6dda-1691-11df-97a5-7038c432aabf',NULL),(398704,3826,984,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b6f70-1691-11df-97a5-7038c432aabf',NULL),(398705,3826,1272,39663,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:16:32',0,1,NULL,NULL,NULL,'d77b710f-1691-11df-97a5-7038c432aabf',NULL),(398706,8872,1246,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77b72a6-1691-11df-97a5-7038c432aabf',NULL),(398707,8872,5282,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77b7445-1691-11df-97a5-7038c432aabf',NULL),(398708,8872,6096,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77b75e3-1691-11df-97a5-7038c432aabf',NULL),(398709,8872,5272,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77b777a-1691-11df-97a5-7038c432aabf',NULL),(398710,8872,1146,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77b7914-1691-11df-97a5-7038c432aabf',NULL),(398711,8872,1154,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77b7ab3-1691-11df-97a5-7038c432aabf',NULL),(398712,8872,1192,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77b7c4a-1691-11df-97a5-7038c432aabf',NULL),(398713,8872,1164,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77b7de0-1691-11df-97a5-7038c432aabf',NULL),(398714,8872,1156,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77b7f7b-1691-11df-97a5-7038c432aabf',NULL),(398715,8872,1165,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77b8115-1691-11df-97a5-7038c432aabf',NULL),(398716,8872,5092,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77b82ac-1691-11df-97a5-7038c432aabf',NULL),(398717,8872,5086,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77b844a-1691-11df-97a5-7038c432aabf',NULL),(398718,8872,5087,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77b85dd-1691-11df-97a5-7038c432aabf',NULL),(398719,8872,5085,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77b8780-1691-11df-97a5-7038c432aabf',NULL),(398720,8872,5088,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77b8927-1691-11df-97a5-7038c432aabf',NULL),(398721,8872,5089,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77b8bbe-1691-11df-97a5-7038c432aabf',NULL),(398722,8872,5356,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77b8d90-1691-11df-97a5-7038c432aabf',NULL),(398723,8872,1248,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77b8f6b-1691-11df-97a5-7038c432aabf',NULL),(398724,8872,952,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1240,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77b90fd-1691-11df-97a5-7038c432aabf',NULL),(398725,8872,21,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77b9287-1691-11df-97a5-7038c432aabf',NULL),(398726,8872,851,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77b9415-1691-11df-97a5-7038c432aabf',NULL),(398727,8872,729,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119000,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77ba069-1691-11df-97a5-7038c432aabf',NULL),(398728,8872,678,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77ba1ee-1691-11df-97a5-7038c432aabf',NULL),(398729,8872,5096,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77ba36b-1691-11df-97a5-7038c432aabf',NULL),(398730,8872,1088,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77ba4f5-1691-11df-97a5-7038c432aabf',NULL),(398731,8872,1088,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77ba67e-1691-11df-97a5-7038c432aabf',NULL),(398732,8872,1088,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77ba808-1691-11df-97a5-7038c432aabf',NULL),(398733,8872,1112,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77ba98d-1691-11df-97a5-7038c432aabf',NULL),(398734,8872,1109,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77bab12-1691-11df-97a5-7038c432aabf',NULL),(398735,8872,1110,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77bac93-1691-11df-97a5-7038c432aabf',NULL),(398736,8872,1111,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77bae1d-1691-11df-97a5-7038c432aabf',NULL),(398737,8872,1255,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77bafa6-1691-11df-97a5-7038c432aabf',NULL),(398738,8872,1277,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77bb127-1691-11df-97a5-7038c432aabf',NULL),(398739,8872,1261,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77bb31b-1691-11df-97a5-7038c432aabf',NULL),(398740,8872,1265,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77bb4b6-1691-11df-97a5-7038c432aabf',NULL),(398741,8872,1268,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77bb651-1691-11df-97a5-7038c432aabf',NULL),(398742,8872,1272,39664,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:17:49',0,1,NULL,NULL,NULL,'d77bb7eb-1691-11df-97a5-7038c432aabf',NULL),(398743,1210,1246,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bb98a-1691-11df-97a5-7038c432aabf',NULL),(398744,1210,5282,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bbb4b-1691-11df-97a5-7038c432aabf',NULL),(398745,1210,6096,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bbcd1-1691-11df-97a5-7038c432aabf',NULL),(398746,1210,1154,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bbe5a-1691-11df-97a5-7038c432aabf',NULL),(398747,1210,1192,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bbfdf-1691-11df-97a5-7038c432aabf',NULL),(398748,1210,1155,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bc165-1691-11df-97a5-7038c432aabf',NULL),(398749,1210,1164,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bc2e5-1691-11df-97a5-7038c432aabf',NULL),(398750,1210,1156,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bc46f-1691-11df-97a5-7038c432aabf',NULL),(398751,1210,5092,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bc5f8-1691-11df-97a5-7038c432aabf',NULL),(398752,1210,5086,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bc779-1691-11df-97a5-7038c432aabf',NULL),(398753,1210,5087,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bc914-1691-11df-97a5-7038c432aabf',NULL),(398754,1210,5085,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bca9e-1691-11df-97a5-7038c432aabf',NULL),(398755,1210,5088,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bcc12-1691-11df-97a5-7038c432aabf',NULL),(398756,1210,5089,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bcd82-1691-11df-97a5-7038c432aabf',NULL),(398757,1210,5356,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bceed-1691-11df-97a5-7038c432aabf',NULL),(398758,1210,1248,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bd061-1691-11df-97a5-7038c432aabf',NULL),(398759,1210,952,39665,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1920,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bd1d1-1691-11df-97a5-7038c432aabf',NULL),(398760,1210,5497,39665,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bd341-1691-11df-97a5-7038c432aabf',NULL),(398761,1210,730,39665,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bd4b1-1691-11df-97a5-7038c432aabf',NULL),(398762,1210,853,39665,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,483,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bd618-1691-11df-97a5-7038c432aabf',NULL),(398763,1210,21,39665,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77be8e0-1691-11df-97a5-7038c432aabf',NULL),(398764,1210,851,39665,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bea5c-1691-11df-97a5-7038c432aabf',NULL),(398765,1210,729,39665,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,364000,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bebc8-1691-11df-97a5-7038c432aabf',NULL),(398766,1210,654,39665,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bf1aa-1691-11df-97a5-7038c432aabf',NULL),(398767,1210,678,39665,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bf31e-1691-11df-97a5-7038c432aabf',NULL),(398768,1210,5096,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bf496-1691-11df-97a5-7038c432aabf',NULL),(398769,1210,1088,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77bf620-1691-11df-97a5-7038c432aabf',NULL),(398770,1210,1088,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77c0e1e-1691-11df-97a5-7038c432aabf',NULL),(398771,1210,1088,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77c1097-1691-11df-97a5-7038c432aabf',NULL),(398772,1210,1112,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77c12d8-1691-11df-97a5-7038c432aabf',NULL),(398773,1210,1109,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77c1515-1691-11df-97a5-7038c432aabf',NULL),(398774,1210,1110,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77c2560-1691-11df-97a5-7038c432aabf',NULL),(398775,1210,1111,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77c29e3-1691-11df-97a5-7038c432aabf',NULL),(398776,1210,1255,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77c2c64-1691-11df-97a5-7038c432aabf',NULL),(398777,1210,1277,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77c3fc2-1691-11df-97a5-7038c432aabf',NULL),(398778,1210,1261,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77c420c-1691-11df-97a5-7038c432aabf',NULL),(398779,1210,1263,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77c52e3-1691-11df-97a5-7038c432aabf',NULL),(398780,1210,1265,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77c638c-1691-11df-97a5-7038c432aabf',NULL),(398781,1210,1268,39665,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:18:54',0,1,NULL,NULL,NULL,'d77c92f7-1691-11df-97a5-7038c432aabf',NULL),(398782,7760,1246,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77c9509-1691-11df-97a5-7038c432aabf',NULL),(398783,7760,5282,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77c96b9-1691-11df-97a5-7038c432aabf',NULL),(398784,7760,6096,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77c9865-1691-11df-97a5-7038c432aabf',NULL),(398785,7760,1154,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77c9a04-1691-11df-97a5-7038c432aabf',NULL),(398786,7760,1192,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77c9bb8-1691-11df-97a5-7038c432aabf',NULL),(398787,7760,1156,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77c9d52-1691-11df-97a5-7038c432aabf',NULL),(398788,7760,5092,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77c9efa-1691-11df-97a5-7038c432aabf',NULL),(398789,7760,5086,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77ca0a6-1691-11df-97a5-7038c432aabf',NULL),(398790,7760,5087,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77ca240-1691-11df-97a5-7038c432aabf',NULL),(398791,7760,5085,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77ca3e3-1691-11df-97a5-7038c432aabf',NULL),(398792,7760,5088,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77ca582-1691-11df-97a5-7038c432aabf',NULL),(398793,7760,5089,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77ca71d-1691-11df-97a5-7038c432aabf',NULL),(398794,7760,5356,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77ca8c4-1691-11df-97a5-7038c432aabf',NULL),(398795,7760,1248,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77caa5f-1691-11df-97a5-7038c432aabf',NULL),(398796,7760,5096,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77cabfe-1691-11df-97a5-7038c432aabf',NULL),(398797,7760,1112,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77cada1-1691-11df-97a5-7038c432aabf',NULL),(398798,7760,1109,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77caf40-1691-11df-97a5-7038c432aabf',NULL),(398799,7760,1110,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77cb0df-1691-11df-97a5-7038c432aabf',NULL),(398800,7760,1111,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77cb275-1691-11df-97a5-7038c432aabf',NULL),(398801,7760,1255,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77cb410-1691-11df-97a5-7038c432aabf',NULL),(398802,7760,1277,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77cb5a6-1691-11df-97a5-7038c432aabf',NULL),(398803,7760,1261,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77cb745-1691-11df-97a5-7038c432aabf',NULL),(398804,7760,1265,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77cb8db-1691-11df-97a5-7038c432aabf',NULL),(398805,7760,1268,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77cba7a-1691-11df-97a5-7038c432aabf',NULL),(398806,7760,1271,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77cbc15-1691-11df-97a5-7038c432aabf',NULL),(398807,7760,1272,39666,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:19:00',0,1,NULL,NULL,NULL,'d77cbdab-1691-11df-97a5-7038c432aabf',NULL),(398808,7816,1246,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77cbf4a-1691-11df-97a5-7038c432aabf',NULL),(398809,7816,5282,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77cc0e1-1691-11df-97a5-7038c432aabf',NULL),(398810,7816,6096,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77cc27f-1691-11df-97a5-7038c432aabf',NULL),(398811,7816,5272,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77cc631-1691-11df-97a5-7038c432aabf',NULL),(398812,7816,1146,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77cc7d8-1691-11df-97a5-7038c432aabf',NULL),(398813,7816,1154,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77cc97b-1691-11df-97a5-7038c432aabf',NULL),(398814,7816,1192,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77ccb12-1691-11df-97a5-7038c432aabf',NULL),(398815,7816,1155,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77cccb1-1691-11df-97a5-7038c432aabf',NULL),(398816,7816,1164,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77cce4b-1691-11df-97a5-7038c432aabf',NULL),(398817,7816,1156,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77ccfea-1691-11df-97a5-7038c432aabf',NULL),(398818,7816,5092,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77cd189-1691-11df-97a5-7038c432aabf',NULL),(398819,7816,5086,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77cd31f-1691-11df-97a5-7038c432aabf',NULL),(398820,7816,5087,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77cd4ba-1691-11df-97a5-7038c432aabf',NULL),(398821,7816,5085,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77cd650-1691-11df-97a5-7038c432aabf',NULL),(398822,7816,5088,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77cd7ef-1691-11df-97a5-7038c432aabf',NULL),(398823,7816,5089,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77cd992-1691-11df-97a5-7038c432aabf',NULL),(398824,7816,5356,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77cdb31-1691-11df-97a5-7038c432aabf',NULL),(398825,7816,1248,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77cdcd4-1691-11df-97a5-7038c432aabf',NULL),(398826,7816,5096,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77cde73-1691-11df-97a5-7038c432aabf',NULL),(398827,7816,1088,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77ce017-1691-11df-97a5-7038c432aabf',NULL),(398828,7816,1088,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77ce1b5-1691-11df-97a5-7038c432aabf',NULL),(398829,7816,1088,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77ce354-1691-11df-97a5-7038c432aabf',NULL),(398830,7816,1112,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77ce4f8-1691-11df-97a5-7038c432aabf',NULL),(398831,7816,1109,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77ce696-1691-11df-97a5-7038c432aabf',NULL),(398832,7816,1110,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77ce835-1691-11df-97a5-7038c432aabf',NULL),(398833,7816,1111,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77ce9d4-1691-11df-97a5-7038c432aabf',NULL),(398834,7816,1255,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77ceb6f-1691-11df-97a5-7038c432aabf',NULL),(398835,7816,1277,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77ced16-1691-11df-97a5-7038c432aabf',NULL),(398836,7816,1261,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77ceeb1-1691-11df-97a5-7038c432aabf',NULL),(398837,7816,1265,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77cf050-1691-11df-97a5-7038c432aabf',NULL),(398838,7816,1268,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77cf1ea-1691-11df-97a5-7038c432aabf',NULL),(398839,7816,1272,39672,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:20:43',0,1,NULL,NULL,NULL,'d77cf385-1691-11df-97a5-7038c432aabf',NULL),(398840,5595,1246,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77cf524-1691-11df-97a5-7038c432aabf',NULL),(398841,5595,5282,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77cf6d0-1691-11df-97a5-7038c432aabf',NULL),(398842,5595,969,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77cf877-1691-11df-97a5-7038c432aabf',NULL),(398843,5595,1151,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77cfa0d-1691-11df-97a5-7038c432aabf',NULL),(398844,5595,5303,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77cfbb1-1691-11df-97a5-7038c432aabf',NULL),(398845,5595,976,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77cfd4b-1691-11df-97a5-7038c432aabf',NULL),(398846,5595,1192,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77cfeea-1691-11df-97a5-7038c432aabf',NULL),(398847,5595,1154,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d0092-1691-11df-97a5-7038c432aabf',NULL),(398848,5595,5314,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d022c-1691-11df-97a5-7038c432aabf',NULL),(398849,5595,5090,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d147c-1691-11df-97a5-7038c432aabf',NULL),(398850,5595,5087,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d161b-1691-11df-97a5-7038c432aabf',NULL),(398851,5595,5088,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.8,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d17ad-1691-11df-97a5-7038c432aabf',NULL),(398852,5595,5089,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d1955-1691-11df-97a5-7038c432aabf',NULL),(398853,5595,1125,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d1aeb-1691-11df-97a5-7038c432aabf',NULL),(398854,5595,1124,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d1c85-1691-11df-97a5-7038c432aabf',NULL),(398855,5595,1123,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d1e20-1691-11df-97a5-7038c432aabf',NULL),(398856,5595,1122,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d1fbf-1691-11df-97a5-7038c432aabf',NULL),(398857,5595,1128,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d2173-1691-11df-97a5-7038c432aabf',NULL),(398858,5595,1129,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d245c-1691-11df-97a5-7038c432aabf',NULL),(398859,5595,1209,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d2708-1691-11df-97a5-7038c432aabf',NULL),(398860,5595,1224,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d29a7-1691-11df-97a5-7038c432aabf',NULL),(398861,5595,1042,39678,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d2eda-1691-11df-97a5-7038c432aabf',NULL),(398862,5595,5096,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d319b-1691-11df-97a5-7038c432aabf',NULL),(398863,5595,985,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d3461-1691-11df-97a5-7038c432aabf',NULL),(398864,5595,6042,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d3723-1691-11df-97a5-7038c432aabf',NULL),(398865,5595,1109,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d39e5-1691-11df-97a5-7038c432aabf',NULL),(398866,5595,1110,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d3c9a-1691-11df-97a5-7038c432aabf',NULL),(398867,5595,1111,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d3f4f-1691-11df-97a5-7038c432aabf',NULL),(398868,5595,1112,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d4208-1691-11df-97a5-7038c432aabf',NULL),(398869,5595,1255,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d44b9-1691-11df-97a5-7038c432aabf',NULL),(398870,5595,1261,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d4772-1691-11df-97a5-7038c432aabf',NULL),(398871,5595,1265,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d4a2f-1691-11df-97a5-7038c432aabf',NULL),(398872,5595,1268,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d4ce4-1691-11df-97a5-7038c432aabf',NULL),(398873,5595,984,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d4f95-1691-11df-97a5-7038c432aabf',NULL),(398874,5595,1271,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d5246-1691-11df-97a5-7038c432aabf',NULL),(398875,5595,1272,39678,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:21:52',0,1,NULL,NULL,NULL,'d77d54ff-1691-11df-97a5-7038c432aabf',NULL),(398876,5672,1246,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d5691-1691-11df-97a5-7038c432aabf',NULL),(398877,5672,5282,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d5834-1691-11df-97a5-7038c432aabf',NULL),(398878,5672,6096,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d59d7-1691-11df-97a5-7038c432aabf',NULL),(398879,5672,1154,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d5b6d-1691-11df-97a5-7038c432aabf',NULL),(398880,5672,1192,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d5d0c-1691-11df-97a5-7038c432aabf',NULL),(398881,5672,1155,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d5ea3-1691-11df-97a5-7038c432aabf',NULL),(398882,5672,1164,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d60a8-1691-11df-97a5-7038c432aabf',NULL),(398883,5672,1156,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d624b-1691-11df-97a5-7038c432aabf',NULL),(398884,5672,5092,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d63e2-1691-11df-97a5-7038c432aabf',NULL),(398885,5672,5086,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d6578-1691-11df-97a5-7038c432aabf',NULL),(398886,5672,5087,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d670a-1691-11df-97a5-7038c432aabf',NULL),(398887,5672,5085,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d68ad-1691-11df-97a5-7038c432aabf',NULL),(398888,5672,5088,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d6a4c-1691-11df-97a5-7038c432aabf',NULL),(398889,5672,5089,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d6beb-1691-11df-97a5-7038c432aabf',NULL),(398890,5672,5356,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d6d8a-1691-11df-97a5-7038c432aabf',NULL),(398891,5672,1248,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d6f25-1691-11df-97a5-7038c432aabf',NULL),(398892,5672,5096,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d70bf-1691-11df-97a5-7038c432aabf',NULL),(398893,5672,1088,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d7256-1691-11df-97a5-7038c432aabf',NULL),(398894,5672,1088,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d73f5-1691-11df-97a5-7038c432aabf',NULL),(398895,5672,1088,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d759c-1691-11df-97a5-7038c432aabf',NULL),(398896,5672,1112,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d7737-1691-11df-97a5-7038c432aabf',NULL),(398897,5672,1109,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d78d6-1691-11df-97a5-7038c432aabf',NULL),(398898,5672,1110,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d7a6c-1691-11df-97a5-7038c432aabf',NULL),(398899,5672,1111,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d7c0b-1691-11df-97a5-7038c432aabf',NULL),(398900,5672,1255,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d7d9d-1691-11df-97a5-7038c432aabf',NULL),(398901,5672,1277,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d7f3c-1691-11df-97a5-7038c432aabf',NULL),(398902,5672,1261,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d80db-1691-11df-97a5-7038c432aabf',NULL),(398903,5672,1265,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d8271-1691-11df-97a5-7038c432aabf',NULL),(398904,5672,1268,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d840c-1691-11df-97a5-7038c432aabf',NULL),(398905,5672,1272,39679,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:22:23',0,1,NULL,NULL,NULL,'d77d85a2-1691-11df-97a5-7038c432aabf',NULL),(398906,7483,1246,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77d8745-1691-11df-97a5-7038c432aabf',NULL),(398907,7483,5282,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77d88e0-1691-11df-97a5-7038c432aabf',NULL),(398908,7483,6096,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77d8a7f-1691-11df-97a5-7038c432aabf',NULL),(398909,7483,5272,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77d8c22-1691-11df-97a5-7038c432aabf',NULL),(398910,7483,1146,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77d8dbc-1691-11df-97a5-7038c432aabf',NULL),(398911,7483,1154,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77d8f60-1691-11df-97a5-7038c432aabf',NULL),(398912,7483,1192,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77d90f2-1691-11df-97a5-7038c432aabf',NULL),(398913,7483,1155,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77d9291-1691-11df-97a5-7038c432aabf',NULL),(398914,7483,1164,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77d942f-1691-11df-97a5-7038c432aabf',NULL),(398915,7483,1156,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77d95c6-1691-11df-97a5-7038c432aabf',NULL),(398916,7483,6065,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77d9760-1691-11df-97a5-7038c432aabf',NULL),(398917,7483,6077,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77d98f2-1691-11df-97a5-7038c432aabf',NULL),(398918,7483,5092,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77d9a8d-1691-11df-97a5-7038c432aabf',NULL),(398919,7483,5086,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77d9c23-1691-11df-97a5-7038c432aabf',NULL),(398920,7483,5087,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77d9dbe-1691-11df-97a5-7038c432aabf',NULL),(398921,7483,5085,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77d9f59-1691-11df-97a5-7038c432aabf',NULL),(398922,7483,5088,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77da0ef-1691-11df-97a5-7038c432aabf',NULL),(398923,7483,5089,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77da28e-1691-11df-97a5-7038c432aabf',NULL),(398924,7483,5356,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77da429-1691-11df-97a5-7038c432aabf',NULL),(398925,7483,1276,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77da5c7-1691-11df-97a5-7038c432aabf',NULL),(398926,7483,5096,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77da762-1691-11df-97a5-7038c432aabf',NULL),(398927,7483,1088,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77da901-1691-11df-97a5-7038c432aabf',NULL),(398928,7483,1088,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77daa9c-1691-11df-97a5-7038c432aabf',NULL),(398929,7483,1088,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77dac3a-1691-11df-97a5-7038c432aabf',NULL),(398930,7483,1112,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77dade6-1691-11df-97a5-7038c432aabf',NULL),(398931,7483,1109,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77daf85-1691-11df-97a5-7038c432aabf',NULL),(398932,7483,1110,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77db124-1691-11df-97a5-7038c432aabf',NULL),(398933,7483,1111,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77db2c7-1691-11df-97a5-7038c432aabf',NULL),(398934,7483,1255,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77db466-1691-11df-97a5-7038c432aabf',NULL),(398935,7483,1277,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77dc3c9-1691-11df-97a5-7038c432aabf',NULL),(398936,7483,1261,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77dc571-1691-11df-97a5-7038c432aabf',NULL),(398937,7483,1265,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77dc707-1691-11df-97a5-7038c432aabf',NULL),(398938,7483,1268,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77dc8aa-1691-11df-97a5-7038c432aabf',NULL),(398939,7483,1272,39680,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:23:08',0,1,NULL,NULL,NULL,'d77dca45-1691-11df-97a5-7038c432aabf',NULL),(398940,6826,1246,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77dcbe4-1691-11df-97a5-7038c432aabf',NULL),(398941,6826,5282,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77dcd7f-1691-11df-97a5-7038c432aabf',NULL),(398942,6826,6096,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77dcf22-1691-11df-97a5-7038c432aabf',NULL),(398943,6826,5272,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77dd0c1-1691-11df-97a5-7038c432aabf',NULL),(398944,6826,1146,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77dd25b-1691-11df-97a5-7038c432aabf',NULL),(398945,6826,1154,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77dd3fa-1691-11df-97a5-7038c432aabf',NULL),(398946,6826,1192,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77dd59d-1691-11df-97a5-7038c432aabf',NULL),(398947,6826,1155,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77dd749-1691-11df-97a5-7038c432aabf',NULL),(398948,6826,1164,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77dd8e4-1691-11df-97a5-7038c432aabf',NULL),(398949,6826,1156,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77dda83-1691-11df-97a5-7038c432aabf',NULL),(398950,6826,6065,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77ddc21-1691-11df-97a5-7038c432aabf',NULL),(398951,6826,5092,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77dddb8-1691-11df-97a5-7038c432aabf',NULL),(398952,6826,5086,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77ddf57-1691-11df-97a5-7038c432aabf',NULL),(398953,6826,5087,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77de0f6-1691-11df-97a5-7038c432aabf',NULL),(398954,6826,5085,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77de294-1691-11df-97a5-7038c432aabf',NULL),(398955,6826,5088,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77de433-1691-11df-97a5-7038c432aabf',NULL),(398956,6826,5089,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77de5ca-1691-11df-97a5-7038c432aabf',NULL),(398957,6826,5356,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77de764-1691-11df-97a5-7038c432aabf',NULL),(398958,6826,1248,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77de903-1691-11df-97a5-7038c432aabf',NULL),(398959,6826,5096,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77deaa2-1691-11df-97a5-7038c432aabf',NULL),(398960,6826,1088,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77dec52-1691-11df-97a5-7038c432aabf',NULL),(398961,6826,1088,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77dedf1-1691-11df-97a5-7038c432aabf',NULL),(398962,6826,1088,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77def72-1691-11df-97a5-7038c432aabf',NULL),(398963,6826,1112,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77df0ea-1691-11df-97a5-7038c432aabf',NULL),(398964,6826,1109,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77df267-1691-11df-97a5-7038c432aabf',NULL),(398965,6826,1110,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77df3e8-1691-11df-97a5-7038c432aabf',NULL),(398966,6826,1111,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77df569-1691-11df-97a5-7038c432aabf',NULL),(398967,6826,1255,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77df6ea-1691-11df-97a5-7038c432aabf',NULL),(398968,6826,1277,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77df862-1691-11df-97a5-7038c432aabf',NULL),(398969,6826,1261,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77df9df-1691-11df-97a5-7038c432aabf',NULL),(398970,6826,1265,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77e0a94-1691-11df-97a5-7038c432aabf',NULL),(398971,6826,1268,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77e0c1a-1691-11df-97a5-7038c432aabf',NULL),(398972,6826,1271,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77e0d9b-1691-11df-97a5-7038c432aabf',NULL),(398973,6826,1271,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77e0f13-1691-11df-97a5-7038c432aabf',NULL),(398974,6826,1271,39703,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:09',0,1,NULL,NULL,NULL,'d77e1586-1691-11df-97a5-7038c432aabf',NULL),(398975,7467,1246,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77e1714-1691-11df-97a5-7038c432aabf',NULL),(398976,7467,5282,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77e2aa4-1691-11df-97a5-7038c432aabf',NULL),(398977,7467,6096,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77e2d51-1691-11df-97a5-7038c432aabf',NULL),(398978,7467,5272,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77e2fac-1691-11df-97a5-7038c432aabf',NULL),(398979,7467,1146,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77e3203-1691-11df-97a5-7038c432aabf',NULL),(398980,7467,1154,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77e4396-1691-11df-97a5-7038c432aabf',NULL),(398981,7467,1192,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77e45e9-1691-11df-97a5-7038c432aabf',NULL),(398982,7467,1156,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77e4a74-1691-11df-97a5-7038c432aabf',NULL),(398983,7467,5092,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77e5f06-1691-11df-97a5-7038c432aabf',NULL),(398984,7467,5086,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77e6169-1691-11df-97a5-7038c432aabf',NULL),(398985,7467,5087,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77e8cdf-1691-11df-97a5-7038c432aabf',NULL),(398986,7467,5085,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77e9ef7-1691-11df-97a5-7038c432aabf',NULL),(398987,7467,5088,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77ec6a5-1691-11df-97a5-7038c432aabf',NULL),(398988,7467,5089,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77ec85e-1691-11df-97a5-7038c432aabf',NULL),(398989,7467,5356,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77ec9f4-1691-11df-97a5-7038c432aabf',NULL),(398990,7467,1248,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77ecb98-1691-11df-97a5-7038c432aabf',NULL),(398991,7467,5096,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77ecd2e-1691-11df-97a5-7038c432aabf',NULL),(398992,7467,6042,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77ececd-1691-11df-97a5-7038c432aabf',NULL),(398993,7467,1112,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77ed063-1691-11df-97a5-7038c432aabf',NULL),(398994,7467,1109,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77ed1fe-1691-11df-97a5-7038c432aabf',NULL),(398995,7467,1110,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77ed3a1-1691-11df-97a5-7038c432aabf',NULL),(398996,7467,1111,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77ed52f-1691-11df-97a5-7038c432aabf',NULL),(398997,7467,1255,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77ed6c1-1691-11df-97a5-7038c432aabf',NULL),(398998,7467,1277,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77ed84f-1691-11df-97a5-7038c432aabf',NULL),(398999,7467,1261,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77ed9e1-1691-11df-97a5-7038c432aabf',NULL),(399000,7467,1265,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77edb73-1691-11df-97a5-7038c432aabf',NULL),(399001,7467,1268,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77edd09-1691-11df-97a5-7038c432aabf',NULL),(399002,7467,1271,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77edea4-1691-11df-97a5-7038c432aabf',NULL),(399003,7467,1272,39704,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:29:08',0,1,NULL,NULL,NULL,'d77ee031-1691-11df-97a5-7038c432aabf',NULL),(399004,4191,1246,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77ee1c4-1691-11df-97a5-7038c432aabf',NULL),(399005,4191,5282,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77ee34d-1691-11df-97a5-7038c432aabf',NULL),(399006,4191,6096,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77ee6a5-1691-11df-97a5-7038c432aabf',NULL),(399007,4191,1154,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77ee843-1691-11df-97a5-7038c432aabf',NULL),(399008,4191,1192,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77ee9d5-1691-11df-97a5-7038c432aabf',NULL),(399009,4191,1155,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77eeb6c-1691-11df-97a5-7038c432aabf',NULL),(399010,4191,1164,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77eed02-1691-11df-97a5-7038c432aabf',NULL),(399011,4191,1156,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77ef5cc-1691-11df-97a5-7038c432aabf',NULL),(399012,4191,5092,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77ef77c-1691-11df-97a5-7038c432aabf',NULL),(399013,4191,5086,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77ef90e-1691-11df-97a5-7038c432aabf',NULL),(399014,4191,5087,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77efaa9-1691-11df-97a5-7038c432aabf',NULL),(399015,4191,5085,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77efc43-1691-11df-97a5-7038c432aabf',NULL),(399016,4191,5088,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77efdde-1691-11df-97a5-7038c432aabf',NULL),(399017,4191,5089,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77eff79-1691-11df-97a5-7038c432aabf',NULL),(399018,4191,5356,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77f010b-1691-11df-97a5-7038c432aabf',NULL),(399019,4191,1248,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77f02a5-1691-11df-97a5-7038c432aabf',NULL),(399020,4191,1276,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77f043c-1691-11df-97a5-7038c432aabf',NULL),(399021,4191,5096,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77f05d6-1691-11df-97a5-7038c432aabf',NULL),(399022,4191,1088,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77f0771-1691-11df-97a5-7038c432aabf',NULL),(399023,4191,1088,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77f0907-1691-11df-97a5-7038c432aabf',NULL),(399024,4191,1088,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77f0a9e-1691-11df-97a5-7038c432aabf',NULL),(399025,4191,1112,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77f0c30-1691-11df-97a5-7038c432aabf',NULL),(399026,4191,1109,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77f0dd3-1691-11df-97a5-7038c432aabf',NULL),(399027,4191,1110,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77f0f69-1691-11df-97a5-7038c432aabf',NULL),(399028,4191,1111,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77f10ff-1691-11df-97a5-7038c432aabf',NULL),(399029,4191,1255,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77f129a-1691-11df-97a5-7038c432aabf',NULL),(399030,4191,1277,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77f142c-1691-11df-97a5-7038c432aabf',NULL),(399031,4191,1261,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77f15c7-1691-11df-97a5-7038c432aabf',NULL),(399032,4191,1265,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77f1759-1691-11df-97a5-7038c432aabf',NULL),(399033,4191,1268,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77f18ef-1691-11df-97a5-7038c432aabf',NULL),(399034,4191,1272,39710,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:51:38',0,1,NULL,NULL,NULL,'d77f1a8e-1691-11df-97a5-7038c432aabf',NULL),(399035,5571,1246,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f1c20-1691-11df-97a5-7038c432aabf',NULL),(399036,5571,5282,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f1dbf-1691-11df-97a5-7038c432aabf',NULL),(399037,5571,5272,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f1f4d-1691-11df-97a5-7038c432aabf',NULL),(399038,5571,1146,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f20f0-1691-11df-97a5-7038c432aabf',NULL),(399039,5571,1154,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f2286-1691-11df-97a5-7038c432aabf',NULL),(399040,5571,1192,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f241d-1691-11df-97a5-7038c432aabf',NULL),(399041,5571,1155,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f25b3-1691-11df-97a5-7038c432aabf',NULL),(399042,5571,1164,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f2749-1691-11df-97a5-7038c432aabf',NULL),(399043,5571,1156,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f28e0-1691-11df-97a5-7038c432aabf',NULL),(399044,5571,6065,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f2a7a-1691-11df-97a5-7038c432aabf',NULL),(399045,5571,6077,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f2c15-1691-11df-97a5-7038c432aabf',NULL),(399046,5571,5092,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f2dab-1691-11df-97a5-7038c432aabf',NULL),(399047,5571,5086,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f2f46-1691-11df-97a5-7038c432aabf',NULL),(399048,5571,5087,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f30e5-1691-11df-97a5-7038c432aabf',NULL),(399049,5571,5085,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f3273-1691-11df-97a5-7038c432aabf',NULL),(399050,5571,5088,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f3416-1691-11df-97a5-7038c432aabf',NULL),(399051,5571,5089,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f35ac-1691-11df-97a5-7038c432aabf',NULL),(399052,5571,952,39711,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2930,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f373e-1691-11df-97a5-7038c432aabf',NULL),(399053,5571,5497,39711,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f38d9-1691-11df-97a5-7038c432aabf',NULL),(399054,5571,730,39711,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f3a67-1691-11df-97a5-7038c432aabf',NULL),(399055,5571,853,39711,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1094,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f48c5-1691-11df-97a5-7038c432aabf',NULL),(399056,5571,21,39711,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f4a5b-1691-11df-97a5-7038c432aabf',NULL),(399057,5571,851,39711,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f4be9-1691-11df-97a5-7038c432aabf',NULL),(399058,5571,729,39711,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,254000,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f4d7f-1691-11df-97a5-7038c432aabf',NULL),(399059,5571,654,39711,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96.4,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f4f12-1691-11df-97a5-7038c432aabf',NULL),(399060,5571,678,39711,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f50a8-1691-11df-97a5-7038c432aabf',NULL),(399061,5571,5096,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f5231-1691-11df-97a5-7038c432aabf',NULL),(399062,5571,1088,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f53cc-1691-11df-97a5-7038c432aabf',NULL),(399063,5571,1088,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f556b-1691-11df-97a5-7038c432aabf',NULL),(399064,5571,1088,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f571f-1691-11df-97a5-7038c432aabf',NULL),(399065,5571,1112,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f59e5-1691-11df-97a5-7038c432aabf',NULL),(399066,5571,1109,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f5c81-1691-11df-97a5-7038c432aabf',NULL),(399067,5571,1110,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f5f0f-1691-11df-97a5-7038c432aabf',NULL),(399068,5571,1255,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f642c-1691-11df-97a5-7038c432aabf',NULL),(399069,5571,1277,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f66d8-1691-11df-97a5-7038c432aabf',NULL),(399070,5571,1261,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f6989-1691-11df-97a5-7038c432aabf',NULL),(399071,5571,1262,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f6c39-1691-11df-97a5-7038c432aabf',NULL),(399072,5571,1265,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f6ee2-1691-11df-97a5-7038c432aabf',NULL),(399073,5571,1268,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f7185-1691-11df-97a5-7038c432aabf',NULL),(399074,5571,1272,39711,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:28:43',0,1,NULL,NULL,NULL,'d77f7436-1691-11df-97a5-7038c432aabf',NULL),(399075,6294,1246,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77f7716-1691-11df-97a5-7038c432aabf',NULL),(399076,6294,5282,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77f79be-1691-11df-97a5-7038c432aabf',NULL),(399077,6294,6096,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77f7c62-1691-11df-97a5-7038c432aabf',NULL),(399078,6294,5272,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77f7f0e-1691-11df-97a5-7038c432aabf',NULL),(399079,6294,1146,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77f81cb-1691-11df-97a5-7038c432aabf',NULL),(399080,6294,1154,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77f846f-1691-11df-97a5-7038c432aabf',NULL),(399081,6294,1192,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77f860a-1691-11df-97a5-7038c432aabf',NULL),(399082,6294,1155,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77f879c-1691-11df-97a5-7038c432aabf',NULL),(399083,6294,1164,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77f892a-1691-11df-97a5-7038c432aabf',NULL),(399084,6294,1156,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77f8abc-1691-11df-97a5-7038c432aabf',NULL),(399085,6294,5092,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77f8c4e-1691-11df-97a5-7038c432aabf',NULL),(399086,6294,5086,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77f8de4-1691-11df-97a5-7038c432aabf',NULL),(399087,6294,5087,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77f8f76-1691-11df-97a5-7038c432aabf',NULL),(399088,6294,5085,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77f9108-1691-11df-97a5-7038c432aabf',NULL),(399089,6294,5088,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77f929f-1691-11df-97a5-7038c432aabf',NULL),(399090,6294,5089,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77f9431-1691-11df-97a5-7038c432aabf',NULL),(399091,6294,5356,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77f95cb-1691-11df-97a5-7038c432aabf',NULL),(399092,6294,1248,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77f9762-1691-11df-97a5-7038c432aabf',NULL),(399093,6294,1276,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77f98f8-1691-11df-97a5-7038c432aabf',NULL),(399094,6294,5096,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77f9a93-1691-11df-97a5-7038c432aabf',NULL),(399095,6294,1088,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77f9c25-1691-11df-97a5-7038c432aabf',NULL),(399096,6294,1088,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77f9dbb-1691-11df-97a5-7038c432aabf',NULL),(399097,6294,1088,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77f9f4d-1691-11df-97a5-7038c432aabf',NULL),(399098,6294,1112,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77fa0e3-1691-11df-97a5-7038c432aabf',NULL),(399099,6294,1109,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77fa27a-1691-11df-97a5-7038c432aabf',NULL),(399100,6294,1110,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77fa40c-1691-11df-97a5-7038c432aabf',NULL),(399101,6294,1111,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77fa5a6-1691-11df-97a5-7038c432aabf',NULL),(399102,6294,1255,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77fa739-1691-11df-97a5-7038c432aabf',NULL),(399103,6294,1277,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77fa8d7-1691-11df-97a5-7038c432aabf',NULL),(399104,6294,1261,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77faa61-1691-11df-97a5-7038c432aabf',NULL),(399105,6294,1265,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77fabfc-1691-11df-97a5-7038c432aabf',NULL),(399106,6294,1268,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77fad92-1691-11df-97a5-7038c432aabf',NULL),(399107,6294,1272,39714,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:03',0,1,NULL,NULL,NULL,'d77faf24-1691-11df-97a5-7038c432aabf',NULL),(399108,4160,5589,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fb0ba-1691-11df-97a5-7038c432aabf',NULL),(399109,4160,5588,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fb248-1691-11df-97a5-7038c432aabf',NULL),(399110,4160,1246,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fb3de-1691-11df-97a5-7038c432aabf',NULL),(399111,4160,5282,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fb571-1691-11df-97a5-7038c432aabf',NULL),(399112,4160,969,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fb707-1691-11df-97a5-7038c432aabf',NULL),(399113,4160,1151,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fb89d-1691-11df-97a5-7038c432aabf',NULL),(399114,4160,1198,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fba2f-1691-11df-97a5-7038c432aabf',NULL),(399115,4160,1198,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fbbc1-1691-11df-97a5-7038c432aabf',NULL),(399116,4160,1198,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fbd58-1691-11df-97a5-7038c432aabf',NULL),(399117,4160,1198,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fbeea-1691-11df-97a5-7038c432aabf',NULL),(399118,4160,1198,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fc080-1691-11df-97a5-7038c432aabf',NULL),(399119,4160,1198,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fc20e-1691-11df-97a5-7038c432aabf',NULL),(399120,4160,5303,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fc39c-1691-11df-97a5-7038c432aabf',NULL),(399121,4160,976,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fc52e-1691-11df-97a5-7038c432aabf',NULL),(399122,4160,1192,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fc6c4-1691-11df-97a5-7038c432aabf',NULL),(399123,4160,979,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fc852-1691-11df-97a5-7038c432aabf',NULL),(399124,4160,1156,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fc9ec-1691-11df-97a5-7038c432aabf',NULL),(399125,4160,1164,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fcb7f-1691-11df-97a5-7038c432aabf',NULL),(399126,4160,6065,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fcd11-1691-11df-97a5-7038c432aabf',NULL),(399127,4160,1154,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fceab-1691-11df-97a5-7038c432aabf',NULL),(399128,4160,5092,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fd06c-1691-11df-97a5-7038c432aabf',NULL),(399129,4160,5314,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.3,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fd210-1691-11df-97a5-7038c432aabf',NULL),(399130,4160,5090,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fd3b7-1691-11df-97a5-7038c432aabf',NULL),(399131,4160,5087,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fd567-1691-11df-97a5-7038c432aabf',NULL),(399132,4160,5242,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fd713-1691-11df-97a5-7038c432aabf',NULL),(399133,4160,5088,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fd8b6-1691-11df-97a5-7038c432aabf',NULL),(399134,4160,5089,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fda73-1691-11df-97a5-7038c432aabf',NULL),(399135,4160,1125,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fdc30-1691-11df-97a5-7038c432aabf',NULL),(399136,4160,1124,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fdde4-1691-11df-97a5-7038c432aabf',NULL),(399137,4160,1123,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fdf94-1691-11df-97a5-7038c432aabf',NULL),(399138,4160,1122,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fe148-1691-11df-97a5-7038c432aabf',NULL),(399139,4160,1128,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fe301-1691-11df-97a5-7038c432aabf',NULL),(399140,4160,1129,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fe4ac-1691-11df-97a5-7038c432aabf',NULL),(399141,4160,1209,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fe848-1691-11df-97a5-7038c432aabf',NULL),(399142,4160,1224,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77ff745-1691-11df-97a5-7038c432aabf',NULL),(399143,4160,5096,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77ff8db-1691-11df-97a5-7038c432aabf',NULL),(399144,4160,1088,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77ffa87-1691-11df-97a5-7038c432aabf',NULL),(399145,4160,1088,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77ffc2a-1691-11df-97a5-7038c432aabf',NULL),(399146,4160,1088,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77ffdc5-1691-11df-97a5-7038c432aabf',NULL),(399147,4160,1109,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d77fff5b-1691-11df-97a5-7038c432aabf',NULL),(399148,4160,1111,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d78000fa-1691-11df-97a5-7038c432aabf',NULL),(399149,4160,1112,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d7800290-1691-11df-97a5-7038c432aabf',NULL),(399150,4160,1255,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d780042b-1691-11df-97a5-7038c432aabf',NULL),(399151,4160,1261,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d78005ca-1691-11df-97a5-7038c432aabf',NULL),(399152,4160,1265,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d7800760-1691-11df-97a5-7038c432aabf',NULL),(399153,4160,1268,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d78008fb-1691-11df-97a5-7038c432aabf',NULL),(399154,4160,984,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d7800a91-1691-11df-97a5-7038c432aabf',NULL),(399155,4160,1272,39715,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:52:15',0,1,NULL,NULL,NULL,'d7800c28-1691-11df-97a5-7038c432aabf',NULL),(399156,4732,1246,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d7800de4-1691-11df-97a5-7038c432aabf',NULL),(399157,4732,5282,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d7800f65-1691-11df-97a5-7038c432aabf',NULL),(399158,4732,6096,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d78010e6-1691-11df-97a5-7038c432aabf',NULL),(399159,4732,1154,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d7801263-1691-11df-97a5-7038c432aabf',NULL),(399160,4732,1192,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d78013e8-1691-11df-97a5-7038c432aabf',NULL),(399161,4732,1155,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d7801572-1691-11df-97a5-7038c432aabf',NULL),(399162,4732,1164,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d78016ef-1691-11df-97a5-7038c432aabf',NULL),(399163,4732,1156,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d7801874-1691-11df-97a5-7038c432aabf',NULL),(399164,4732,5092,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d78019ec-1691-11df-97a5-7038c432aabf',NULL),(399165,4732,5086,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d7801b71-1691-11df-97a5-7038c432aabf',NULL),(399166,4732,5087,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d7801cee-1691-11df-97a5-7038c432aabf',NULL),(399167,4732,5085,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d7801ec5-1691-11df-97a5-7038c432aabf',NULL),(399168,4732,5088,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d7802086-1691-11df-97a5-7038c432aabf',NULL),(399169,4732,5089,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d7802225-1691-11df-97a5-7038c432aabf',NULL),(399170,4732,5356,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d78023aa-1691-11df-97a5-7038c432aabf',NULL),(399171,4732,1248,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d7802526-1691-11df-97a5-7038c432aabf',NULL),(399172,4732,5096,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d78026df-1691-11df-97a5-7038c432aabf',NULL),(399173,4732,6042,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d780289c-1691-11df-97a5-7038c432aabf',NULL),(399174,4732,1088,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d7802a1d-1691-11df-97a5-7038c432aabf',NULL),(399175,4732,1088,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d7802ba2-1691-11df-97a5-7038c432aabf',NULL),(399176,4732,1112,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d7802d1f-1691-11df-97a5-7038c432aabf',NULL),(399177,4732,1109,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d7802f17-1691-11df-97a5-7038c432aabf',NULL),(399178,4732,1110,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d7803fcd-1691-11df-97a5-7038c432aabf',NULL),(399179,4732,1111,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d780415f-1691-11df-97a5-7038c432aabf',NULL),(399180,4732,1255,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d78042ed-1691-11df-97a5-7038c432aabf',NULL),(399181,4732,1277,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d7804964-1691-11df-97a5-7038c432aabf',NULL),(399182,4732,1261,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d7804aff-1691-11df-97a5-7038c432aabf',NULL),(399183,4732,1265,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d7804c95-1691-11df-97a5-7038c432aabf',NULL),(399184,4732,1268,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d7804e2b-1691-11df-97a5-7038c432aabf',NULL),(399185,4732,1272,39718,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:54:12',0,1,NULL,NULL,NULL,'d78061a2-1691-11df-97a5-7038c432aabf',NULL),(399186,4503,5589,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d780644f-1691-11df-97a5-7038c432aabf',NULL),(399187,4503,5588,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d78066b7-1691-11df-97a5-7038c432aabf',NULL),(399188,4503,1246,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d7806912-1691-11df-97a5-7038c432aabf',NULL),(399189,4503,5282,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d7807a8c-1691-11df-97a5-7038c432aabf',NULL),(399190,4503,969,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d7807ed7-1691-11df-97a5-7038c432aabf',NULL),(399191,4503,5303,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d7808154-1691-11df-97a5-7038c432aabf',NULL),(399192,4503,976,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d7809633-1691-11df-97a5-7038c432aabf',NULL),(399193,4503,1192,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d78098a7-1691-11df-97a5-7038c432aabf',NULL),(399194,4503,979,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d780a93f-1691-11df-97a5-7038c432aabf',NULL),(399195,4503,1156,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d780b996-1691-11df-97a5-7038c432aabf',NULL),(399196,4503,1164,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d780ddb5-1691-11df-97a5-7038c432aabf',NULL),(399197,4503,6065,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d780df36-1691-11df-97a5-7038c432aabf',NULL),(399198,4503,1154,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d780e0ab-1691-11df-97a5-7038c432aabf',NULL),(399199,4503,5092,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d780e28a-1691-11df-97a5-7038c432aabf',NULL),(399200,4503,5314,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d780e424-1691-11df-97a5-7038c432aabf',NULL),(399201,4503,5090,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d780e5b6-1691-11df-97a5-7038c432aabf',NULL),(399202,4503,5087,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d780e744-1691-11df-97a5-7038c432aabf',NULL),(399203,4503,5242,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d780e8d6-1691-11df-97a5-7038c432aabf',NULL),(399204,4503,5088,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d780ea93-1691-11df-97a5-7038c432aabf',NULL),(399205,4503,5089,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d780ec14-1691-11df-97a5-7038c432aabf',NULL),(399206,4503,1125,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d780ed99-1691-11df-97a5-7038c432aabf',NULL),(399207,4503,1124,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d780ef16-1691-11df-97a5-7038c432aabf',NULL),(399208,4503,1123,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d780f092-1691-11df-97a5-7038c432aabf',NULL),(399209,4503,1122,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d780f20b-1691-11df-97a5-7038c432aabf',NULL),(399210,4503,1128,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d780f38c-1691-11df-97a5-7038c432aabf',NULL),(399211,4503,1129,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d780f504-1691-11df-97a5-7038c432aabf',NULL),(399212,4503,1209,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d780f81c-1691-11df-97a5-7038c432aabf',NULL),(399213,4503,1224,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d780f9bf-1691-11df-97a5-7038c432aabf',NULL),(399214,4503,952,39719,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3940,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d780fb55-1691-11df-97a5-7038c432aabf',NULL),(399215,4503,21,39719,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d780fcf4-1691-11df-97a5-7038c432aabf',NULL),(399216,4503,851,39719,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d780fe86-1691-11df-97a5-7038c432aabf',NULL),(399217,4503,729,39719,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232000,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d7810021-1691-11df-97a5-7038c432aabf',NULL),(399218,4503,790,39719,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.18,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d78101b7-1691-11df-97a5-7038c432aabf',NULL),(399219,4503,654,39719,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.9,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d7810352-1691-11df-97a5-7038c432aabf',NULL),(399220,4503,678,39719,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d78104e8-1691-11df-97a5-7038c432aabf',NULL),(399221,4503,5096,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d781067a-1691-11df-97a5-7038c432aabf',NULL),(399222,4503,6042,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d7810815-1691-11df-97a5-7038c432aabf',NULL),(399223,4503,1088,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d78109b4-1691-11df-97a5-7038c432aabf',NULL),(399224,4503,1088,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d7810b4e-1691-11df-97a5-7038c432aabf',NULL),(399225,4503,1088,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d7810ced-1691-11df-97a5-7038c432aabf',NULL),(399226,4503,1109,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d7810e88-1691-11df-97a5-7038c432aabf',NULL),(399227,4503,1110,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d7811033-1691-11df-97a5-7038c432aabf',NULL),(399228,4503,1111,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d78111ca-1691-11df-97a5-7038c432aabf',NULL),(399229,4503,1112,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d781136d-1691-11df-97a5-7038c432aabf',NULL),(399230,4503,1255,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d7811508-1691-11df-97a5-7038c432aabf',NULL),(399231,4503,1261,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d78116a2-1691-11df-97a5-7038c432aabf',NULL),(399232,4503,1263,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d781184e-1691-11df-97a5-7038c432aabf',NULL),(399233,4503,1265,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d78119e0-1691-11df-97a5-7038c432aabf',NULL),(399234,4503,1268,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d7811b87-1691-11df-97a5-7038c432aabf',NULL),(399235,4503,984,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d7811d2f-1691-11df-97a5-7038c432aabf',NULL),(399236,4503,1272,39719,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:53:49',0,1,NULL,NULL,NULL,'d7811ec9-1691-11df-97a5-7038c432aabf',NULL),(399237,6648,1246,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL,NULL,'d7812064-1691-11df-97a5-7038c432aabf',NULL),(399238,6648,5282,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL,NULL,'d7812203-1691-11df-97a5-7038c432aabf',NULL),(399239,6648,6096,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL,NULL,'d78123a2-1691-11df-97a5-7038c432aabf',NULL),(399240,6648,5272,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL,NULL,'d781253d-1691-11df-97a5-7038c432aabf',NULL),(399241,6648,1146,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL,NULL,'d78126d7-1691-11df-97a5-7038c432aabf',NULL),(399242,6648,1154,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL,NULL,'d7812869-1691-11df-97a5-7038c432aabf',NULL),(399243,6648,5092,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL,NULL,'d7812a04-1691-11df-97a5-7038c432aabf',NULL),(399244,6648,5086,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL,NULL,'d7812b9a-1691-11df-97a5-7038c432aabf',NULL),(399245,6648,5087,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL,NULL,'d7812d30-1691-11df-97a5-7038c432aabf',NULL),(399246,6648,5085,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL,NULL,'d7812ecf-1691-11df-97a5-7038c432aabf',NULL),(399247,6648,5088,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL,NULL,'d7813084-1691-11df-97a5-7038c432aabf',NULL),(399248,6648,5089,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL,NULL,'d7813223-1691-11df-97a5-7038c432aabf',NULL),(399249,6648,5096,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL,NULL,'d78133bd-1691-11df-97a5-7038c432aabf',NULL),(399250,6648,1255,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL,NULL,'d781354f-1691-11df-97a5-7038c432aabf',NULL),(399251,6648,1277,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL,NULL,'d78136ee-1691-11df-97a5-7038c432aabf',NULL),(399252,6648,1261,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL,NULL,'d781388d-1691-11df-97a5-7038c432aabf',NULL),(399253,6648,1265,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL,NULL,'d7813a28-1691-11df-97a5-7038c432aabf',NULL),(399254,6648,1268,39727,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:57:24',0,1,NULL,NULL,NULL,'d7813bbe-1691-11df-97a5-7038c432aabf',NULL),(399255,3771,1246,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d7813d59-1691-11df-97a5-7038c432aabf',NULL),(399256,3771,5282,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d7813eef-1691-11df-97a5-7038c432aabf',NULL),(399257,3771,6096,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d781407d-1691-11df-97a5-7038c432aabf',NULL),(399258,3771,5272,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d7814217-1691-11df-97a5-7038c432aabf',NULL),(399259,3771,1146,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d78143b2-1691-11df-97a5-7038c432aabf',NULL),(399260,3771,1154,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d7814544-1691-11df-97a5-7038c432aabf',NULL),(399261,3771,1192,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d78146da-1691-11df-97a5-7038c432aabf',NULL),(399262,3771,1155,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d7814868-1691-11df-97a5-7038c432aabf',NULL),(399263,3771,1164,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d78155b1-1691-11df-97a5-7038c432aabf',NULL),(399264,3771,1156,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d7815765-1691-11df-97a5-7038c432aabf',NULL),(399265,3771,5092,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d78158f3-1691-11df-97a5-7038c432aabf',NULL),(399266,3771,5086,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d7815a92-1691-11df-97a5-7038c432aabf',NULL),(399267,3771,5087,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d7815c24-1691-11df-97a5-7038c432aabf',NULL),(399268,3771,5085,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d7815dba-1691-11df-97a5-7038c432aabf',NULL),(399269,3771,5088,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d7815f4c-1691-11df-97a5-7038c432aabf',NULL),(399270,3771,5089,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d78160e7-1691-11df-97a5-7038c432aabf',NULL),(399271,3771,5356,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d7816498-1691-11df-97a5-7038c432aabf',NULL),(399272,3771,1248,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d7816b2d-1691-11df-97a5-7038c432aabf',NULL),(399273,3771,5096,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d7816e27-1691-11df-97a5-7038c432aabf',NULL),(399274,3771,1088,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d78170c2-1691-11df-97a5-7038c432aabf',NULL),(399275,3771,1088,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d7817359-1691-11df-97a5-7038c432aabf',NULL),(399276,3771,1088,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d7817ead-1691-11df-97a5-7038c432aabf',NULL),(399277,3771,1112,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d7818177-1691-11df-97a5-7038c432aabf',NULL),(399278,3771,1109,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d7818439-1691-11df-97a5-7038c432aabf',NULL),(399279,3771,1110,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d7818721-1691-11df-97a5-7038c432aabf',NULL),(399280,3771,1111,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d78189b0-1691-11df-97a5-7038c432aabf',NULL),(399281,3771,1255,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d7818c3a-1691-11df-97a5-7038c432aabf',NULL),(399282,3771,1277,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d7818ec8-1691-11df-97a5-7038c432aabf',NULL),(399283,3771,1261,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d7819152-1691-11df-97a5-7038c432aabf',NULL),(399284,3771,1265,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d78195ef-1691-11df-97a5-7038c432aabf',NULL),(399285,3771,1268,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d781987d-1691-11df-97a5-7038c432aabf',NULL),(399286,3771,1272,39729,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 12:12:38',0,1,NULL,NULL,NULL,'d7819b0c-1691-11df-97a5-7038c432aabf',NULL),(399287,3760,1246,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d7819d96-1691-11df-97a5-7038c432aabf',NULL),(399288,3760,5282,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781a017-1691-11df-97a5-7038c432aabf',NULL),(399289,3760,6096,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781a2a6-1691-11df-97a5-7038c432aabf',NULL),(399290,3760,5272,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781a58a-1691-11df-97a5-7038c432aabf',NULL),(399291,3760,1146,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781a724-1691-11df-97a5-7038c432aabf',NULL),(399292,3760,1154,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781a8bf-1691-11df-97a5-7038c432aabf',NULL),(399293,3760,1192,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781aa51-1691-11df-97a5-7038c432aabf',NULL),(399294,3760,1155,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781abe7-1691-11df-97a5-7038c432aabf',NULL),(399295,3760,1164,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781adb1-1691-11df-97a5-7038c432aabf',NULL),(399296,3760,1156,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781af2e-1691-11df-97a5-7038c432aabf',NULL),(399297,3760,6065,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781b0af-1691-11df-97a5-7038c432aabf',NULL),(399298,3760,5092,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781b234-1691-11df-97a5-7038c432aabf',NULL),(399299,3760,5086,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781b3b5-1691-11df-97a5-7038c432aabf',NULL),(399300,3760,5087,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781b532-1691-11df-97a5-7038c432aabf',NULL),(399301,3760,5085,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781b6b3-1691-11df-97a5-7038c432aabf',NULL),(399302,3760,5088,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781b834-1691-11df-97a5-7038c432aabf',NULL),(399303,3760,5089,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781b9b0-1691-11df-97a5-7038c432aabf',NULL),(399304,3760,5356,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781bb2d-1691-11df-97a5-7038c432aabf',NULL),(399305,3760,1248,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781bcae-1691-11df-97a5-7038c432aabf',NULL),(399306,3760,5096,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781be33-1691-11df-97a5-7038c432aabf',NULL),(399307,3760,6042,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781bfb8-1691-11df-97a5-7038c432aabf',NULL),(399308,3760,1088,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781c131-1691-11df-97a5-7038c432aabf',NULL),(399309,3760,1088,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781c2b6-1691-11df-97a5-7038c432aabf',NULL),(399310,3760,1088,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781c437-1691-11df-97a5-7038c432aabf',NULL),(399311,3760,1112,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781c5b8-1691-11df-97a5-7038c432aabf',NULL),(399312,3760,1109,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781c730-1691-11df-97a5-7038c432aabf',NULL),(399313,3760,1110,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781c8ad-1691-11df-97a5-7038c432aabf',NULL),(399314,3760,1111,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781ca32-1691-11df-97a5-7038c432aabf',NULL),(399315,3760,1255,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781cbab-1691-11df-97a5-7038c432aabf',NULL),(399316,3760,1277,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781cd8e-1691-11df-97a5-7038c432aabf',NULL),(399317,3760,1261,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781cf20-1691-11df-97a5-7038c432aabf',NULL),(399318,3760,1265,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781d0b6-1691-11df-97a5-7038c432aabf',NULL),(399319,3760,1268,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781d248-1691-11df-97a5-7038c432aabf',NULL),(399320,3760,1272,39732,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:11',0,1,NULL,NULL,NULL,'d781d3df-1691-11df-97a5-7038c432aabf',NULL),(399321,6455,1246,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781d59c-1691-11df-97a5-7038c432aabf',NULL),(399322,6455,5282,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781d71d-1691-11df-97a5-7038c432aabf',NULL),(399323,6455,6096,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781d89d-1691-11df-97a5-7038c432aabf',NULL),(399324,6455,5272,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781da16-1691-11df-97a5-7038c432aabf',NULL),(399325,6455,1146,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781db93-1691-11df-97a5-7038c432aabf',NULL),(399326,6455,1154,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781dd18-1691-11df-97a5-7038c432aabf',NULL),(399327,6455,1192,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781de94-1691-11df-97a5-7038c432aabf',NULL),(399328,6455,1155,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781e015-1691-11df-97a5-7038c432aabf',NULL),(399329,6455,1164,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781e18e-1691-11df-97a5-7038c432aabf',NULL),(399330,6455,1156,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781e30f-1691-11df-97a5-7038c432aabf',NULL),(399331,6455,5092,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781e48b-1691-11df-97a5-7038c432aabf',NULL),(399332,6455,5086,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781e608-1691-11df-97a5-7038c432aabf',NULL),(399333,6455,5087,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781e78d-1691-11df-97a5-7038c432aabf',NULL),(399334,6455,5085,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781e906-1691-11df-97a5-7038c432aabf',NULL),(399335,6455,5088,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781ea87-1691-11df-97a5-7038c432aabf',NULL),(399336,6455,5089,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781ebff-1691-11df-97a5-7038c432aabf',NULL),(399337,6455,5356,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781ed80-1691-11df-97a5-7038c432aabf',NULL),(399338,6455,1248,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781ef01-1691-11df-97a5-7038c432aabf',NULL),(399339,6455,5096,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781f07e-1691-11df-97a5-7038c432aabf',NULL),(399340,6455,1088,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781f1fa-1691-11df-97a5-7038c432aabf',NULL),(399341,6455,1088,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781f3d1-1691-11df-97a5-7038c432aabf',NULL),(399342,6455,1088,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781f5bd-1691-11df-97a5-7038c432aabf',NULL),(399343,6455,1112,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781f74f-1691-11df-97a5-7038c432aabf',NULL),(399344,6455,1109,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781f8ee-1691-11df-97a5-7038c432aabf',NULL),(399345,6455,1110,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781fa88-1691-11df-97a5-7038c432aabf',NULL),(399346,6455,1111,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781fc4e-1691-11df-97a5-7038c432aabf',NULL),(399347,6455,1255,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781fdd3-1691-11df-97a5-7038c432aabf',NULL),(399348,6455,1277,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d781ff54-1691-11df-97a5-7038c432aabf',NULL),(399349,6455,1261,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d78200dd-1691-11df-97a5-7038c432aabf',NULL),(399350,6455,1265,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d7820cba-1691-11df-97a5-7038c432aabf',NULL),(399351,6455,1268,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d7820e3b-1691-11df-97a5-7038c432aabf',NULL),(399352,6455,1271,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d7820fb4-1691-11df-97a5-7038c432aabf',NULL),(399353,6455,1271,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d7821135-1691-11df-97a5-7038c432aabf',NULL),(399354,6455,1271,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d78212be-1691-11df-97a5-7038c432aabf',NULL),(399355,6455,1272,39734,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:35',0,1,NULL,NULL,NULL,'d7821443-1691-11df-97a5-7038c432aabf',NULL),(399356,7067,1246,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d78215c9-1691-11df-97a5-7038c432aabf',NULL),(399357,7067,5282,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d782174e-1691-11df-97a5-7038c432aabf',NULL),(399358,7067,6096,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d78218cf-1691-11df-97a5-7038c432aabf',NULL),(399359,7067,5272,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d7821abb-1691-11df-97a5-7038c432aabf',NULL),(399360,7067,1146,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d7821c55-1691-11df-97a5-7038c432aabf',NULL),(399361,7067,1154,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d7821df4-1691-11df-97a5-7038c432aabf',NULL),(399362,7067,1192,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d7821f8f-1691-11df-97a5-7038c432aabf',NULL),(399363,7067,1156,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d7822125-1691-11df-97a5-7038c432aabf',NULL),(399364,7067,1165,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d78222f3-1691-11df-97a5-7038c432aabf',NULL),(399365,7067,5092,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d7822470-1691-11df-97a5-7038c432aabf',NULL),(399366,7067,5086,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d78225f5-1691-11df-97a5-7038c432aabf',NULL),(399367,7067,5087,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d782277a-1691-11df-97a5-7038c432aabf',NULL),(399368,7067,5085,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d78228f7-1691-11df-97a5-7038c432aabf',NULL),(399369,7067,5088,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d7822a7c-1691-11df-97a5-7038c432aabf',NULL),(399370,7067,5089,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d7822bfd-1691-11df-97a5-7038c432aabf',NULL),(399371,7067,5356,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d7822d82-1691-11df-97a5-7038c432aabf',NULL),(399372,7067,1248,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d7822f03-1691-11df-97a5-7038c432aabf',NULL),(399373,7067,5497,39735,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,436,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d782308d-1691-11df-97a5-7038c432aabf',NULL),(399374,7067,730,39735,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d7823212-1691-11df-97a5-7038c432aabf',NULL),(399375,7067,853,39735,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,709,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d78233a4-1691-11df-97a5-7038c432aabf',NULL),(399376,7067,1276,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d782352e-1691-11df-97a5-7038c432aabf',NULL),(399377,7067,5096,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d7823699-1691-11df-97a5-7038c432aabf',NULL),(399378,7067,6042,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d7823805-1691-11df-97a5-7038c432aabf',NULL),(399379,7067,1112,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d7823975-1691-11df-97a5-7038c432aabf',NULL),(399380,7067,1109,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d7823adc-1691-11df-97a5-7038c432aabf',NULL),(399381,7067,1110,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d7823c50-1691-11df-97a5-7038c432aabf',NULL),(399382,7067,1111,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d7823dbc-1691-11df-97a5-7038c432aabf',NULL),(399383,7067,1255,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d7823f23-1691-11df-97a5-7038c432aabf',NULL),(399384,7067,1277,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d782408f-1691-11df-97a5-7038c432aabf',NULL),(399385,7067,1261,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d7825119-1691-11df-97a5-7038c432aabf',NULL),(399386,7067,1265,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d7825289-1691-11df-97a5-7038c432aabf',NULL),(399387,7067,1268,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d78253f0-1691-11df-97a5-7038c432aabf',NULL),(399388,7067,1272,39735,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:03:10',0,1,NULL,NULL,NULL,'d7825a23-1691-11df-97a5-7038c432aabf',NULL),(399389,6775,1246,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d7825b9b-1691-11df-97a5-7038c432aabf',NULL),(399390,6775,5282,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d7825d18-1691-11df-97a5-7038c432aabf',NULL),(399391,6775,6096,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d7825e9d-1691-11df-97a5-7038c432aabf',NULL),(399392,6775,5272,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d7827243-1691-11df-97a5-7038c432aabf',NULL),(399393,6775,1146,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d78274bc-1691-11df-97a5-7038c432aabf',NULL),(399394,6775,1154,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d78276fe-1691-11df-97a5-7038c432aabf',NULL),(399395,6775,1192,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d7827937-1691-11df-97a5-7038c432aabf',NULL),(399396,6775,1164,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d7828997-1691-11df-97a5-7038c432aabf',NULL),(399397,6775,1156,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d7828daa-1691-11df-97a5-7038c432aabf',NULL),(399398,6775,5092,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d7829063-1691-11df-97a5-7038c432aabf',NULL),(399399,6775,5086,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d782a5c6-1691-11df-97a5-7038c432aabf',NULL),(399400,6775,5087,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d782a850-1691-11df-97a5-7038c432aabf',NULL),(399401,6775,5085,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d782b9f5-1691-11df-97a5-7038c432aabf',NULL),(399402,6775,5088,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d782cb67-1691-11df-97a5-7038c432aabf',NULL),(399403,6775,5089,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d782f114-1691-11df-97a5-7038c432aabf',NULL),(399404,6775,5356,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d782f2bc-1691-11df-97a5-7038c432aabf',NULL),(399405,6775,1248,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d782f452-1691-11df-97a5-7038c432aabf',NULL),(399406,6775,5096,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d782f5f5-1691-11df-97a5-7038c432aabf',NULL),(399407,6775,1088,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d782f798-1691-11df-97a5-7038c432aabf',NULL),(399408,6775,1088,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d782f92f-1691-11df-97a5-7038c432aabf',NULL),(399409,6775,1088,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d782facd-1691-11df-97a5-7038c432aabf',NULL),(399410,6775,1112,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d782fc60-1691-11df-97a5-7038c432aabf',NULL),(399411,6775,1110,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d782fdfa-1691-11df-97a5-7038c432aabf',NULL),(399412,6775,1111,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d782ff90-1691-11df-97a5-7038c432aabf',NULL),(399413,6775,1255,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d7830123-1691-11df-97a5-7038c432aabf',NULL),(399414,6775,1277,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d78302b9-1691-11df-97a5-7038c432aabf',NULL),(399415,6775,1261,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d783053f-1691-11df-97a5-7038c432aabf',NULL),(399416,6775,1265,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d78306fc-1691-11df-97a5-7038c432aabf',NULL),(399417,6775,1268,39736,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:04:10',0,1,NULL,NULL,NULL,'d7830896-1691-11df-97a5-7038c432aabf',NULL),(399418,2958,1246,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d7830a35-1691-11df-97a5-7038c432aabf',NULL),(399419,2958,5282,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d7830bd4-1691-11df-97a5-7038c432aabf',NULL),(399420,2958,6096,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d7830d6a-1691-11df-97a5-7038c432aabf',NULL),(399421,2958,5272,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d7830f05-1691-11df-97a5-7038c432aabf',NULL),(399422,2958,1146,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d783109b-1691-11df-97a5-7038c432aabf',NULL),(399423,2958,1154,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d7831232-1691-11df-97a5-7038c432aabf',NULL),(399424,2958,1192,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d78313cc-1691-11df-97a5-7038c432aabf',NULL),(399425,2958,1164,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d7831563-1691-11df-97a5-7038c432aabf',NULL),(399426,2958,1156,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d78316f9-1691-11df-97a5-7038c432aabf',NULL),(399427,2958,5092,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d783188f-1691-11df-97a5-7038c432aabf',NULL),(399428,2958,5086,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d7831a2e-1691-11df-97a5-7038c432aabf',NULL),(399429,2958,5087,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d7831bc0-1691-11df-97a5-7038c432aabf',NULL),(399430,2958,5085,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d7831d5f-1691-11df-97a5-7038c432aabf',NULL),(399431,2958,5088,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d7831efa-1691-11df-97a5-7038c432aabf',NULL),(399432,2958,5089,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d783208c-1691-11df-97a5-7038c432aabf',NULL),(399433,2958,5356,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d783222b-1691-11df-97a5-7038c432aabf',NULL),(399434,2958,1248,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d78323c1-1691-11df-97a5-7038c432aabf',NULL),(399435,2958,5096,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d783255c-1691-11df-97a5-7038c432aabf',NULL),(399436,2958,1088,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d78326f6-1691-11df-97a5-7038c432aabf',NULL),(399437,2958,1088,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d7832888-1691-11df-97a5-7038c432aabf',NULL),(399438,2958,1088,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d7832a27-1691-11df-97a5-7038c432aabf',NULL),(399439,2958,1112,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d7832bca-1691-11df-97a5-7038c432aabf',NULL),(399440,2958,1109,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d7832d61-1691-11df-97a5-7038c432aabf',NULL),(399441,2958,1110,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d7832efb-1691-11df-97a5-7038c432aabf',NULL),(399442,2958,1111,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d7833096-1691-11df-97a5-7038c432aabf',NULL),(399443,2958,1255,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d7833231-1691-11df-97a5-7038c432aabf',NULL),(399444,2958,1277,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d78333c7-1691-11df-97a5-7038c432aabf',NULL),(399445,2958,1261,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d7833562-1691-11df-97a5-7038c432aabf',NULL),(399446,2958,1265,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d78336f8-1691-11df-97a5-7038c432aabf',NULL),(399447,2958,1268,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d7833893-1691-11df-97a5-7038c432aabf',NULL),(399448,2958,1272,39740,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:05:39',0,1,NULL,NULL,NULL,'d7833a29-1691-11df-97a5-7038c432aabf',NULL),(399449,2416,1246,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7833bbf-1691-11df-97a5-7038c432aabf',NULL),(399450,2416,5282,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7833d56-1691-11df-97a5-7038c432aabf',NULL),(399451,2416,6096,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7833eec-1691-11df-97a5-7038c432aabf',NULL),(399452,2416,1154,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7834087-1691-11df-97a5-7038c432aabf',NULL),(399453,2416,1192,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7834225-1691-11df-97a5-7038c432aabf',NULL),(399454,2416,1156,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d78343bc-1691-11df-97a5-7038c432aabf',NULL),(399455,2416,5092,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7834556-1691-11df-97a5-7038c432aabf',NULL),(399456,2416,5086,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d78346e9-1691-11df-97a5-7038c432aabf',NULL),(399457,2416,5087,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7834883-1691-11df-97a5-7038c432aabf',NULL),(399458,2416,5085,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7834b67-1691-11df-97a5-7038c432aabf',NULL),(399459,2416,5088,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7834d02-1691-11df-97a5-7038c432aabf',NULL),(399460,2416,5089,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7834e9c-1691-11df-97a5-7038c432aabf',NULL),(399461,2416,5356,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7835033-1691-11df-97a5-7038c432aabf',NULL),(399462,2416,1248,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d78351d2-1691-11df-97a5-7038c432aabf',NULL),(399463,2416,952,39741,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3290,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7835379-1691-11df-97a5-7038c432aabf',NULL),(399464,2416,5497,39741,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d783550f-1691-11df-97a5-7038c432aabf',NULL),(399465,2416,730,39741,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d78356aa-1691-11df-97a5-7038c432aabf',NULL),(399466,2416,853,39741,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1527,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d783583c-1691-11df-97a5-7038c432aabf',NULL),(399467,2416,21,39741,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d78359d2-1691-11df-97a5-7038c432aabf',NULL),(399468,2416,851,39741,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7835b69-1691-11df-97a5-7038c432aabf',NULL),(399469,2416,729,39741,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170000,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7835cfb-1691-11df-97a5-7038c432aabf',NULL),(399470,2416,790,39741,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.99,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7836a9d-1691-11df-97a5-7038c432aabf',NULL),(399471,2416,654,39741,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.1,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7836c2b-1691-11df-97a5-7038c432aabf',NULL),(399472,2416,678,39741,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7836dc1-1691-11df-97a5-7038c432aabf',NULL),(399473,2416,5096,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7836f64-1691-11df-97a5-7038c432aabf',NULL),(399474,2416,6042,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d78370fb-1691-11df-97a5-7038c432aabf',NULL),(399475,2416,1112,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7837295-1691-11df-97a5-7038c432aabf',NULL),(399476,2416,1109,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7837427-1691-11df-97a5-7038c432aabf',NULL),(399477,2416,1110,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d78375c6-1691-11df-97a5-7038c432aabf',NULL),(399478,2416,1111,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d783775d-1691-11df-97a5-7038c432aabf',NULL),(399479,2416,1255,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7837900-1691-11df-97a5-7038c432aabf',NULL),(399480,2416,1250,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7837cb1-1691-11df-97a5-7038c432aabf',NULL),(399481,2416,1250,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7837f95-1691-11df-97a5-7038c432aabf',NULL),(399482,2416,1250,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7838212-1691-11df-97a5-7038c432aabf',NULL),(399483,2416,1277,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d783862f-1691-11df-97a5-7038c432aabf',NULL),(399484,2416,1261,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d78388f5-1691-11df-97a5-7038c432aabf',NULL),(399485,2416,1263,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7838bb6-1691-11df-97a5-7038c432aabf',NULL),(399486,2416,1251,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7838e8e-1691-11df-97a5-7038c432aabf',NULL),(399487,2416,1265,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d783911c-1691-11df-97a5-7038c432aabf',NULL),(399488,2416,1268,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d78393a6-1691-11df-97a5-7038c432aabf',NULL),(399489,2416,1272,39741,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:11',0,1,NULL,NULL,NULL,'d7839639-1691-11df-97a5-7038c432aabf',NULL),(399490,6274,1246,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d78398c3-1691-11df-97a5-7038c432aabf',NULL),(399491,6274,5282,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d7839b51-1691-11df-97a5-7038c432aabf',NULL),(399492,6274,6096,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d7839de0-1691-11df-97a5-7038c432aabf',NULL),(399493,6274,5272,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783a06e-1691-11df-97a5-7038c432aabf',NULL),(399494,6274,1146,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783a374-1691-11df-97a5-7038c432aabf',NULL),(399495,6274,1154,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783a61d-1691-11df-97a5-7038c432aabf',NULL),(399496,6274,1192,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783a8cd-1691-11df-97a5-7038c432aabf',NULL),(399497,6274,1155,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783ab97-1691-11df-97a5-7038c432aabf',NULL),(399498,6274,1164,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783ad18-1691-11df-97a5-7038c432aabf',NULL),(399499,6274,1156,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783aea6-1691-11df-97a5-7038c432aabf',NULL),(399500,6274,5092,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783b027-1691-11df-97a5-7038c432aabf',NULL),(399501,6274,5086,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783b1ac-1691-11df-97a5-7038c432aabf',NULL),(399502,6274,5087,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783b32d-1691-11df-97a5-7038c432aabf',NULL),(399503,6274,5085,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783b4ae-1691-11df-97a5-7038c432aabf',NULL),(399504,6274,5088,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783b634-1691-11df-97a5-7038c432aabf',NULL),(399505,6274,5089,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783b7b0-1691-11df-97a5-7038c432aabf',NULL),(399506,6274,5356,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783b935-1691-11df-97a5-7038c432aabf',NULL),(399507,6274,1248,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783bab6-1691-11df-97a5-7038c432aabf',NULL),(399508,6274,1276,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783bc3c-1691-11df-97a5-7038c432aabf',NULL),(399509,6274,5096,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783bdbd-1691-11df-97a5-7038c432aabf',NULL),(399510,6274,1088,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783bf3e-1691-11df-97a5-7038c432aabf',NULL),(399511,6274,1088,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783c0c3-1691-11df-97a5-7038c432aabf',NULL),(399512,6274,1088,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783c23f-1691-11df-97a5-7038c432aabf',NULL),(399513,6274,1112,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783c3c0-1691-11df-97a5-7038c432aabf',NULL),(399514,6274,1109,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783c541-1691-11df-97a5-7038c432aabf',NULL),(399515,6274,1110,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783c6c7-1691-11df-97a5-7038c432aabf',NULL),(399516,6274,1111,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783c8b7-1691-11df-97a5-7038c432aabf',NULL),(399517,6274,1255,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783ca51-1691-11df-97a5-7038c432aabf',NULL),(399518,6274,1277,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783cbf9-1691-11df-97a5-7038c432aabf',NULL),(399519,6274,1261,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783ce36-1691-11df-97a5-7038c432aabf',NULL),(399520,6274,1265,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783cfd1-1691-11df-97a5-7038c432aabf',NULL),(399521,6274,1268,39742,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:06:54',0,1,NULL,NULL,NULL,'d783d1df-1691-11df-97a5-7038c432aabf',NULL),(399522,7887,1246,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783d379-1691-11df-97a5-7038c432aabf',NULL),(399523,7887,5282,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783d547-1691-11df-97a5-7038c432aabf',NULL),(399524,7887,6096,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783d722-1691-11df-97a5-7038c432aabf',NULL),(399525,7887,5272,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783d8ce-1691-11df-97a5-7038c432aabf',NULL),(399526,7887,1146,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783da6d-1691-11df-97a5-7038c432aabf',NULL),(399527,7887,1154,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783dc0c-1691-11df-97a5-7038c432aabf',NULL),(399528,7887,1192,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783ddaf-1691-11df-97a5-7038c432aabf',NULL),(399529,7887,1164,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783df45-1691-11df-97a5-7038c432aabf',NULL),(399530,7887,1156,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783e0e8-1691-11df-97a5-7038c432aabf',NULL),(399531,7887,1165,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783e27f-1691-11df-97a5-7038c432aabf',NULL),(399532,7887,5092,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783e419-1691-11df-97a5-7038c432aabf',NULL),(399533,7887,5086,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783e5b8-1691-11df-97a5-7038c432aabf',NULL),(399534,7887,5087,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783e75b-1691-11df-97a5-7038c432aabf',NULL),(399535,7887,5085,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783e8f6-1691-11df-97a5-7038c432aabf',NULL),(399536,7887,5088,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783ea8c-1691-11df-97a5-7038c432aabf',NULL),(399537,7887,5089,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783ec2b-1691-11df-97a5-7038c432aabf',NULL),(399538,7887,5356,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783edc2-1691-11df-97a5-7038c432aabf',NULL),(399539,7887,1248,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783f159-1691-11df-97a5-7038c432aabf',NULL),(399540,7887,1276,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783f305-1691-11df-97a5-7038c432aabf',NULL),(399541,7887,5096,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783f49f-1691-11df-97a5-7038c432aabf',NULL),(399542,7887,1088,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783f643-1691-11df-97a5-7038c432aabf',NULL),(399543,7887,1088,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783f7d9-1691-11df-97a5-7038c432aabf',NULL),(399544,7887,1088,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783f97c-1691-11df-97a5-7038c432aabf',NULL),(399545,7887,1112,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783fb13-1691-11df-97a5-7038c432aabf',NULL),(399546,7887,1109,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783fcb1-1691-11df-97a5-7038c432aabf',NULL),(399547,7887,1110,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783fe50-1691-11df-97a5-7038c432aabf',NULL),(399548,7887,1111,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d783ffe7-1691-11df-97a5-7038c432aabf',NULL),(399549,7887,1255,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d7840186-1691-11df-97a5-7038c432aabf',NULL),(399550,7887,1277,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d784031c-1691-11df-97a5-7038c432aabf',NULL),(399551,7887,1261,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d78404bf-1691-11df-97a5-7038c432aabf',NULL),(399552,7887,1266,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d7840662-1691-11df-97a5-7038c432aabf',NULL),(399553,7887,1265,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d7840805-1691-11df-97a5-7038c432aabf',NULL),(399554,7887,1268,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d78409a4-1691-11df-97a5-7038c432aabf',NULL),(399555,7887,1272,39743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:07:06',0,1,NULL,NULL,NULL,'d7840b3f-1691-11df-97a5-7038c432aabf',NULL),(399556,991,1246,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7840ce2-1691-11df-97a5-7038c432aabf',NULL),(399557,991,5282,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d78419d5-1691-11df-97a5-7038c432aabf',NULL),(399558,991,6096,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7841b6b-1691-11df-97a5-7038c432aabf',NULL),(399559,991,5272,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7841d06-1691-11df-97a5-7038c432aabf',NULL),(399560,991,1146,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7841ea5-1691-11df-97a5-7038c432aabf',NULL),(399561,991,1154,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7842048-1691-11df-97a5-7038c432aabf',NULL),(399562,991,1192,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d78421e3-1691-11df-97a5-7038c432aabf',NULL),(399563,991,1155,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7842382-1691-11df-97a5-7038c432aabf',NULL),(399564,991,1164,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7842520-1691-11df-97a5-7038c432aabf',NULL),(399565,991,1156,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d78426bf-1691-11df-97a5-7038c432aabf',NULL),(399566,991,5092,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7842863-1691-11df-97a5-7038c432aabf',NULL),(399567,991,5086,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d78429fd-1691-11df-97a5-7038c432aabf',NULL),(399568,991,5087,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7842b98-1691-11df-97a5-7038c432aabf',NULL),(399569,991,5085,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7842d3b-1691-11df-97a5-7038c432aabf',NULL),(399570,991,5088,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7842ed6-1691-11df-97a5-7038c432aabf',NULL),(399571,991,5089,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7843074-1691-11df-97a5-7038c432aabf',NULL),(399572,991,5356,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d784320b-1691-11df-97a5-7038c432aabf',NULL),(399573,991,1248,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d78433aa-1691-11df-97a5-7038c432aabf',NULL),(399574,991,5096,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d784353c-1691-11df-97a5-7038c432aabf',NULL),(399575,991,6042,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d78436db-1691-11df-97a5-7038c432aabf',NULL),(399576,991,6042,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d784387a-1691-11df-97a5-7038c432aabf',NULL),(399577,991,1088,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7843a10-1691-11df-97a5-7038c432aabf',NULL),(399578,991,1088,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7843baf-1691-11df-97a5-7038c432aabf',NULL),(399579,991,1088,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7843dca-1691-11df-97a5-7038c432aabf',NULL),(399580,991,1112,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7843f93-1691-11df-97a5-7038c432aabf',NULL),(399581,991,1109,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d784413f-1691-11df-97a5-7038c432aabf',NULL),(399582,991,1110,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d78442f3-1691-11df-97a5-7038c432aabf',NULL),(399583,991,1111,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d78444bd-1691-11df-97a5-7038c432aabf',NULL),(399584,991,1255,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d784462d-1691-11df-97a5-7038c432aabf',NULL),(399585,991,1277,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d78447a1-1691-11df-97a5-7038c432aabf',NULL),(399586,991,1261,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7844908-1691-11df-97a5-7038c432aabf',NULL),(399587,991,1265,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7844a78-1691-11df-97a5-7038c432aabf',NULL),(399588,991,1268,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7844bec-1691-11df-97a5-7038c432aabf',NULL),(399589,991,1272,39752,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7844d5c-1691-11df-97a5-7038c432aabf',NULL),(399590,4977,5589,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7844ec8-1691-11df-97a5-7038c432aabf',NULL),(399591,4977,5588,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7845033-1691-11df-97a5-7038c432aabf',NULL),(399592,4977,1246,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d784600e-1691-11df-97a5-7038c432aabf',NULL),(399593,4977,5282,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7846183-1691-11df-97a5-7038c432aabf',NULL),(399594,4977,969,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d78462e6-1691-11df-97a5-7038c432aabf',NULL),(399595,4977,1151,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d78464ab-1691-11df-97a5-7038c432aabf',NULL),(399596,4977,1198,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7846a84-1691-11df-97a5-7038c432aabf',NULL),(399597,4977,1198,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7846c1a-1691-11df-97a5-7038c432aabf',NULL),(399598,4977,1198,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7847ec8-1691-11df-97a5-7038c432aabf',NULL),(399599,4977,1198,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d784812c-1691-11df-97a5-7038c432aabf',NULL),(399600,4977,1198,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d784836d-1691-11df-97a5-7038c432aabf',NULL),(399601,4977,1198,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d78485af-1691-11df-97a5-7038c432aabf',NULL),(399602,4977,5303,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d784974b-1691-11df-97a5-7038c432aabf',NULL),(399603,4977,976,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d784998d-1691-11df-97a5-7038c432aabf',NULL),(399604,4977,1192,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7849d7a-1691-11df-97a5-7038c432aabf',NULL),(399605,4977,979,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d784b0d3-1691-11df-97a5-7038c432aabf',NULL),(399606,4977,1156,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d784b37f-1691-11df-97a5-7038c432aabf',NULL),(399607,4977,1164,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d784c49f-1691-11df-97a5-7038c432aabf',NULL),(399608,4977,6065,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d784d537-1691-11df-97a5-7038c432aabf',NULL),(399609,4977,1154,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d784f9e3-1691-11df-97a5-7038c432aabf',NULL),(399610,4977,5092,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d784fb71-1691-11df-97a5-7038c432aabf',NULL),(399611,4977,5314,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d784fcea-1691-11df-97a5-7038c432aabf',NULL),(399612,4977,5090,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d784fe73-1691-11df-97a5-7038c432aabf',NULL),(399613,4977,5087,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d784fff4-1691-11df-97a5-7038c432aabf',NULL),(399614,4977,5242,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d78501e0-1691-11df-97a5-7038c432aabf',NULL),(399615,4977,5088,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.1,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d785037f-1691-11df-97a5-7038c432aabf',NULL),(399616,4977,5089,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d785051a-1691-11df-97a5-7038c432aabf',NULL),(399617,4977,1125,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d78506b8-1691-11df-97a5-7038c432aabf',NULL),(399618,4977,1124,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7850e35-1691-11df-97a5-7038c432aabf',NULL),(399619,4977,1123,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7850fe9-1691-11df-97a5-7038c432aabf',NULL),(399620,4977,1122,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7851190-1691-11df-97a5-7038c432aabf',NULL),(399621,4977,1128,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7851352-1691-11df-97a5-7038c432aabf',NULL),(399622,4977,1129,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d78514db-1691-11df-97a5-7038c432aabf',NULL),(399623,4977,1209,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d785165c-1691-11df-97a5-7038c432aabf',NULL),(399624,4977,1224,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d78517e1-1691-11df-97a5-7038c432aabf',NULL),(399625,4977,5096,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7851966-1691-11df-97a5-7038c432aabf',NULL),(399626,4977,986,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7851af0-1691-11df-97a5-7038c432aabf',NULL),(399627,4977,6042,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7851c75-1691-11df-97a5-7038c432aabf',NULL),(399628,4977,6042,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7851df6-1691-11df-97a5-7038c432aabf',NULL),(399629,4977,1088,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7851f80-1691-11df-97a5-7038c432aabf',NULL),(399630,4977,1088,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7852101-1691-11df-97a5-7038c432aabf',NULL),(399631,4977,1088,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7852282-1691-11df-97a5-7038c432aabf',NULL),(399632,4977,1109,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7852403-1691-11df-97a5-7038c432aabf',NULL),(399633,4977,1110,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7852588-1691-11df-97a5-7038c432aabf',NULL),(399634,4977,1111,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7852709-1691-11df-97a5-7038c432aabf',NULL),(399635,4977,1112,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d78528f0-1691-11df-97a5-7038c432aabf',NULL),(399636,4977,1255,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7852a8b-1691-11df-97a5-7038c432aabf',NULL),(399637,4977,1261,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7852c21-1691-11df-97a5-7038c432aabf',NULL),(399638,4977,1265,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7852dbc-1691-11df-97a5-7038c432aabf',NULL),(399639,4977,1268,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7852f52-1691-11df-97a5-7038c432aabf',NULL),(399640,4977,984,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d785310b-1691-11df-97a5-7038c432aabf',NULL),(399641,4977,1272,39757,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:08:50',0,1,NULL,NULL,NULL,'d7853290-1691-11df-97a5-7038c432aabf',NULL),(399642,6873,1246,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d7853411-1691-11df-97a5-7038c432aabf',NULL),(399643,6873,5282,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d7853592-1691-11df-97a5-7038c432aabf',NULL),(399644,6873,6096,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d7853713-1691-11df-97a5-7038c432aabf',NULL),(399645,6873,5272,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d7853898-1691-11df-97a5-7038c432aabf',NULL),(399646,6873,1146,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d7853a19-1691-11df-97a5-7038c432aabf',NULL),(399647,6873,1154,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d7853b9a-1691-11df-97a5-7038c432aabf',NULL),(399648,6873,1192,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d7853d1f-1691-11df-97a5-7038c432aabf',NULL),(399649,6873,1155,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d7853e9c-1691-11df-97a5-7038c432aabf',NULL),(399650,6873,1164,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d7854021-1691-11df-97a5-7038c432aabf',NULL),(399651,6873,1156,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d78541a2-1691-11df-97a5-7038c432aabf',NULL),(399652,6873,6065,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d7854327-1691-11df-97a5-7038c432aabf',NULL),(399653,6873,5092,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d78544ad-1691-11df-97a5-7038c432aabf',NULL),(399654,6873,5086,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d7854629-1691-11df-97a5-7038c432aabf',NULL),(399655,6873,5087,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d78547aa-1691-11df-97a5-7038c432aabf',NULL),(399656,6873,5085,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d785492b-1691-11df-97a5-7038c432aabf',NULL),(399657,6873,5088,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d7854ab0-1691-11df-97a5-7038c432aabf',NULL),(399658,6873,5089,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d7854c31-1691-11df-97a5-7038c432aabf',NULL),(399659,6873,5356,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d7854daa-1691-11df-97a5-7038c432aabf',NULL),(399660,6873,1248,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d7854f91-1691-11df-97a5-7038c432aabf',NULL),(399661,6873,1276,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d7855128-1691-11df-97a5-7038c432aabf',NULL),(399662,6873,5096,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d78552c2-1691-11df-97a5-7038c432aabf',NULL),(399663,6873,1088,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d7855459-1691-11df-97a5-7038c432aabf',NULL),(399664,6873,1088,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d78555ef-1691-11df-97a5-7038c432aabf',NULL),(399665,6873,1088,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d78557b9-1691-11df-97a5-7038c432aabf',NULL),(399666,6873,1112,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d785593a-1691-11df-97a5-7038c432aabf',NULL),(399667,6873,1109,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d7855abf-1691-11df-97a5-7038c432aabf',NULL),(399668,6873,1110,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d7855c44-1691-11df-97a5-7038c432aabf',NULL),(399669,6873,1111,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d7855dc5-1691-11df-97a5-7038c432aabf',NULL),(399670,6873,1255,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d7855f4f-1691-11df-97a5-7038c432aabf',NULL),(399671,6873,1277,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d78560cb-1691-11df-97a5-7038c432aabf',NULL),(399672,6873,1261,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d7856251-1691-11df-97a5-7038c432aabf',NULL),(399673,6873,1265,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d78563d1-1691-11df-97a5-7038c432aabf',NULL),(399674,6873,1268,39759,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:28',0,1,NULL,NULL,NULL,'d7856557-1691-11df-97a5-7038c432aabf',NULL),(399675,7165,1246,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d78566d8-1691-11df-97a5-7038c432aabf',NULL),(399676,7165,5282,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d7856854-1691-11df-97a5-7038c432aabf',NULL),(399677,7165,6096,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d78569da-1691-11df-97a5-7038c432aabf',NULL),(399678,7165,5272,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d785757b-1691-11df-97a5-7038c432aabf',NULL),(399679,7165,1146,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d785777c-1691-11df-97a5-7038c432aabf',NULL),(399680,7165,1154,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d785790e-1691-11df-97a5-7038c432aabf',NULL),(399681,7165,1192,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d7857aa0-1691-11df-97a5-7038c432aabf',NULL),(399682,7165,1156,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d7857c36-1691-11df-97a5-7038c432aabf',NULL),(399683,7165,5092,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d7857e00-1691-11df-97a5-7038c432aabf',NULL),(399684,7165,5086,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d7857f85-1691-11df-97a5-7038c432aabf',NULL),(399685,7165,5087,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d785810a-1691-11df-97a5-7038c432aabf',NULL),(399686,7165,5085,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d7858298-1691-11df-97a5-7038c432aabf',NULL),(399687,7165,5088,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d7858527-1691-11df-97a5-7038c432aabf',NULL),(399688,7165,5089,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d7858797-1691-11df-97a5-7038c432aabf',NULL),(399689,7165,5356,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d7858a10-1691-11df-97a5-7038c432aabf',NULL),(399690,7165,1248,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d7858db5-1691-11df-97a5-7038c432aabf',NULL),(399691,7165,5096,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d785904c-1691-11df-97a5-7038c432aabf',NULL),(399692,7165,6042,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d78592e7-1691-11df-97a5-7038c432aabf',NULL),(399693,7165,1112,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d7859575-1691-11df-97a5-7038c432aabf',NULL),(399694,7165,1109,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d7859804-1691-11df-97a5-7038c432aabf',NULL),(399695,7165,1110,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d7859a92-1691-11df-97a5-7038c432aabf',NULL),(399696,7165,1111,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d7859d7a-1691-11df-97a5-7038c432aabf',NULL),(399697,7165,1255,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d785a02f-1691-11df-97a5-7038c432aabf',NULL),(399698,7165,1277,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d785a2e0-1691-11df-97a5-7038c432aabf',NULL),(399699,7165,1261,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d785a5c0-1691-11df-97a5-7038c432aabf',NULL),(399700,7165,1265,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d785a84e-1691-11df-97a5-7038c432aabf',NULL),(399701,7165,1268,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d785aae1-1691-11df-97a5-7038c432aabf',NULL),(399702,7165,1271,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d785ac66-1691-11df-97a5-7038c432aabf',NULL),(399703,7165,1271,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d785ade3-1691-11df-97a5-7038c432aabf',NULL),(399704,7165,1271,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d785af68-1691-11df-97a5-7038c432aabf',NULL),(399705,7165,1272,39761,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:11:36',0,1,NULL,NULL,NULL,'d785b0e5-1691-11df-97a5-7038c432aabf',NULL),(399706,833,1246,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785b266-1691-11df-97a5-7038c432aabf',NULL),(399707,833,5282,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785b3e2-1691-11df-97a5-7038c432aabf',NULL),(399708,833,6096,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785b56c-1691-11df-97a5-7038c432aabf',NULL),(399709,833,1154,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785b6ed-1691-11df-97a5-7038c432aabf',NULL),(399710,833,1192,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785b869-1691-11df-97a5-7038c432aabf',NULL),(399711,833,1155,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785b9ea-1691-11df-97a5-7038c432aabf',NULL),(399712,833,1164,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785bb6b-1691-11df-97a5-7038c432aabf',NULL),(399713,833,1156,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785bcf1-1691-11df-97a5-7038c432aabf',NULL),(399714,833,6065,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785be6d-1691-11df-97a5-7038c432aabf',NULL),(399715,833,5092,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785bfee-1691-11df-97a5-7038c432aabf',NULL),(399716,833,5086,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785c173-1691-11df-97a5-7038c432aabf',NULL),(399717,833,5087,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785c2f0-1691-11df-97a5-7038c432aabf',NULL),(399718,833,5085,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785c4d3-1691-11df-97a5-7038c432aabf',NULL),(399719,833,5088,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785c666-1691-11df-97a5-7038c432aabf',NULL),(399720,833,790,39764,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785c7fc-1691-11df-97a5-7038c432aabf',NULL),(399721,833,5096,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785c98e-1691-11df-97a5-7038c432aabf',NULL),(399722,833,1088,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785cb20-1691-11df-97a5-7038c432aabf',NULL),(399723,833,1088,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785ccea-1691-11df-97a5-7038c432aabf',NULL),(399724,833,1088,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785ce66-1691-11df-97a5-7038c432aabf',NULL),(399725,833,1112,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785cfec-1691-11df-97a5-7038c432aabf',NULL),(399726,833,1109,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785d168-1691-11df-97a5-7038c432aabf',NULL),(399727,833,1110,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785d2e9-1691-11df-97a5-7038c432aabf',NULL),(399728,833,1111,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785d46a-1691-11df-97a5-7038c432aabf',NULL),(399729,833,1255,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785d5e7-1691-11df-97a5-7038c432aabf',NULL),(399730,833,1277,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785d768-1691-11df-97a5-7038c432aabf',NULL),(399731,833,1261,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785d8e4-1691-11df-97a5-7038c432aabf',NULL),(399732,833,1265,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785da6a-1691-11df-97a5-7038c432aabf',NULL),(399733,833,1268,39764,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:12:46',0,1,NULL,NULL,NULL,'d785dbe6-1691-11df-97a5-7038c432aabf',NULL),(399734,5501,1246,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d785dd67-1691-11df-97a5-7038c432aabf',NULL),(399735,5501,5282,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d785deed-1691-11df-97a5-7038c432aabf',NULL),(399736,5501,6096,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d785e069-1691-11df-97a5-7038c432aabf',NULL),(399737,5501,1154,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d785e1ea-1691-11df-97a5-7038c432aabf',NULL),(399738,5501,1192,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d785e367-1691-11df-97a5-7038c432aabf',NULL),(399739,5501,1155,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d785e4e8-1691-11df-97a5-7038c432aabf',NULL),(399740,5501,1164,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d785e66d-1691-11df-97a5-7038c432aabf',NULL),(399741,5501,1156,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d785e7e5-1691-11df-97a5-7038c432aabf',NULL),(399742,5501,6065,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d785e96b-1691-11df-97a5-7038c432aabf',NULL),(399743,5501,5092,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d785eb3d-1691-11df-97a5-7038c432aabf',NULL),(399744,5501,5086,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d785ecdc-1691-11df-97a5-7038c432aabf',NULL),(399745,5501,5087,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d785ee72-1691-11df-97a5-7038c432aabf',NULL),(399746,5501,5085,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d785f009-1691-11df-97a5-7038c432aabf',NULL),(399747,5501,5088,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d785f19f-1691-11df-97a5-7038c432aabf',NULL),(399748,5501,5089,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d785f369-1691-11df-97a5-7038c432aabf',NULL),(399749,5501,5356,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d785f4e9-1691-11df-97a5-7038c432aabf',NULL),(399750,5501,1248,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d785f666-1691-11df-97a5-7038c432aabf',NULL),(399751,5501,1276,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d785f7eb-1691-11df-97a5-7038c432aabf',NULL),(399752,5501,5096,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d785f96c-1691-11df-97a5-7038c432aabf',NULL),(399753,5501,1088,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d785faed-1691-11df-97a5-7038c432aabf',NULL),(399754,5501,1088,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d785fc73-1691-11df-97a5-7038c432aabf',NULL),(399755,5501,1088,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d785fdef-1691-11df-97a5-7038c432aabf',NULL),(399756,5501,1112,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d785ff74-1691-11df-97a5-7038c432aabf',NULL),(399757,5501,1109,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d78600fa-1691-11df-97a5-7038c432aabf',NULL),(399758,5501,1110,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d7860283-1691-11df-97a5-7038c432aabf',NULL),(399759,5501,1111,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d786040d-1691-11df-97a5-7038c432aabf',NULL),(399760,5501,1255,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d786058e-1691-11df-97a5-7038c432aabf',NULL),(399761,5501,1277,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d7860717-1691-11df-97a5-7038c432aabf',NULL),(399762,5501,1261,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d7860894-1691-11df-97a5-7038c432aabf',NULL),(399763,5501,1265,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d7860a1d-1691-11df-97a5-7038c432aabf',NULL),(399764,5501,1268,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d7861bfa-1691-11df-97a5-7038c432aabf',NULL),(399765,5501,1272,39769,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:14:14',0,1,NULL,NULL,NULL,'d7861daa-1691-11df-97a5-7038c432aabf',NULL),(399766,7570,1246,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d7861f44-1691-11df-97a5-7038c432aabf',NULL),(399767,7570,5282,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d78620e3-1691-11df-97a5-7038c432aabf',NULL),(399768,7570,6096,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d7862282-1691-11df-97a5-7038c432aabf',NULL),(399769,7570,5272,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d7862421-1691-11df-97a5-7038c432aabf',NULL),(399770,7570,1146,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d78625b7-1691-11df-97a5-7038c432aabf',NULL),(399771,7570,1154,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d7862779-1691-11df-97a5-7038c432aabf',NULL),(399772,7570,1192,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d78628fe-1691-11df-97a5-7038c432aabf',NULL),(399773,7570,1156,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d7862a8c-1691-11df-97a5-7038c432aabf',NULL),(399774,7570,6077,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d7862c11-1691-11df-97a5-7038c432aabf',NULL),(399775,7570,5092,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d7862d96-1691-11df-97a5-7038c432aabf',NULL),(399776,7570,5086,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d7862f20-1691-11df-97a5-7038c432aabf',NULL),(399777,7570,5087,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d78630a5-1691-11df-97a5-7038c432aabf',NULL),(399778,7570,5085,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d786322a-1691-11df-97a5-7038c432aabf',NULL),(399779,7570,5088,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d78633ab-1691-11df-97a5-7038c432aabf',NULL),(399780,7570,5089,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d7863530-1691-11df-97a5-7038c432aabf',NULL),(399781,7570,5356,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d78636ba-1691-11df-97a5-7038c432aabf',NULL),(399782,7570,1248,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d786383f-1691-11df-97a5-7038c432aabf',NULL),(399783,7570,5497,39785,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d7863a27-1691-11df-97a5-7038c432aabf',NULL),(399784,7570,730,39785,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d7863bc1-1691-11df-97a5-7038c432aabf',NULL),(399785,7570,853,39785,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1369,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d7863d5c-1691-11df-97a5-7038c432aabf',NULL),(399786,7570,1276,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d7863ef6-1691-11df-97a5-7038c432aabf',NULL),(399787,7570,5096,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d7864091-1691-11df-97a5-7038c432aabf',NULL),(399788,7570,6042,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d786425b-1691-11df-97a5-7038c432aabf',NULL),(399789,7570,1112,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d78643e0-1691-11df-97a5-7038c432aabf',NULL),(399790,7570,1109,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d786457b-1691-11df-97a5-7038c432aabf',NULL),(399791,7570,1110,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d7864700-1691-11df-97a5-7038c432aabf',NULL),(399792,7570,1111,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d7864867-1691-11df-97a5-7038c432aabf',NULL),(399793,7570,1255,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d78649d3-1691-11df-97a5-7038c432aabf',NULL),(399794,7570,1277,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d7864b3a-1691-11df-97a5-7038c432aabf',NULL),(399795,7570,1261,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d7864ca1-1691-11df-97a5-7038c432aabf',NULL),(399796,7570,1265,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d7864e09-1691-11df-97a5-7038c432aabf',NULL),(399797,7570,1268,39785,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:17:12',0,1,NULL,NULL,NULL,'d7864f70-1691-11df-97a5-7038c432aabf',NULL),(399798,6981,1246,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d78650d3-1691-11df-97a5-7038c432aabf',NULL),(399799,6981,5282,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d786523e-1691-11df-97a5-7038c432aabf',NULL),(399800,6981,6096,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d786623c-1691-11df-97a5-7038c432aabf',NULL),(399801,6981,5272,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d78663b8-1691-11df-97a5-7038c432aabf',NULL),(399802,6981,1146,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d7866535-1691-11df-97a5-7038c432aabf',NULL),(399803,6981,1154,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d7866b46-1691-11df-97a5-7038c432aabf',NULL),(399804,6981,1192,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d7866cb6-1691-11df-97a5-7038c432aabf',NULL),(399805,6981,1156,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d7866e2a-1691-11df-97a5-7038c432aabf',NULL),(399806,6981,6077,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d7866fa6-1691-11df-97a5-7038c432aabf',NULL),(399807,6981,5092,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d786822a-1691-11df-97a5-7038c432aabf',NULL),(399808,6981,5086,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d7868496-1691-11df-97a5-7038c432aabf',NULL),(399809,6981,5087,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d78686cf-1691-11df-97a5-7038c432aabf',NULL),(399810,6981,5085,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d78689c8-1691-11df-97a5-7038c432aabf',NULL),(399811,6981,5088,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d7869a97-1691-11df-97a5-7038c432aabf',NULL),(399812,6981,5089,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.8,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d7869e95-1691-11df-97a5-7038c432aabf',NULL),(399813,6981,5356,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d786a0e8-1691-11df-97a5-7038c432aabf',NULL),(399814,6981,1248,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d786b4d2-1691-11df-97a5-7038c432aabf',NULL),(399815,6981,5497,39792,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d786b758-1691-11df-97a5-7038c432aabf',NULL),(399816,6981,730,39792,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d786c7af-1691-11df-97a5-7038c432aabf',NULL),(399817,6981,853,39792,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2104,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d786d883-1691-11df-97a5-7038c432aabf',NULL),(399818,6981,12,39792,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,1137,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d7870018-1691-11df-97a5-7038c432aabf',NULL),(399819,6981,1276,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d78701ae-1691-11df-97a5-7038c432aabf',NULL),(399820,6981,5096,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d7870337-1691-11df-97a5-7038c432aabf',NULL),(399821,6981,1112,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d7870501-1691-11df-97a5-7038c432aabf',NULL),(399822,6981,1109,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d787067e-1691-11df-97a5-7038c432aabf',NULL),(399823,6981,1110,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d78707ff-1691-11df-97a5-7038c432aabf',NULL),(399824,6981,1111,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d7870980-1691-11df-97a5-7038c432aabf',NULL),(399825,6981,1255,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d7870afc-1691-11df-97a5-7038c432aabf',NULL),(399826,6981,1277,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d7870c79-1691-11df-97a5-7038c432aabf',NULL),(399827,6981,1261,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d7870df1-1691-11df-97a5-7038c432aabf',NULL),(399828,6981,1265,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d7870f6e-1691-11df-97a5-7038c432aabf',NULL),(399829,6981,1268,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d78710e7-1691-11df-97a5-7038c432aabf',NULL),(399830,6981,1272,39792,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:20:40',0,1,NULL,NULL,NULL,'d7871268-1691-11df-97a5-7038c432aabf',NULL),(399831,7629,1246,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d78713e8-1691-11df-97a5-7038c432aabf',NULL),(399832,7629,5282,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d7871561-1691-11df-97a5-7038c432aabf',NULL),(399833,7629,6096,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d78716de-1691-11df-97a5-7038c432aabf',NULL),(399834,7629,1154,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d7871856-1691-11df-97a5-7038c432aabf',NULL),(399835,7629,1192,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d78719d7-1691-11df-97a5-7038c432aabf',NULL),(399836,7629,1164,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d7871b54-1691-11df-97a5-7038c432aabf',NULL),(399837,7629,1156,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d7871ccc-1691-11df-97a5-7038c432aabf',NULL),(399838,7629,5092,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d7871e4d-1691-11df-97a5-7038c432aabf',NULL),(399839,7629,5086,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d7871fc5-1691-11df-97a5-7038c432aabf',NULL),(399840,7629,5087,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d7872142-1691-11df-97a5-7038c432aabf',NULL),(399841,7629,5085,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d78722c3-1691-11df-97a5-7038c432aabf',NULL),(399842,7629,5088,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d78724c4-1691-11df-97a5-7038c432aabf',NULL),(399843,7629,5089,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d787265f-1691-11df-97a5-7038c432aabf',NULL),(399844,7629,5356,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d78727f1-1691-11df-97a5-7038c432aabf',NULL),(399845,7629,1248,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d7872987-1691-11df-97a5-7038c432aabf',NULL),(399846,7629,5096,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d7872b15-1691-11df-97a5-7038c432aabf',NULL),(399847,7629,6042,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d7872cce-1691-11df-97a5-7038c432aabf',NULL),(399848,7629,6042,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d7872e4f-1691-11df-97a5-7038c432aabf',NULL),(399849,7629,1088,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d7872fcb-1691-11df-97a5-7038c432aabf',NULL),(399850,7629,1088,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d7873144-1691-11df-97a5-7038c432aabf',NULL),(399851,7629,1088,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d78732bc-1691-11df-97a5-7038c432aabf',NULL),(399852,7629,1112,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d787343d-1691-11df-97a5-7038c432aabf',NULL),(399853,7629,1109,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d78735be-1691-11df-97a5-7038c432aabf',NULL),(399854,7629,1110,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d7873732-1691-11df-97a5-7038c432aabf',NULL),(399855,7629,1111,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d78738b3-1691-11df-97a5-7038c432aabf',NULL),(399856,7629,1255,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d7873a2b-1691-11df-97a5-7038c432aabf',NULL),(399857,7629,1277,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d7873bac-1691-11df-97a5-7038c432aabf',NULL),(399858,7629,1261,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d7873d29-1691-11df-97a5-7038c432aabf',NULL),(399859,7629,1265,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d7873ea6-1691-11df-97a5-7038c432aabf',NULL),(399860,7629,1268,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d7874022-1691-11df-97a5-7038c432aabf',NULL),(399861,7629,1271,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d787419f-1691-11df-97a5-7038c432aabf',NULL),(399862,7629,1271,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d787431c-1691-11df-97a5-7038c432aabf',NULL),(399863,7629,1271,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d7874490-1691-11df-97a5-7038c432aabf',NULL),(399864,7629,1272,39793,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:19:52',0,1,NULL,NULL,NULL,'d7874611-1691-11df-97a5-7038c432aabf',NULL),(399865,3700,1246,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7874785-1691-11df-97a5-7038c432aabf',NULL),(399866,3700,5282,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7874902-1691-11df-97a5-7038c432aabf',NULL),(399867,3700,6096,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7874adc-1691-11df-97a5-7038c432aabf',NULL),(399868,3700,5272,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7874c6f-1691-11df-97a5-7038c432aabf',NULL),(399869,3700,1146,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7874e05-1691-11df-97a5-7038c432aabf',NULL),(399870,3700,1154,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7874f93-1691-11df-97a5-7038c432aabf',NULL),(399871,3700,1192,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7875125-1691-11df-97a5-7038c432aabf',NULL),(399872,3700,1155,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d78752ee-1691-11df-97a5-7038c432aabf',NULL),(399873,3700,1164,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7875467-1691-11df-97a5-7038c432aabf',NULL),(399874,3700,1156,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d78755e8-1691-11df-97a5-7038c432aabf',NULL),(399875,3700,6065,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7875760-1691-11df-97a5-7038c432aabf',NULL),(399876,3700,5092,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d78758dd-1691-11df-97a5-7038c432aabf',NULL),(399877,3700,5086,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7875a5a-1691-11df-97a5-7038c432aabf',NULL),(399878,3700,5087,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7875bd6-1691-11df-97a5-7038c432aabf',NULL),(399879,3700,5085,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7875d53-1691-11df-97a5-7038c432aabf',NULL),(399880,3700,5088,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7875ec7-1691-11df-97a5-7038c432aabf',NULL),(399881,3700,5089,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7876048-1691-11df-97a5-7038c432aabf',NULL),(399882,3700,5356,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d78761c0-1691-11df-97a5-7038c432aabf',NULL),(399883,3700,1248,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d787633d-1691-11df-97a5-7038c432aabf',NULL),(399884,3700,952,39799,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1790,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d78764be-1691-11df-97a5-7038c432aabf',NULL),(399885,3700,5497,39799,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7876632-1691-11df-97a5-7038c432aabf',NULL),(399886,3700,730,39799,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7877229-1691-11df-97a5-7038c432aabf',NULL),(399887,3700,853,39799,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,384,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d78773b6-1691-11df-97a5-7038c432aabf',NULL),(399888,3700,21,39799,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7877537-1691-11df-97a5-7038c432aabf',NULL),(399889,3700,851,39799,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d78776c9-1691-11df-97a5-7038c432aabf',NULL),(399890,3700,729,39799,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244000,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7877857-1691-11df-97a5-7038c432aabf',NULL),(399891,3700,790,39799,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.71,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7878154-1691-11df-97a5-7038c432aabf',NULL),(399892,3700,654,39799,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.8,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d78782fc-1691-11df-97a5-7038c432aabf',NULL),(399893,3700,678,39799,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d78784d2-1691-11df-97a5-7038c432aabf',NULL),(399894,3700,5096,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7878758-1691-11df-97a5-7038c432aabf',NULL),(399895,3700,1088,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d78789c4-1691-11df-97a5-7038c432aabf',NULL),(399896,3700,1088,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7878c31-1691-11df-97a5-7038c432aabf',NULL),(399897,3700,1088,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7878fde-1691-11df-97a5-7038c432aabf',NULL),(399898,3700,1112,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7879268-1691-11df-97a5-7038c432aabf',NULL),(399899,3700,1109,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d78794ee-1691-11df-97a5-7038c432aabf',NULL),(399900,3700,1110,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d787976f-1691-11df-97a5-7038c432aabf',NULL),(399901,3700,1111,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7879a53-1691-11df-97a5-7038c432aabf',NULL),(399902,3700,1255,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7879cf3-1691-11df-97a5-7038c432aabf',NULL),(399903,3700,1277,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d7879f9b-1691-11df-97a5-7038c432aabf',NULL),(399904,3700,1261,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d787a258-1691-11df-97a5-7038c432aabf',NULL),(399905,3700,1262,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d787a4d1-1691-11df-97a5-7038c432aabf',NULL),(399906,3700,1265,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d787a74a-1691-11df-97a5-7038c432aabf',NULL),(399907,3700,1268,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d787a9c8-1691-11df-97a5-7038c432aabf',NULL),(399908,3700,1272,39799,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:23:08',0,1,NULL,NULL,NULL,'d787ac41-1691-11df-97a5-7038c432aabf',NULL),(399909,5642,1246,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787aeb6-1691-11df-97a5-7038c432aabf',NULL),(399910,5642,5282,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787b1b3-1691-11df-97a5-7038c432aabf',NULL),(399911,5642,6096,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787b338-1691-11df-97a5-7038c432aabf',NULL),(399912,5642,5272,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787b4b1-1691-11df-97a5-7038c432aabf',NULL),(399913,5642,1146,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787b632-1691-11df-97a5-7038c432aabf',NULL),(399914,5642,1154,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787b7aa-1691-11df-97a5-7038c432aabf',NULL),(399915,5642,1192,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787b927-1691-11df-97a5-7038c432aabf',NULL),(399916,5642,1155,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787baa4-1691-11df-97a5-7038c432aabf',NULL),(399917,5642,1164,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787bc1c-1691-11df-97a5-7038c432aabf',NULL),(399918,5642,1156,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787bd9d-1691-11df-97a5-7038c432aabf',NULL),(399919,5642,5092,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787bf11-1691-11df-97a5-7038c432aabf',NULL),(399920,5642,5086,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787c0f4-1691-11df-97a5-7038c432aabf',NULL),(399921,5642,5087,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787c286-1691-11df-97a5-7038c432aabf',NULL),(399922,5642,5085,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787c414-1691-11df-97a5-7038c432aabf',NULL),(399923,5642,5088,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787c5a6-1691-11df-97a5-7038c432aabf',NULL),(399924,5642,5089,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787c730-1691-11df-97a5-7038c432aabf',NULL),(399925,5642,5356,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787c8e8-1691-11df-97a5-7038c432aabf',NULL),(399926,5642,1248,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787ca61-1691-11df-97a5-7038c432aabf',NULL),(399927,5642,5497,39802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,583,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787cbd9-1691-11df-97a5-7038c432aabf',NULL),(399928,5642,730,39802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787cd56-1691-11df-97a5-7038c432aabf',NULL),(399929,5642,853,39802,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,582,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787cece-1691-11df-97a5-7038c432aabf',NULL),(399930,5642,5096,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787d04b-1691-11df-97a5-7038c432aabf',NULL),(399931,5642,1088,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787d1c8-1691-11df-97a5-7038c432aabf',NULL),(399932,5642,1088,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787d344-1691-11df-97a5-7038c432aabf',NULL),(399933,5642,1088,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787d4c1-1691-11df-97a5-7038c432aabf',NULL),(399934,5642,1112,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787d639-1691-11df-97a5-7038c432aabf',NULL),(399935,5642,1109,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787d7b6-1691-11df-97a5-7038c432aabf',NULL),(399936,5642,1110,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787d92e-1691-11df-97a5-7038c432aabf',NULL),(399937,5642,1111,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787daa7-1691-11df-97a5-7038c432aabf',NULL),(399938,5642,1255,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787dc1f-1691-11df-97a5-7038c432aabf',NULL),(399939,5642,1277,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787dd9c-1691-11df-97a5-7038c432aabf',NULL),(399940,5642,1261,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787df1d-1691-11df-97a5-7038c432aabf',NULL),(399941,5642,1265,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787e091-1691-11df-97a5-7038c432aabf',NULL),(399942,5642,1268,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787e209-1691-11df-97a5-7038c432aabf',NULL),(399943,5642,1272,39802,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:22:40',0,1,NULL,NULL,NULL,'d787e386-1691-11df-97a5-7038c432aabf',NULL),(399944,1907,1246,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d787e503-1691-11df-97a5-7038c432aabf',NULL),(399945,1907,5282,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d787e67b-1691-11df-97a5-7038c432aabf',NULL),(399946,1907,6096,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d787e85f-1691-11df-97a5-7038c432aabf',NULL),(399947,1907,5272,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d787e9f5-1691-11df-97a5-7038c432aabf',NULL),(399948,1907,1146,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d787eb83-1691-11df-97a5-7038c432aabf',NULL),(399949,1907,1154,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d787ed10-1691-11df-97a5-7038c432aabf',NULL),(399950,1907,1192,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d787ee9e-1691-11df-97a5-7038c432aabf',NULL),(399951,1907,1155,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d787f052-1691-11df-97a5-7038c432aabf',NULL),(399952,1907,1164,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d787f1cf-1691-11df-97a5-7038c432aabf',NULL),(399953,1907,1156,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d787f348-1691-11df-97a5-7038c432aabf',NULL),(399954,1907,5092,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d787f4c9-1691-11df-97a5-7038c432aabf',NULL),(399955,1907,5086,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d787f645-1691-11df-97a5-7038c432aabf',NULL),(399956,1907,5087,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d787f7be-1691-11df-97a5-7038c432aabf',NULL),(399957,1907,5085,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d787f936-1691-11df-97a5-7038c432aabf',NULL),(399958,1907,5088,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d787fab3-1691-11df-97a5-7038c432aabf',NULL),(399959,1907,5089,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d787fc2b-1691-11df-97a5-7038c432aabf',NULL),(399960,1907,5356,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d787fda3-1691-11df-97a5-7038c432aabf',NULL),(399961,1907,1248,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d787ff20-1691-11df-97a5-7038c432aabf',NULL),(399962,1907,952,39805,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d7880099-1691-11df-97a5-7038c432aabf',NULL),(399963,1907,5497,39805,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,329,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d788021a-1691-11df-97a5-7038c432aabf',NULL),(399964,1907,730,39805,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d7880396-1691-11df-97a5-7038c432aabf',NULL),(399965,1907,853,39805,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,573,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d7880513-1691-11df-97a5-7038c432aabf',NULL),(399966,1907,21,39805,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d7880694-1691-11df-97a5-7038c432aabf',NULL),(399967,1907,851,39805,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d7880811-1691-11df-97a5-7038c432aabf',NULL),(399968,1907,729,39805,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,440000,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d788098d-1691-11df-97a5-7038c432aabf',NULL),(399969,1907,654,39805,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.2,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d7880b0a-1691-11df-97a5-7038c432aabf',NULL),(399970,1907,678,39805,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d78818f9-1691-11df-97a5-7038c432aabf',NULL),(399971,1907,5096,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',1,1,'2006-06-15 16:06:38','was not indicated correctly (new obsId: 1768548)',NULL,'d7881a7a-1691-11df-97a5-7038c432aabf',NULL),(399972,1907,1088,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d7881bf7-1691-11df-97a5-7038c432aabf',NULL),(399973,1907,1088,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d7881d7c-1691-11df-97a5-7038c432aabf',NULL),(399974,1907,1088,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d7881efd-1691-11df-97a5-7038c432aabf',NULL),(399975,1907,1112,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d788207a-1691-11df-97a5-7038c432aabf',NULL),(399976,1907,1109,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d78821ff-1691-11df-97a5-7038c432aabf',NULL),(399977,1907,1110,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d788237c-1691-11df-97a5-7038c432aabf',NULL),(399978,1907,1111,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d78824fd-1691-11df-97a5-7038c432aabf',NULL),(399979,1907,1255,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d7882679-1691-11df-97a5-7038c432aabf',NULL),(399980,1907,1277,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d78827fa-1691-11df-97a5-7038c432aabf',NULL),(399981,1907,1261,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d788297b-1691-11df-97a5-7038c432aabf',NULL),(399982,1907,1265,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d7882af8-1691-11df-97a5-7038c432aabf',NULL),(399983,1907,1268,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d7882c79-1691-11df-97a5-7038c432aabf',NULL),(399984,1907,1272,39805,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:51',0,1,NULL,NULL,NULL,'d7882df5-1691-11df-97a5-7038c432aabf',NULL),(399985,4474,1246,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d7882f76-1691-11df-97a5-7038c432aabf',NULL),(399986,4474,5282,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d78830f7-1691-11df-97a5-7038c432aabf',NULL),(399987,4474,6096,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d7883274-1691-11df-97a5-7038c432aabf',NULL),(399988,4474,5272,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d78833f5-1691-11df-97a5-7038c432aabf',NULL),(399989,4474,1146,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d78835d0-1691-11df-97a5-7038c432aabf',NULL),(399990,4474,1154,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d7883766-1691-11df-97a5-7038c432aabf',NULL),(399991,4474,1192,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d78838f8-1691-11df-97a5-7038c432aabf',NULL),(399992,4474,1155,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d7883a93-1691-11df-97a5-7038c432aabf',NULL),(399993,4474,1164,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d7883c29-1691-11df-97a5-7038c432aabf',NULL),(399994,4474,1156,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d7883dea-1691-11df-97a5-7038c432aabf',NULL),(399995,4474,5092,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d7883f6f-1691-11df-97a5-7038c432aabf',NULL),(399996,4474,5086,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d7884102-1691-11df-97a5-7038c432aabf',NULL),(399997,4474,5087,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d7884287-1691-11df-97a5-7038c432aabf',NULL),(399998,4474,5085,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d78843ee-1691-11df-97a5-7038c432aabf',NULL),(399999,4474,5088,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d7884551-1691-11df-97a5-7038c432aabf',NULL),(400000,4474,5089,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d78846bd-1691-11df-97a5-7038c432aabf',NULL),(400001,4474,5356,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d7884824-1691-11df-97a5-7038c432aabf',NULL),(400002,4474,1248,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d7884994-1691-11df-97a5-7038c432aabf',NULL),(400003,4474,952,39808,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2360,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d7884aff-1691-11df-97a5-7038c432aabf',NULL),(400004,4474,5497,39808,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d7884c62-1691-11df-97a5-7038c432aabf',NULL),(400005,4474,730,39808,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d7884dc5-1691-11df-97a5-7038c432aabf',NULL),(400006,4474,853,39808,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1106,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d7885db6-1691-11df-97a5-7038c432aabf',NULL),(400007,4474,21,39808,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d7885f3b-1691-11df-97a5-7038c432aabf',NULL),(400008,4474,851,39808,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d78860bc-1691-11df-97a5-7038c432aabf',NULL),(400009,4474,729,39808,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,363000,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d78866a6-1691-11df-97a5-7038c432aabf',NULL),(400010,4474,654,39808,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.4,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d788681a-1691-11df-97a5-7038c432aabf',NULL),(400011,4474,678,39808,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d788698a-1691-11df-97a5-7038c432aabf',NULL),(400012,4474,5096,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d7886b0b-1691-11df-97a5-7038c432aabf',NULL),(400013,4474,6042,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d7887d5b-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (400014,4474,6042,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d7887fb2-1691-11df-97a5-7038c432aabf',NULL),(400015,4474,1088,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d78881eb-1691-11df-97a5-7038c432aabf',NULL),(400016,4474,1088,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d788848f-1691-11df-97a5-7038c432aabf',NULL),(400017,4474,1088,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d7889562-1691-11df-97a5-7038c432aabf',NULL),(400018,4474,1112,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d788995c-1691-11df-97a5-7038c432aabf',NULL),(400019,4474,1109,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d7889bae-1691-11df-97a5-7038c432aabf',NULL),(400020,4474,1110,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d788b04d-1691-11df-97a5-7038c432aabf',NULL),(400021,4474,1111,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d788b885-1691-11df-97a5-7038c432aabf',NULL),(400022,4474,1255,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d788c925-1691-11df-97a5-7038c432aabf',NULL),(400023,4474,1277,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d788da41-1691-11df-97a5-7038c432aabf',NULL),(400024,4474,1261,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d788ec2e-1691-11df-97a5-7038c432aabf',NULL),(400025,4474,1265,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d789104e-1691-11df-97a5-7038c432aabf',NULL),(400026,4474,1268,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d78911c6-1691-11df-97a5-7038c432aabf',NULL),(400027,4474,1271,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d789132e-1691-11df-97a5-7038c432aabf',NULL),(400028,4474,1272,39808,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:25:13',0,1,NULL,NULL,NULL,'d7891499-1691-11df-97a5-7038c432aabf',NULL),(400029,4386,1246,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d78915f8-1691-11df-97a5-7038c432aabf',NULL),(400030,4386,5282,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d7891853-1691-11df-97a5-7038c432aabf',NULL),(400031,4386,6096,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d78919c7-1691-11df-97a5-7038c432aabf',NULL),(400032,4386,5272,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d7891b3b-1691-11df-97a5-7038c432aabf',NULL),(400033,4386,1146,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d7891cbc-1691-11df-97a5-7038c432aabf',NULL),(400034,4386,1154,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d7891e39-1691-11df-97a5-7038c432aabf',NULL),(400035,4386,1192,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d7892014-1691-11df-97a5-7038c432aabf',NULL),(400036,4386,1164,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d78921a6-1691-11df-97a5-7038c432aabf',NULL),(400037,4386,1156,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d789233c-1691-11df-97a5-7038c432aabf',NULL),(400038,4386,5092,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d78924d7-1691-11df-97a5-7038c432aabf',NULL),(400039,4386,5086,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d7892664-1691-11df-97a5-7038c432aabf',NULL),(400040,4386,5087,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d789282a-1691-11df-97a5-7038c432aabf',NULL),(400041,4386,5085,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d789299e-1691-11df-97a5-7038c432aabf',NULL),(400042,4386,5088,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d7892b1b-1691-11df-97a5-7038c432aabf',NULL),(400043,4386,5089,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d7892c9c-1691-11df-97a5-7038c432aabf',NULL),(400044,4386,952,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1630,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d7892e14-1691-11df-97a5-7038c432aabf',NULL),(400045,4386,5497,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d7892f8c-1691-11df-97a5-7038c432aabf',NULL),(400046,4386,730,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d7893105-1691-11df-97a5-7038c432aabf',NULL),(400047,4386,853,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,933,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d7893286-1691-11df-97a5-7038c432aabf',NULL),(400048,4386,21,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d78933fe-1691-11df-97a5-7038c432aabf',NULL),(400049,4386,851,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d789357b-1691-11df-97a5-7038c432aabf',NULL),(400050,4386,729,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249000,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d78936fc-1691-11df-97a5-7038c432aabf',NULL),(400051,4386,790,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.2,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d7893874-1691-11df-97a5-7038c432aabf',NULL),(400052,4386,654,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d78939f1-1691-11df-97a5-7038c432aabf',NULL),(400053,4386,678,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d7893b69-1691-11df-97a5-7038c432aabf',NULL),(400054,4386,5096,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d7893ce6-1691-11df-97a5-7038c432aabf',NULL),(400055,4386,1088,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d7893e67-1691-11df-97a5-7038c432aabf',NULL),(400056,4386,1088,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d7893fe4-1691-11df-97a5-7038c432aabf',NULL),(400057,4386,1088,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d789415c-1691-11df-97a5-7038c432aabf',NULL),(400058,4386,1112,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d78942d0-1691-11df-97a5-7038c432aabf',NULL),(400059,4386,1109,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d7894451-1691-11df-97a5-7038c432aabf',NULL),(400060,4386,1110,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d78945c5-1691-11df-97a5-7038c432aabf',NULL),(400061,4386,1111,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d78947a9-1691-11df-97a5-7038c432aabf',NULL),(400062,4386,1255,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d789493f-1691-11df-97a5-7038c432aabf',NULL),(400063,4386,1277,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d7894acd-1691-11df-97a5-7038c432aabf',NULL),(400064,4386,1261,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d7894c5f-1691-11df-97a5-7038c432aabf',NULL),(400065,4386,1265,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d7894de4-1691-11df-97a5-7038c432aabf',NULL),(400066,4386,1268,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d7894fa5-1691-11df-97a5-7038c432aabf',NULL),(400067,4386,1272,39811,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:26:12',0,1,NULL,NULL,NULL,'d789511d-1691-11df-97a5-7038c432aabf',NULL),(400068,6475,1246,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d789529e-1691-11df-97a5-7038c432aabf',NULL),(400069,6475,5282,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d789541f-1691-11df-97a5-7038c432aabf',NULL),(400070,6475,6096,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d7895598-1691-11df-97a5-7038c432aabf',NULL),(400071,6475,5272,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d7895714-1691-11df-97a5-7038c432aabf',NULL),(400072,6475,1146,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d7895889-1691-11df-97a5-7038c432aabf',NULL),(400073,6475,1154,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d7895a05-1691-11df-97a5-7038c432aabf',NULL),(400074,6475,1192,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d7895b86-1691-11df-97a5-7038c432aabf',NULL),(400075,6475,5092,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d7895cff-1691-11df-97a5-7038c432aabf',NULL),(400076,6475,5086,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d7895e80-1691-11df-97a5-7038c432aabf',NULL),(400077,6475,5087,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d7895ff4-1691-11df-97a5-7038c432aabf',NULL),(400078,6475,5085,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d7896175-1691-11df-97a5-7038c432aabf',NULL),(400079,6475,5088,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d78962ed-1691-11df-97a5-7038c432aabf',NULL),(400080,6475,5089,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d789646e-1691-11df-97a5-7038c432aabf',NULL),(400081,6475,5356,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d78965e6-1691-11df-97a5-7038c432aabf',NULL),(400082,6475,1248,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d7896763-1691-11df-97a5-7038c432aabf',NULL),(400083,6475,952,39816,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2830,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d78968e0-1691-11df-97a5-7038c432aabf',NULL),(400084,6475,5497,39816,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d7896a54-1691-11df-97a5-7038c432aabf',NULL),(400085,6475,730,39816,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d7896bd1-1691-11df-97a5-7038c432aabf',NULL),(400086,6475,853,39816,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1392,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d7896d9f-1691-11df-97a5-7038c432aabf',NULL),(400087,6475,21,39816,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d7896f35-1691-11df-97a5-7038c432aabf',NULL),(400088,6475,851,39816,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d78970c7-1691-11df-97a5-7038c432aabf',NULL),(400089,6475,729,39816,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,429000,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d7897255-1691-11df-97a5-7038c432aabf',NULL),(400090,6475,790,39816,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.88,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d78973e7-1691-11df-97a5-7038c432aabf',NULL),(400091,6475,654,39816,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d78975b0-1691-11df-97a5-7038c432aabf',NULL),(400092,6475,678,39816,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d789811a-1691-11df-97a5-7038c432aabf',NULL),(400093,6475,1276,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d7898292-1691-11df-97a5-7038c432aabf',NULL),(400094,6475,5096,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d7898402-1691-11df-97a5-7038c432aabf',NULL),(400095,6475,1112,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d7898587-1691-11df-97a5-7038c432aabf',NULL),(400096,6475,1109,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d789870d-1691-11df-97a5-7038c432aabf',NULL),(400097,6475,1110,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d7898885-1691-11df-97a5-7038c432aabf',NULL),(400098,6475,1111,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d7898a0a-1691-11df-97a5-7038c432aabf',NULL),(400099,6475,1255,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d7898b8f-1691-11df-97a5-7038c432aabf',NULL),(400100,6475,1277,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d7898e15-1691-11df-97a5-7038c432aabf',NULL),(400101,6475,1261,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d7899086-1691-11df-97a5-7038c432aabf',NULL),(400102,6475,1265,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d78992ee-1691-11df-97a5-7038c432aabf',NULL),(400103,6475,1268,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d78996db-1691-11df-97a5-7038c432aabf',NULL),(400104,6475,1272,39816,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:27:25',0,1,NULL,NULL,NULL,'d7899987-1691-11df-97a5-7038c432aabf',NULL),(400105,1075,1246,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d7899c38-1691-11df-97a5-7038c432aabf',NULL),(400106,1075,5282,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d7899efe-1691-11df-97a5-7038c432aabf',NULL),(400107,1075,6096,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d789a17b-1691-11df-97a5-7038c432aabf',NULL),(400108,1075,5272,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d789a401-1691-11df-97a5-7038c432aabf',NULL),(400109,1075,1146,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d789a687-1691-11df-97a5-7038c432aabf',NULL),(400110,1075,1154,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d789a909-1691-11df-97a5-7038c432aabf',NULL),(400111,1075,1192,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d789ab82-1691-11df-97a5-7038c432aabf',NULL),(400112,1075,1155,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d789ae03-1691-11df-97a5-7038c432aabf',NULL),(400113,1075,1164,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d789b085-1691-11df-97a5-7038c432aabf',NULL),(400114,1075,1156,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d789b306-1691-11df-97a5-7038c432aabf',NULL),(400115,1075,5092,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d789b588-1691-11df-97a5-7038c432aabf',NULL),(400116,1075,5086,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d789b80a-1691-11df-97a5-7038c432aabf',NULL),(400117,1075,5087,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d789b98b-1691-11df-97a5-7038c432aabf',NULL),(400118,1075,5085,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d789bb07-1691-11df-97a5-7038c432aabf',NULL),(400119,1075,5088,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d789bceb-1691-11df-97a5-7038c432aabf',NULL),(400120,1075,5089,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d789be7d-1691-11df-97a5-7038c432aabf',NULL),(400121,1075,5356,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d789c00f-1691-11df-97a5-7038c432aabf',NULL),(400122,1075,5096,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d789c1a1-1691-11df-97a5-7038c432aabf',NULL),(400123,1075,1088,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d789c32f-1691-11df-97a5-7038c432aabf',NULL),(400124,1075,1088,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d789c4eb-1691-11df-97a5-7038c432aabf',NULL),(400125,1075,1088,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d789c668-1691-11df-97a5-7038c432aabf',NULL),(400126,1075,1112,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d789c7e5-1691-11df-97a5-7038c432aabf',NULL),(400127,1075,1109,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d789c95d-1691-11df-97a5-7038c432aabf',NULL),(400128,1075,1110,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d789cada-1691-11df-97a5-7038c432aabf',NULL),(400129,1075,1111,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d7fb15eb-1691-11df-97a5-7038c432aabf',NULL),(400130,1075,1255,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d7fb1969-1691-11df-97a5-7038c432aabf',NULL),(400131,1075,1277,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d7fb1bfb-1691-11df-97a5-7038c432aabf',NULL),(400132,1075,1261,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d7fb1e86-1691-11df-97a5-7038c432aabf',NULL),(400133,1075,1265,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d7fb20e5-1691-11df-97a5-7038c432aabf',NULL),(400134,1075,1268,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d7fb2344-1691-11df-97a5-7038c432aabf',NULL),(400135,1075,1271,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d7fb259b-1691-11df-97a5-7038c432aabf',NULL),(400136,1075,1271,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d7fb2803-1691-11df-97a5-7038c432aabf',NULL),(400137,1075,1271,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d7fb2a5a-1691-11df-97a5-7038c432aabf',NULL),(400138,1075,1271,39817,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:11',0,1,NULL,NULL,NULL,'d7fb2cb9-1691-11df-97a5-7038c432aabf',NULL),(400139,4719,5588,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb2f21-1691-11df-97a5-7038c432aabf',NULL),(400140,4719,1246,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb3189-1691-11df-97a5-7038c432aabf',NULL),(400141,4719,5282,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb33f1-1691-11df-97a5-7038c432aabf',NULL),(400142,4719,969,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb364c-1691-11df-97a5-7038c432aabf',NULL),(400143,4719,1151,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb38a7-1691-11df-97a5-7038c432aabf',NULL),(400144,4719,5303,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb3b02-1691-11df-97a5-7038c432aabf',NULL),(400145,4719,976,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb3d6a-1691-11df-97a5-7038c432aabf',NULL),(400146,4719,1192,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb3fca-1691-11df-97a5-7038c432aabf',NULL),(400147,4719,1154,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb4220-1691-11df-97a5-7038c432aabf',NULL),(400148,4719,5092,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb44af-1691-11df-97a5-7038c432aabf',NULL),(400149,4719,5314,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb470a-1691-11df-97a5-7038c432aabf',NULL),(400150,4719,5090,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb4969-1691-11df-97a5-7038c432aabf',NULL),(400151,4719,5087,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb4bc4-1691-11df-97a5-7038c432aabf',NULL),(400152,4719,5242,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb4e1b-1691-11df-97a5-7038c432aabf',NULL),(400153,4719,5088,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb507f-1691-11df-97a5-7038c432aabf',NULL),(400154,4719,5089,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb52d6-1691-11df-97a5-7038c432aabf',NULL),(400155,4719,1119,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb5539-1691-11df-97a5-7038c432aabf',NULL),(400156,4719,1125,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb5799-1691-11df-97a5-7038c432aabf',NULL),(400157,4719,1124,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb59f8-1691-11df-97a5-7038c432aabf',NULL),(400158,4719,1123,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb5c5c-1691-11df-97a5-7038c432aabf',NULL),(400159,4719,1122,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb5eb3-1691-11df-97a5-7038c432aabf',NULL),(400160,4719,1128,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb610e-1691-11df-97a5-7038c432aabf',NULL),(400161,4719,1129,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb6360-1691-11df-97a5-7038c432aabf',NULL),(400162,4719,1209,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb65bb-1691-11df-97a5-7038c432aabf',NULL),(400163,4719,1224,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb6812-1691-11df-97a5-7038c432aabf',NULL),(400164,4719,5096,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb6a6d-1691-11df-97a5-7038c432aabf',NULL),(400165,4719,985,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb6cde-1691-11df-97a5-7038c432aabf',NULL),(400166,4719,6042,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb6f39-1691-11df-97a5-7038c432aabf',NULL),(400167,4719,1109,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb7798-1691-11df-97a5-7038c432aabf',NULL),(400168,4719,1110,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb7a2a-1691-11df-97a5-7038c432aabf',NULL),(400169,4719,1111,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb7c9f-1691-11df-97a5-7038c432aabf',NULL),(400170,4719,1112,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb7efa-1691-11df-97a5-7038c432aabf',NULL),(400171,4719,1255,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb816f-1691-11df-97a5-7038c432aabf',NULL),(400172,4719,1261,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb83db-1691-11df-97a5-7038c432aabf',NULL),(400173,4719,1265,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb863b-1691-11df-97a5-7038c432aabf',NULL),(400174,4719,1268,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb88a7-1691-11df-97a5-7038c432aabf',NULL),(400175,4719,984,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb8b06-1691-11df-97a5-7038c432aabf',NULL),(400176,4719,1271,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fb8d6a-1691-11df-97a5-7038c432aabf',NULL),(400177,4719,1272,39823,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:29:40',0,1,NULL,NULL,NULL,'d7fba513-1691-11df-97a5-7038c432aabf',NULL),(400178,4402,1246,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fba787-1691-11df-97a5-7038c432aabf',NULL),(400179,4402,5282,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fba9de-1691-11df-97a5-7038c432aabf',NULL),(400180,4402,6096,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbac46-1691-11df-97a5-7038c432aabf',NULL),(400181,4402,5272,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbb116-1691-11df-97a5-7038c432aabf',NULL),(400182,4402,1146,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbb407-1691-11df-97a5-7038c432aabf',NULL),(400183,4402,1154,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbb680-1691-11df-97a5-7038c432aabf',NULL),(400184,4402,1192,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbb942-1691-11df-97a5-7038c432aabf',NULL),(400185,4402,1164,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbbba9-1691-11df-97a5-7038c432aabf',NULL),(400186,4402,1156,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbbe16-1691-11df-97a5-7038c432aabf',NULL),(400187,4402,5092,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbc071-1691-11df-97a5-7038c432aabf',NULL),(400188,4402,5086,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbc2d9-1691-11df-97a5-7038c432aabf',NULL),(400189,4402,5087,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbc53c-1691-11df-97a5-7038c432aabf',NULL),(400190,4402,5085,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbc797-1691-11df-97a5-7038c432aabf',NULL),(400191,4402,5088,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbc9fb-1691-11df-97a5-7038c432aabf',NULL),(400192,4402,5089,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbcc56-1691-11df-97a5-7038c432aabf',NULL),(400193,4402,5356,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbceb6-1691-11df-97a5-7038c432aabf',NULL),(400194,4402,1248,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbd11d-1691-11df-97a5-7038c432aabf',NULL),(400195,4402,952,39825,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1880,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbd370-1691-11df-97a5-7038c432aabf',NULL),(400196,4402,5497,39825,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbd5d4-1691-11df-97a5-7038c432aabf',NULL),(400197,4402,730,39825,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbd82b-1691-11df-97a5-7038c432aabf',NULL),(400198,4402,853,39825,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,563,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbda8e-1691-11df-97a5-7038c432aabf',NULL),(400199,4402,21,39825,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbdcee-1691-11df-97a5-7038c432aabf',NULL),(400200,4402,851,39825,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbdf55-1691-11df-97a5-7038c432aabf',NULL),(400201,4402,729,39825,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196000,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbe369-1691-11df-97a5-7038c432aabf',NULL),(400202,4402,790,39825,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.67,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbe5fc-1691-11df-97a5-7038c432aabf',NULL),(400203,4402,654,39825,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbe86c-1691-11df-97a5-7038c432aabf',NULL),(400204,4402,678,39825,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbeaa5-1691-11df-97a5-7038c432aabf',NULL),(400205,4402,5096,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbece7-1691-11df-97a5-7038c432aabf',NULL),(400206,4402,1088,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbef2c-1691-11df-97a5-7038c432aabf',NULL),(400207,4402,1088,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbf161-1691-11df-97a5-7038c432aabf',NULL),(400208,4402,1088,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbf3a7-1691-11df-97a5-7038c432aabf',NULL),(400209,4402,1112,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbf5e0-1691-11df-97a5-7038c432aabf',NULL),(400210,4402,1109,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbf818-1691-11df-97a5-7038c432aabf',NULL),(400211,4402,1110,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fbfa49-1691-11df-97a5-7038c432aabf',NULL),(400212,4402,1111,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fc1408-1691-11df-97a5-7038c432aabf',NULL),(400213,4402,1255,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fc165b-1691-11df-97a5-7038c432aabf',NULL),(400214,4402,1277,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fc1893-1691-11df-97a5-7038c432aabf',NULL),(400215,4402,1261,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fc1ad1-1691-11df-97a5-7038c432aabf',NULL),(400216,4402,1265,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fc2370-1691-11df-97a5-7038c432aabf',NULL),(400217,4402,1268,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fc25cb-1691-11df-97a5-7038c432aabf',NULL),(400218,4402,1272,39825,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:30:43',0,1,NULL,NULL,NULL,'d7fc2848-1691-11df-97a5-7038c432aabf',NULL),(400219,6672,1246,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fc48d4-1691-11df-97a5-7038c432aabf',NULL),(400220,6672,5282,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fc4c92-1691-11df-97a5-7038c432aabf',NULL),(400221,6672,6096,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fc501d-1691-11df-97a5-7038c432aabf',NULL),(400222,6672,1154,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fc539b-1691-11df-97a5-7038c432aabf',NULL),(400223,6672,1192,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fc6dfd-1691-11df-97a5-7038c432aabf',NULL),(400224,6672,1156,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fc7481-1691-11df-97a5-7038c432aabf',NULL),(400225,6672,5092,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fc782a-1691-11df-97a5-7038c432aabf',NULL),(400226,6672,5086,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fc96e4-1691-11df-97a5-7038c432aabf',NULL),(400227,6672,5087,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fc9a6a-1691-11df-97a5-7038c432aabf',NULL),(400228,6672,5085,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fcb544-1691-11df-97a5-7038c432aabf',NULL),(400229,6672,5088,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fcd138-1691-11df-97a5-7038c432aabf',NULL),(400230,6672,5089,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fd0841-1691-11df-97a5-7038c432aabf',NULL),(400231,6672,5356,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fd0aa9-1691-11df-97a5-7038c432aabf',NULL),(400232,6672,1248,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fd0cf3-1691-11df-97a5-7038c432aabf',NULL),(400233,6672,5096,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fd0f5b-1691-11df-97a5-7038c432aabf',NULL),(400234,6672,1112,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fd11bf-1691-11df-97a5-7038c432aabf',NULL),(400235,6672,1109,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fd1415-1691-11df-97a5-7038c432aabf',NULL),(400236,6672,1110,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fd1675-1691-11df-97a5-7038c432aabf',NULL),(400237,6672,1111,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fd19bf-1691-11df-97a5-7038c432aabf',NULL),(400238,6672,1255,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fd1c41-1691-11df-97a5-7038c432aabf',NULL),(400239,6672,1277,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fd1f36-1691-11df-97a5-7038c432aabf',NULL),(400240,6672,1261,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fd21b3-1691-11df-97a5-7038c432aabf',NULL),(400241,6672,1265,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fd2420-1691-11df-97a5-7038c432aabf',NULL),(400242,6672,1268,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fd267b-1691-11df-97a5-7038c432aabf',NULL),(400243,6672,1271,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fd28de-1691-11df-97a5-7038c432aabf',NULL),(400244,6672,1272,39827,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:31:28',0,1,NULL,NULL,NULL,'d7fd2b35-1691-11df-97a5-7038c432aabf',NULL),(400245,994,1246,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd2d99-1691-11df-97a5-7038c432aabf',NULL),(400246,994,5282,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd2ffd-1691-11df-97a5-7038c432aabf',NULL),(400247,994,6096,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd3253-1691-11df-97a5-7038c432aabf',NULL),(400248,994,1154,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd34b3-1691-11df-97a5-7038c432aabf',NULL),(400249,994,1192,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd3712-1691-11df-97a5-7038c432aabf',NULL),(400250,994,1156,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd3972-1691-11df-97a5-7038c432aabf',NULL),(400251,994,5092,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd3bcd-1691-11df-97a5-7038c432aabf',NULL),(400252,994,5086,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd3e23-1691-11df-97a5-7038c432aabf',NULL),(400253,994,5087,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd4226-1691-11df-97a5-7038c432aabf',NULL),(400254,994,5085,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd449b-1691-11df-97a5-7038c432aabf',NULL),(400255,994,5088,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd4707-1691-11df-97a5-7038c432aabf',NULL),(400256,994,5089,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd496b-1691-11df-97a5-7038c432aabf',NULL),(400257,994,5356,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd4bc6-1691-11df-97a5-7038c432aabf',NULL),(400258,994,1248,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd4e29-1691-11df-97a5-7038c432aabf',NULL),(400259,994,5096,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd507c-1691-11df-97a5-7038c432aabf',NULL),(400260,994,1112,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd52db-1691-11df-97a5-7038c432aabf',NULL),(400261,994,1109,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd553b-1691-11df-97a5-7038c432aabf',NULL),(400262,994,1110,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd5791-1691-11df-97a5-7038c432aabf',NULL),(400263,994,1111,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd59f1-1691-11df-97a5-7038c432aabf',NULL),(400264,994,1255,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd5c43-1691-11df-97a5-7038c432aabf',NULL),(400265,994,1277,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd5ea3-1691-11df-97a5-7038c432aabf',NULL),(400266,994,1261,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd60fa-1691-11df-97a5-7038c432aabf',NULL),(400267,994,1265,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd6350-1691-11df-97a5-7038c432aabf',NULL),(400268,994,1268,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd65b4-1691-11df-97a5-7038c432aabf',NULL),(400269,994,1271,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd6825-1691-11df-97a5-7038c432aabf',NULL),(400270,994,1271,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd6a88-1691-11df-97a5-7038c432aabf',NULL),(400271,994,1271,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd6cdb-1691-11df-97a5-7038c432aabf',NULL),(400272,994,1272,39830,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:33:23',0,1,NULL,NULL,NULL,'d7fd6f3a-1691-11df-97a5-7038c432aabf',NULL),(400273,386,1246,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fd718d-1691-11df-97a5-7038c432aabf',NULL),(400274,386,5282,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fd73e8-1691-11df-97a5-7038c432aabf',NULL),(400275,386,6096,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fd763f-1691-11df-97a5-7038c432aabf',NULL),(400276,386,5272,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fd7895-1691-11df-97a5-7038c432aabf',NULL),(400277,386,1146,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fd7af9-1691-11df-97a5-7038c432aabf',NULL),(400278,386,1154,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fd7d50-1691-11df-97a5-7038c432aabf',NULL),(400279,386,1192,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fd7fab-1691-11df-97a5-7038c432aabf',NULL),(400280,386,5092,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fd820a-1691-11df-97a5-7038c432aabf',NULL),(400281,386,5087,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fd8461-1691-11df-97a5-7038c432aabf',NULL),(400282,386,5088,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fd86bc-1691-11df-97a5-7038c432aabf',NULL),(400283,386,5089,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fd890f-1691-11df-97a5-7038c432aabf',NULL),(400284,386,5356,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fd8b6a-1691-11df-97a5-7038c432aabf',NULL),(400285,386,1248,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fd8edf-1691-11df-97a5-7038c432aabf',NULL),(400286,386,5096,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fd9158-1691-11df-97a5-7038c432aabf',NULL),(400287,386,6042,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fd93bc-1691-11df-97a5-7038c432aabf',NULL),(400288,386,1112,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fd9617-1691-11df-97a5-7038c432aabf',NULL),(400289,386,1109,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fd987b-1691-11df-97a5-7038c432aabf',NULL),(400290,386,1110,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fd9ad2-1691-11df-97a5-7038c432aabf',NULL),(400291,386,1111,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fd9d31-1691-11df-97a5-7038c432aabf',NULL),(400292,386,1255,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fd9f90-1691-11df-97a5-7038c432aabf',NULL),(400293,386,1277,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fda1eb-1691-11df-97a5-7038c432aabf',NULL),(400294,386,1261,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fda44b-1691-11df-97a5-7038c432aabf',NULL),(400295,386,1265,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fda69d-1691-11df-97a5-7038c432aabf',NULL),(400296,386,1268,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fda905-1691-11df-97a5-7038c432aabf',NULL),(400297,386,1272,39837,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:34:20',0,1,NULL,NULL,NULL,'d7fdab5c-1691-11df-97a5-7038c432aabf',NULL),(400298,6395,1246,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fdbe28-1691-11df-97a5-7038c432aabf',NULL),(400299,6395,5282,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fdc087-1691-11df-97a5-7038c432aabf',NULL),(400300,6395,6096,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fdc2da-1691-11df-97a5-7038c432aabf',NULL),(400301,6395,5272,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fdc531-1691-11df-97a5-7038c432aabf',NULL),(400302,6395,1146,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fdc790-1691-11df-97a5-7038c432aabf',NULL),(400303,6395,1154,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fdc9e3-1691-11df-97a5-7038c432aabf',NULL),(400304,6395,1192,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fdcc42-1691-11df-97a5-7038c432aabf',NULL),(400305,6395,1155,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fdce95-1691-11df-97a5-7038c432aabf',NULL),(400306,6395,1164,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fdd10e-1691-11df-97a5-7038c432aabf',NULL),(400307,6395,1156,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fdd51d-1691-11df-97a5-7038c432aabf',NULL),(400308,6395,6077,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fdd8f5-1691-11df-97a5-7038c432aabf',NULL),(400309,6395,5092,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fddd08-1691-11df-97a5-7038c432aabf',NULL),(400310,6395,5086,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fde30c-1691-11df-97a5-7038c432aabf',NULL),(400311,6395,5087,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fde71c-1691-11df-97a5-7038c432aabf',NULL),(400312,6395,5085,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fdebdf-1691-11df-97a5-7038c432aabf',NULL),(400313,6395,5088,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fdefff-1691-11df-97a5-7038c432aabf',NULL),(400314,6395,5089,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fdf402-1691-11df-97a5-7038c432aabf',NULL),(400315,6395,5356,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fdf7fc-1691-11df-97a5-7038c432aabf',NULL),(400316,6395,1248,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fdfc07-1691-11df-97a5-7038c432aabf',NULL),(400317,6395,5096,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fe0005-1691-11df-97a5-7038c432aabf',NULL),(400318,6395,6042,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fe0421-1691-11df-97a5-7038c432aabf',NULL),(400319,6395,1088,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fe0828-1691-11df-97a5-7038c432aabf',NULL),(400320,6395,1088,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fe0c26-1691-11df-97a5-7038c432aabf',NULL),(400321,6395,1088,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fe102d-1691-11df-97a5-7038c432aabf',NULL),(400322,6395,1112,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fe141f-1691-11df-97a5-7038c432aabf',NULL),(400323,6395,1109,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fe167e-1691-11df-97a5-7038c432aabf',NULL),(400324,6395,1110,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fe18d5-1691-11df-97a5-7038c432aabf',NULL),(400325,6395,1111,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fe1c86-1691-11df-97a5-7038c432aabf',NULL),(400326,6395,1111,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fe1f10-1691-11df-97a5-7038c432aabf',NULL),(400327,6395,1255,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fe216b-1691-11df-97a5-7038c432aabf',NULL),(400328,6395,1277,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fe23cf-1691-11df-97a5-7038c432aabf',NULL),(400329,6395,1261,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fe2626-1691-11df-97a5-7038c432aabf',NULL),(400330,6395,1265,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fe2881-1691-11df-97a5-7038c432aabf',NULL),(400331,6395,1268,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fe2af1-1691-11df-97a5-7038c432aabf',NULL),(400332,6395,1272,39844,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:38:07',0,1,NULL,NULL,NULL,'d7fe2d51-1691-11df-97a5-7038c432aabf',NULL),(400333,3078,1246,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe2fac-1691-11df-97a5-7038c432aabf',NULL),(400334,3078,5282,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe3203-1691-11df-97a5-7038c432aabf',NULL),(400335,3078,6096,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe3462-1691-11df-97a5-7038c432aabf',NULL),(400336,3078,1154,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe36b9-1691-11df-97a5-7038c432aabf',NULL),(400337,3078,1192,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe3914-1691-11df-97a5-7038c432aabf',NULL),(400338,3078,1155,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe3b67-1691-11df-97a5-7038c432aabf',NULL),(400339,3078,1164,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe3dc6-1691-11df-97a5-7038c432aabf',NULL),(400340,3078,1156,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe4025-1691-11df-97a5-7038c432aabf',NULL),(400341,3078,5092,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe427c-1691-11df-97a5-7038c432aabf',NULL),(400342,3078,5086,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe44d3-1691-11df-97a5-7038c432aabf',NULL),(400343,3078,5087,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe472a-1691-11df-97a5-7038c432aabf',NULL),(400344,3078,5085,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe4985-1691-11df-97a5-7038c432aabf',NULL),(400345,3078,5088,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe4be0-1691-11df-97a5-7038c432aabf',NULL),(400346,3078,5089,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe4e2e-1691-11df-97a5-7038c432aabf',NULL),(400347,3078,5356,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe50b4-1691-11df-97a5-7038c432aabf',NULL),(400348,3078,1248,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe5318-1691-11df-97a5-7038c432aabf',NULL),(400349,3078,5096,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe5577-1691-11df-97a5-7038c432aabf',NULL),(400350,3078,6042,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe57d7-1691-11df-97a5-7038c432aabf',NULL),(400351,3078,1088,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe5a2d-1691-11df-97a5-7038c432aabf',NULL),(400352,3078,1088,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe5c8d-1691-11df-97a5-7038c432aabf',NULL),(400353,3078,1088,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe5edf-1691-11df-97a5-7038c432aabf',NULL),(400354,3078,1112,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe613a-1691-11df-97a5-7038c432aabf',NULL),(400355,3078,1109,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe638d-1691-11df-97a5-7038c432aabf',NULL),(400356,3078,1110,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe65e8-1691-11df-97a5-7038c432aabf',NULL),(400357,3078,1111,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe6843-1691-11df-97a5-7038c432aabf',NULL),(400358,3078,1255,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe6a96-1691-11df-97a5-7038c432aabf',NULL),(400359,3078,1277,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe6cec-1691-11df-97a5-7038c432aabf',NULL),(400360,3078,1261,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe6f3b-1691-11df-97a5-7038c432aabf',NULL),(400361,3078,1265,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe719a-1691-11df-97a5-7038c432aabf',NULL),(400362,3078,1268,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe76aa-1691-11df-97a5-7038c432aabf',NULL),(400363,3078,1272,39850,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:40:27',0,1,NULL,NULL,NULL,'d7fe7934-1691-11df-97a5-7038c432aabf',NULL),(400364,4605,5589,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fe7ba9-1691-11df-97a5-7038c432aabf',NULL),(400365,4605,5588,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fe7f49-1691-11df-97a5-7038c432aabf',NULL),(400366,4605,1246,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fe8202-1691-11df-97a5-7038c432aabf',NULL),(400367,4605,5282,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fe8480-1691-11df-97a5-7038c432aabf',NULL),(400368,4605,969,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fe86e8-1691-11df-97a5-7038c432aabf',NULL),(400369,4605,1198,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fe8954-1691-11df-97a5-7038c432aabf',NULL),(400370,4605,1198,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fe8bb3-1691-11df-97a5-7038c432aabf',NULL),(400371,4605,1198,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fe8e17-1691-11df-97a5-7038c432aabf',NULL),(400372,4605,1198,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fe9076-1691-11df-97a5-7038c432aabf',NULL),(400373,4605,5303,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fe92d6-1691-11df-97a5-7038c432aabf',NULL),(400374,4605,976,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fe9539-1691-11df-97a5-7038c432aabf',NULL),(400375,4605,1192,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fe9799-1691-11df-97a5-7038c432aabf',NULL),(400376,4605,979,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fe9a01-1691-11df-97a5-7038c432aabf',NULL),(400377,4605,1156,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fe9c6d-1691-11df-97a5-7038c432aabf',NULL),(400378,4605,6065,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fe9edd-1691-11df-97a5-7038c432aabf',NULL),(400379,4605,1154,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fea1ec-1691-11df-97a5-7038c432aabf',NULL),(400380,4605,5092,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fea45d-1691-11df-97a5-7038c432aabf',NULL),(400381,4605,5314,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fea6c9-1691-11df-97a5-7038c432aabf',NULL),(400382,4605,5090,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.7,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fea931-1691-11df-97a5-7038c432aabf',NULL),(400383,4605,5087,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7feab9d-1691-11df-97a5-7038c432aabf',NULL),(400384,4605,5242,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7febea0-1691-11df-97a5-7038c432aabf',NULL),(400385,4605,5088,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fec0fc-1691-11df-97a5-7038c432aabf',NULL),(400386,4605,5089,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fec352-1691-11df-97a5-7038c432aabf',NULL),(400387,4605,1124,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fec5ad-1691-11df-97a5-7038c432aabf',NULL),(400388,4605,1123,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fec826-1691-11df-97a5-7038c432aabf',NULL),(400389,4605,1122,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7feca86-1691-11df-97a5-7038c432aabf',NULL),(400390,4605,1128,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7feccea-1691-11df-97a5-7038c432aabf',NULL),(400391,4605,1129,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fecf4d-1691-11df-97a5-7038c432aabf',NULL),(400392,4605,1209,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fed1a8-1691-11df-97a5-7038c432aabf',NULL),(400393,4605,1224,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fed414-1691-11df-97a5-7038c432aabf',NULL),(400394,4605,5096,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fed674-1691-11df-97a5-7038c432aabf',NULL),(400395,4605,1109,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fed8dc-1691-11df-97a5-7038c432aabf',NULL),(400396,4605,1111,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fedb3b-1691-11df-97a5-7038c432aabf',NULL),(400397,4605,1112,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fedda3-1691-11df-97a5-7038c432aabf',NULL),(400398,4605,1255,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fee00b-1691-11df-97a5-7038c432aabf',NULL),(400399,4605,1261,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fee262-1691-11df-97a5-7038c432aabf',NULL),(400400,4605,1265,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fee4ca-1691-11df-97a5-7038c432aabf',NULL),(400401,4605,1268,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fee729-1691-11df-97a5-7038c432aabf',NULL),(400402,4605,984,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7fee98d-1691-11df-97a5-7038c432aabf',NULL),(400403,4605,1272,39853,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:37:56',0,1,NULL,NULL,NULL,'d7feebf0-1691-11df-97a5-7038c432aabf',NULL),(400404,1918,1246,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7feee87-1691-11df-97a5-7038c432aabf',NULL),(400405,1918,5282,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7fef0ef-1691-11df-97a5-7038c432aabf',NULL),(400406,1918,6096,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7fef34a-1691-11df-97a5-7038c432aabf',NULL),(400407,1918,5272,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7fef5ae-1691-11df-97a5-7038c432aabf',NULL),(400408,1918,1146,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7fef80d-1691-11df-97a5-7038c432aabf',NULL),(400409,1918,1154,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7fefa71-1691-11df-97a5-7038c432aabf',NULL),(400410,1918,1192,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7fefcee-1691-11df-97a5-7038c432aabf',NULL),(400411,1918,1155,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7feff4e-1691-11df-97a5-7038c432aabf',NULL),(400412,1918,1164,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ff018f-1691-11df-97a5-7038c432aabf',NULL),(400413,1918,1156,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ff03c4-1691-11df-97a5-7038c432aabf',NULL),(400414,1918,6065,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ff0605-1691-11df-97a5-7038c432aabf',NULL),(400415,1918,5092,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ff0847-1691-11df-97a5-7038c432aabf',NULL),(400416,1918,5086,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ff0a7b-1691-11df-97a5-7038c432aabf',NULL),(400417,1918,5087,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ff0cb8-1691-11df-97a5-7038c432aabf',NULL),(400418,1918,5085,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ff0ee9-1691-11df-97a5-7038c432aabf',NULL),(400419,1918,5088,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.36,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ff1122-1691-11df-97a5-7038c432aabf',NULL),(400420,1918,5089,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ff2e9f-1691-11df-97a5-7038c432aabf',NULL),(400421,1918,5356,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ff30ed-1691-11df-97a5-7038c432aabf',NULL),(400422,1918,1248,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ff3337-1691-11df-97a5-7038c432aabf',NULL),(400423,1918,5096,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ff3568-1691-11df-97a5-7038c432aabf',NULL),(400424,1918,1088,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ff3ddc-1691-11df-97a5-7038c432aabf',NULL),(400425,1918,1088,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ff4037-1691-11df-97a5-7038c432aabf',NULL),(400426,1918,1088,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ff5d9f-1691-11df-97a5-7038c432aabf',NULL),(400427,1918,1112,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ff615d-1691-11df-97a5-7038c432aabf',NULL),(400428,1918,1109,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ff64f9-1691-11df-97a5-7038c432aabf',NULL),(400429,1918,1110,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ff6891-1691-11df-97a5-7038c432aabf',NULL),(400430,1918,1111,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ff82b7-1691-11df-97a5-7038c432aabf',NULL),(400431,1918,1255,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ff8635-1691-11df-97a5-7038c432aabf',NULL),(400432,1918,1277,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ff8cc6-1691-11df-97a5-7038c432aabf',NULL),(400433,1918,1261,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ffab88-1691-11df-97a5-7038c432aabf',NULL),(400434,1918,1265,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ffaf13-1691-11df-97a5-7038c432aabf',NULL),(400435,1918,1268,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ffc946-1691-11df-97a5-7038c432aabf',NULL),(400436,1918,1272,39858,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:59',0,1,NULL,NULL,NULL,'d7ffe381-1691-11df-97a5-7038c432aabf',NULL),(400437,8554,1246,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d800197d-1691-11df-97a5-7038c432aabf',NULL),(400438,8554,5282,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d8001be9-1691-11df-97a5-7038c432aabf',NULL),(400439,8554,6096,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d8001e33-1691-11df-97a5-7038c432aabf',NULL),(400440,8554,5272,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d800209b-1691-11df-97a5-7038c432aabf',NULL),(400441,8554,1146,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d80022fa-1691-11df-97a5-7038c432aabf',NULL),(400442,8554,1154,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d8002551-1691-11df-97a5-7038c432aabf',NULL),(400443,8554,1192,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d800287a-1691-11df-97a5-7038c432aabf',NULL),(400444,8554,1164,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d8002afb-1691-11df-97a5-7038c432aabf',NULL),(400445,8554,1156,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d8002d6c-1691-11df-97a5-7038c432aabf',NULL),(400446,8554,5092,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d8002fd4-1691-11df-97a5-7038c432aabf',NULL),(400447,8554,5086,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d8003233-1691-11df-97a5-7038c432aabf',NULL),(400448,8554,5087,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d8003497-1691-11df-97a5-7038c432aabf',NULL),(400449,8554,5085,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d80036f6-1691-11df-97a5-7038c432aabf',NULL),(400450,8554,5088,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d8003955-1691-11df-97a5-7038c432aabf',NULL),(400451,8554,5089,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d8003bb1-1691-11df-97a5-7038c432aabf',NULL),(400452,8554,5356,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d8003e19-1691-11df-97a5-7038c432aabf',NULL),(400453,8554,1248,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d8004080-1691-11df-97a5-7038c432aabf',NULL),(400454,8554,5096,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d80042dc-1691-11df-97a5-7038c432aabf',NULL),(400455,8554,1088,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d8004543-1691-11df-97a5-7038c432aabf',NULL),(400456,8554,1088,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d800479f-1691-11df-97a5-7038c432aabf',NULL),(400457,8554,1088,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d80049fe-1691-11df-97a5-7038c432aabf',NULL),(400458,8554,1112,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d8004d5a-1691-11df-97a5-7038c432aabf',NULL),(400459,8554,1109,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d8004fdb-1691-11df-97a5-7038c432aabf',NULL),(400460,8554,1110,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d800523f-1691-11df-97a5-7038c432aabf',NULL),(400461,8554,1111,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d800549e-1691-11df-97a5-7038c432aabf',NULL),(400462,8554,1255,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d8005706-1691-11df-97a5-7038c432aabf',NULL),(400463,8554,1277,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d8005a0c-1691-11df-97a5-7038c432aabf',NULL),(400464,8554,1261,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d8005c8a-1691-11df-97a5-7038c432aabf',NULL),(400465,8554,1265,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d8005ef2-1691-11df-97a5-7038c432aabf',NULL),(400466,8554,1268,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d800614d-1691-11df-97a5-7038c432aabf',NULL),(400467,8554,1272,39860,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:42:09',0,1,NULL,NULL,NULL,'d80063ac-1691-11df-97a5-7038c432aabf',NULL),(400468,5945,1246,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d8006607-1691-11df-97a5-7038c432aabf',NULL),(400469,5945,5282,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d800686b-1691-11df-97a5-7038c432aabf',NULL),(400470,5945,6096,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d8006ad3-1691-11df-97a5-7038c432aabf',NULL),(400471,5945,1154,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d8006d25-1691-11df-97a5-7038c432aabf',NULL),(400472,5945,1192,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d8006f89-1691-11df-97a5-7038c432aabf',NULL),(400473,5945,1155,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d80071e0-1691-11df-97a5-7038c432aabf',NULL),(400474,5945,1164,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d8007459-1691-11df-97a5-7038c432aabf',NULL),(400475,5945,1156,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d80076b0-1691-11df-97a5-7038c432aabf',NULL),(400476,5945,6077,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d8007913-1691-11df-97a5-7038c432aabf',NULL),(400477,5945,5092,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d8007b7b-1691-11df-97a5-7038c432aabf',NULL),(400478,5945,5086,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d8007dd6-1691-11df-97a5-7038c432aabf',NULL),(400479,5945,5087,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d8008036-1691-11df-97a5-7038c432aabf',NULL),(400480,5945,5085,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d8008291-1691-11df-97a5-7038c432aabf',NULL),(400481,5945,5088,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d80084f9-1691-11df-97a5-7038c432aabf',NULL),(400482,5945,5089,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d8008758-1691-11df-97a5-7038c432aabf',NULL),(400483,5945,5356,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d80089b3-1691-11df-97a5-7038c432aabf',NULL),(400484,5945,1248,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d8008c13-1691-11df-97a5-7038c432aabf',NULL),(400485,5945,5096,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d8008e6e-1691-11df-97a5-7038c432aabf',NULL),(400486,5945,6042,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d80090d1-1691-11df-97a5-7038c432aabf',NULL),(400487,5945,1088,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d8009335-1691-11df-97a5-7038c432aabf',NULL),(400488,5945,1088,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d8009590-1691-11df-97a5-7038c432aabf',NULL),(400489,5945,1088,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d80097ef-1691-11df-97a5-7038c432aabf',NULL),(400490,5945,1112,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d8009a46-1691-11df-97a5-7038c432aabf',NULL),(400491,5945,1109,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d8009cd9-1691-11df-97a5-7038c432aabf',NULL),(400492,5945,1110,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d8009f34-1691-11df-97a5-7038c432aabf',NULL),(400493,5945,1111,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d800a193-1691-11df-97a5-7038c432aabf',NULL),(400494,5945,1255,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d800a3f7-1691-11df-97a5-7038c432aabf',NULL),(400495,5945,1277,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d800a64e-1691-11df-97a5-7038c432aabf',NULL),(400496,5945,1261,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d800a8ad-1691-11df-97a5-7038c432aabf',NULL),(400497,5945,1265,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d800abfc-1691-11df-97a5-7038c432aabf',NULL),(400498,5945,1268,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d800ae68-1691-11df-97a5-7038c432aabf',NULL),(400499,5945,1272,39862,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:12',0,1,NULL,NULL,NULL,'d800b0bf-1691-11df-97a5-7038c432aabf',NULL),(400500,8108,1246,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d800b31f-1691-11df-97a5-7038c432aabf',NULL),(400501,8108,5282,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d800b587-1691-11df-97a5-7038c432aabf',NULL),(400502,8108,6096,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d800b7dd-1691-11df-97a5-7038c432aabf',NULL),(400503,8108,1154,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d800ba3d-1691-11df-97a5-7038c432aabf',NULL),(400504,8108,1192,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d800bc98-1691-11df-97a5-7038c432aabf',NULL),(400505,8108,1164,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d800d0fe-1691-11df-97a5-7038c432aabf',NULL),(400506,8108,1156,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d800d384-1691-11df-97a5-7038c432aabf',NULL),(400507,8108,6065,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d800d5db-1691-11df-97a5-7038c432aabf',NULL),(400508,8108,5092,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d800d847-1691-11df-97a5-7038c432aabf',NULL),(400509,8108,5086,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d800dab4-1691-11df-97a5-7038c432aabf',NULL),(400510,8108,5087,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d800dd13-1691-11df-97a5-7038c432aabf',NULL),(400511,8108,5085,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d800df77-1691-11df-97a5-7038c432aabf',NULL),(400512,8108,5088,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d800e1da-1691-11df-97a5-7038c432aabf',NULL),(400513,8108,5089,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d800e43a-1691-11df-97a5-7038c432aabf',NULL),(400514,8108,5356,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d800e6ae-1691-11df-97a5-7038c432aabf',NULL),(400515,8108,1248,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d800eacb-1691-11df-97a5-7038c432aabf',NULL),(400516,8108,5096,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d800eeb3-1691-11df-97a5-7038c432aabf',NULL),(400517,8108,1088,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d800f298-1691-11df-97a5-7038c432aabf',NULL),(400518,8108,1088,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d800f864-1691-11df-97a5-7038c432aabf',NULL),(400519,8108,1088,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d800fc78-1691-11df-97a5-7038c432aabf',NULL),(400520,8108,1112,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d801008c-1691-11df-97a5-7038c432aabf',NULL),(400521,8108,1109,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d801049f-1691-11df-97a5-7038c432aabf',NULL),(400522,8108,1110,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d8010899-1691-11df-97a5-7038c432aabf',NULL),(400523,8108,1111,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d8010c9c-1691-11df-97a5-7038c432aabf',NULL),(400524,8108,1255,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d80110af-1691-11df-97a5-7038c432aabf',NULL),(400525,8108,1277,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d80114b6-1691-11df-97a5-7038c432aabf',NULL),(400526,8108,1261,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d80118b0-1691-11df-97a5-7038c432aabf',NULL),(400527,8108,1265,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d8011cb3-1691-11df-97a5-7038c432aabf',NULL),(400528,8108,1268,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d80120ba-1691-11df-97a5-7038c432aabf',NULL),(400529,8108,1272,39866,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:43:29',0,1,NULL,NULL,NULL,'d80124b4-1691-11df-97a5-7038c432aabf',NULL),(400530,7906,1246,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d80128a9-1691-11df-97a5-7038c432aabf',NULL),(400531,7906,5282,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d8012b04-1691-11df-97a5-7038c432aabf',NULL),(400532,7906,6096,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d8012d6c-1691-11df-97a5-7038c432aabf',NULL),(400533,7906,5272,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d8012fbf-1691-11df-97a5-7038c432aabf',NULL),(400534,7906,1146,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d801321e-1691-11df-97a5-7038c432aabf',NULL),(400535,7906,1279,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d801347e-1691-11df-97a5-7038c432aabf',NULL),(400536,7906,1154,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d80136d5-1691-11df-97a5-7038c432aabf',NULL),(400537,7906,1192,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d8013978-1691-11df-97a5-7038c432aabf',NULL),(400538,7906,1155,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d8013bcf-1691-11df-97a5-7038c432aabf',NULL),(400539,7906,1164,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d8013e37-1691-11df-97a5-7038c432aabf',NULL),(400540,7906,1156,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d801409f-1691-11df-97a5-7038c432aabf',NULL),(400541,7906,5092,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d8014303-1691-11df-97a5-7038c432aabf',NULL),(400542,7906,5086,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d8014562-1691-11df-97a5-7038c432aabf',NULL),(400543,7906,5087,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d80147b9-1691-11df-97a5-7038c432aabf',NULL),(400544,7906,5085,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d8014a14-1691-11df-97a5-7038c432aabf',NULL),(400545,7906,5088,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d8014c67-1691-11df-97a5-7038c432aabf',NULL),(400546,7906,5089,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d8014ec6-1691-11df-97a5-7038c432aabf',NULL),(400547,7906,5356,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d801512a-1691-11df-97a5-7038c432aabf',NULL),(400548,7906,1248,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d8015380-1691-11df-97a5-7038c432aabf',NULL),(400549,7906,5096,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d80155e4-1691-11df-97a5-7038c432aabf',NULL),(400550,7906,1088,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d801583b-1691-11df-97a5-7038c432aabf',NULL),(400551,7906,1088,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d8015aa3-1691-11df-97a5-7038c432aabf',NULL),(400552,7906,1088,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d8015d06-1691-11df-97a5-7038c432aabf',NULL),(400553,7906,1112,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d8015f84-1691-11df-97a5-7038c432aabf',NULL),(400554,7906,1109,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d80161e7-1691-11df-97a5-7038c432aabf',NULL),(400555,7906,1110,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d801643a-1691-11df-97a5-7038c432aabf',NULL),(400556,7906,1111,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d8016695-1691-11df-97a5-7038c432aabf',NULL),(400557,7906,1255,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d80168ec-1691-11df-97a5-7038c432aabf',NULL),(400558,7906,1277,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d8016b43-1691-11df-97a5-7038c432aabf',NULL),(400559,7906,1261,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d8016da6-1691-11df-97a5-7038c432aabf',NULL),(400560,7906,1265,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d8016ff9-1691-11df-97a5-7038c432aabf',NULL),(400561,7906,1268,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d8017250-1691-11df-97a5-7038c432aabf',NULL),(400562,7906,1272,39875,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:44:24',0,1,NULL,NULL,NULL,'d80174a6-1691-11df-97a5-7038c432aabf',NULL),(400563,5897,1246,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d8017706-1691-11df-97a5-7038c432aabf',NULL),(400564,5897,5282,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d801795d-1691-11df-97a5-7038c432aabf',NULL),(400565,5897,6096,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d8017bbc-1691-11df-97a5-7038c432aabf',NULL),(400566,5897,5272,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d8017e17-1691-11df-97a5-7038c432aabf',NULL),(400567,5897,1146,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d801806e-1691-11df-97a5-7038c432aabf',NULL),(400568,5897,1154,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d80182cd-1691-11df-97a5-7038c432aabf',NULL),(400569,5897,1192,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d8018520-1691-11df-97a5-7038c432aabf',NULL),(400570,5897,1156,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d8018799-1691-11df-97a5-7038c432aabf',NULL),(400571,5897,5092,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d8018a01-1691-11df-97a5-7038c432aabf',NULL),(400572,5897,5086,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d801915f-1691-11df-97a5-7038c432aabf',NULL),(400573,5897,5087,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d80194d0-1691-11df-97a5-7038c432aabf',NULL),(400574,5897,5085,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d8019745-1691-11df-97a5-7038c432aabf',NULL),(400575,5897,5088,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d80199ba-1691-11df-97a5-7038c432aabf',NULL),(400576,5897,5089,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d8019c22-1691-11df-97a5-7038c432aabf',NULL),(400577,5897,5356,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d8019e8e-1691-11df-97a5-7038c432aabf',NULL),(400578,5897,1248,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d801a0f6-1691-11df-97a5-7038c432aabf',NULL),(400579,5897,1276,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d801a355-1691-11df-97a5-7038c432aabf',NULL),(400580,5897,1285,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d801a5bd-1691-11df-97a5-7038c432aabf',NULL),(400581,5897,1088,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d801a818-1691-11df-97a5-7038c432aabf',NULL),(400582,5897,1088,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d801aa78-1691-11df-97a5-7038c432aabf',NULL),(400583,5897,1088,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d801ae0f-1691-11df-97a5-7038c432aabf',NULL),(400584,5897,1112,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d801b07b-1691-11df-97a5-7038c432aabf',NULL),(400585,5897,1109,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d801b2f0-1691-11df-97a5-7038c432aabf',NULL),(400586,5897,1110,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d801b550-1691-11df-97a5-7038c432aabf',NULL),(400587,5897,1111,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d801b7b8-1691-11df-97a5-7038c432aabf',NULL),(400588,5897,1255,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d801ba1f-1691-11df-97a5-7038c432aabf',NULL),(400589,5897,1277,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d801bc87-1691-11df-97a5-7038c432aabf',NULL),(400590,5897,1261,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d801beef-1691-11df-97a5-7038c432aabf',NULL),(400591,5897,1265,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d801c153-1691-11df-97a5-7038c432aabf',NULL),(400592,5897,1268,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d801da9b-1691-11df-97a5-7038c432aabf',NULL),(400593,5897,1272,39878,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:46:43',0,1,NULL,NULL,NULL,'d801dcf1-1691-11df-97a5-7038c432aabf',NULL),(400594,6779,1246,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d801df4c-1691-11df-97a5-7038c432aabf',NULL),(400595,6779,5282,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d801e1b4-1691-11df-97a5-7038c432aabf',NULL),(400596,6779,6096,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d801e418-1691-11df-97a5-7038c432aabf',NULL),(400597,6779,1154,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d801e67c-1691-11df-97a5-7038c432aabf',NULL),(400598,6779,1192,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d801e8db-1691-11df-97a5-7038c432aabf',NULL),(400599,6779,1155,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d801eb3f-1691-11df-97a5-7038c432aabf',NULL),(400600,6779,1164,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d801eda7-1691-11df-97a5-7038c432aabf',NULL),(400601,6779,1156,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d801f006-1691-11df-97a5-7038c432aabf',NULL),(400602,6779,5092,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d801f26e-1691-11df-97a5-7038c432aabf',NULL),(400603,6779,5086,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d801f4c9-1691-11df-97a5-7038c432aabf',NULL),(400604,6779,5087,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d801f731-1691-11df-97a5-7038c432aabf',NULL),(400605,6779,5085,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d801f98c-1691-11df-97a5-7038c432aabf',NULL),(400606,6779,5088,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d801fd1b-1691-11df-97a5-7038c432aabf',NULL),(400607,6779,5089,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d8020091-1691-11df-97a5-7038c432aabf',NULL),(400608,6779,5356,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d80202f8-1691-11df-97a5-7038c432aabf',NULL),(400609,6779,1248,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d8020565-1691-11df-97a5-7038c432aabf',NULL),(400610,6779,1276,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d80207c0-1691-11df-97a5-7038c432aabf',NULL),(400611,6779,5096,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d8020a2c-1691-11df-97a5-7038c432aabf',NULL),(400612,6779,1088,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d8020c94-1691-11df-97a5-7038c432aabf',NULL),(400613,6779,1088,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d8020eef-1691-11df-97a5-7038c432aabf',NULL),(400614,6779,1088,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d8021157-1691-11df-97a5-7038c432aabf',NULL),(400615,6779,1112,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d80213ae-1691-11df-97a5-7038c432aabf',NULL),(400616,6779,1109,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d802161a-1691-11df-97a5-7038c432aabf',NULL),(400617,6779,1110,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d8021871-1691-11df-97a5-7038c432aabf',NULL),(400618,6779,1111,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d8021af2-1691-11df-97a5-7038c432aabf',NULL),(400619,6779,1255,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d8021d56-1691-11df-97a5-7038c432aabf',NULL),(400620,6779,1277,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d8021f86-1691-11df-97a5-7038c432aabf',NULL),(400621,6779,1261,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d8022259-1691-11df-97a5-7038c432aabf',NULL),(400622,6779,1265,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d802249f-1691-11df-97a5-7038c432aabf',NULL),(400623,6779,1268,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d80226dc-1691-11df-97a5-7038c432aabf',NULL),(400624,6779,1271,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d802291e-1691-11df-97a5-7038c432aabf',NULL),(400625,6779,1271,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d8022b52-1691-11df-97a5-7038c432aabf',NULL),(400626,6779,1271,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d8022d8b-1691-11df-97a5-7038c432aabf',NULL),(400627,6779,1271,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d8022fc0-1691-11df-97a5-7038c432aabf',NULL),(400628,6779,1272,39881,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:45:12',0,1,NULL,NULL,NULL,'d80248a0-1691-11df-97a5-7038c432aabf',NULL),(400629,7865,1246,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d8024aea-1691-11df-97a5-7038c432aabf',NULL),(400630,7865,5282,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d8024d1f-1691-11df-97a5-7038c432aabf',NULL),(400631,7865,6096,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d8024f58-1691-11df-97a5-7038c432aabf',NULL),(400632,7865,5272,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d8025725-1691-11df-97a5-7038c432aabf',NULL),(400633,7865,1146,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d802597c-1691-11df-97a5-7038c432aabf',NULL),(400634,7865,1154,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d80276e0-1691-11df-97a5-7038c432aabf',NULL),(400635,7865,1192,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d8027a9a-1691-11df-97a5-7038c432aabf',NULL),(400636,7865,1155,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d8027e1c-1691-11df-97a5-7038c432aabf',NULL),(400637,7865,1164,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d8028196-1691-11df-97a5-7038c432aabf',NULL),(400638,7865,1156,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d8029cb8-1691-11df-97a5-7038c432aabf',NULL),(400639,7865,5092,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d802a03a-1691-11df-97a5-7038c432aabf',NULL),(400640,7865,5086,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d802a683-1691-11df-97a5-7038c432aabf',NULL),(400641,7865,5087,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d802ca2a-1691-11df-97a5-7038c432aabf',NULL),(400642,7865,5085,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d802cde8-1691-11df-97a5-7038c432aabf',NULL),(400643,7865,5088,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d802e90f-1691-11df-97a5-7038c432aabf',NULL),(400644,7865,5089,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d803038f-1691-11df-97a5-7038c432aabf',NULL),(400645,7865,5356,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d8033c91-1691-11df-97a5-7038c432aabf',NULL),(400646,7865,1248,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d8033f06-1691-11df-97a5-7038c432aabf',NULL),(400647,7865,5096,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d803415c-1691-11df-97a5-7038c432aabf',NULL),(400648,7865,1088,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d80343c0-1691-11df-97a5-7038c432aabf',NULL),(400649,7865,1088,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d8034628-1691-11df-97a5-7038c432aabf',NULL),(400650,7865,1088,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d8034887-1691-11df-97a5-7038c432aabf',NULL),(400651,7865,1112,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d8034ae3-1691-11df-97a5-7038c432aabf',NULL),(400652,7865,1109,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d8034d46-1691-11df-97a5-7038c432aabf',NULL),(400653,7865,1110,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d8034f9d-1691-11df-97a5-7038c432aabf',NULL),(400654,7865,1111,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d80351fc-1691-11df-97a5-7038c432aabf',NULL),(400655,7865,1255,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d803545c-1691-11df-97a5-7038c432aabf',NULL),(400656,7865,1277,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d80356aa-1691-11df-97a5-7038c432aabf',NULL),(400657,7865,1261,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d8035905-1691-11df-97a5-7038c432aabf',NULL),(400658,7865,1265,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d8035b6d-1691-11df-97a5-7038c432aabf',NULL),(400659,7865,1268,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d8035dcc-1691-11df-97a5-7038c432aabf',NULL),(400660,7865,1272,39885,NULL,'2006-06-21 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:47:36',0,1,NULL,NULL,NULL,'d8036023-1691-11df-97a5-7038c432aabf',NULL),(400661,4139,5589,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d8036283-1691-11df-97a5-7038c432aabf',NULL),(400662,4139,5588,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d80364e6-1691-11df-97a5-7038c432aabf',NULL),(400663,4139,1246,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d803673d-1691-11df-97a5-7038c432aabf',NULL),(400664,4139,5282,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d803699c-1691-11df-97a5-7038c432aabf',NULL),(400665,4139,969,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d8036bf8-1691-11df-97a5-7038c432aabf',NULL),(400666,4139,1151,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d8036e57-1691-11df-97a5-7038c432aabf',NULL),(400667,4139,5303,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d80370a5-1691-11df-97a5-7038c432aabf',NULL),(400668,4139,976,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d8037300-1691-11df-97a5-7038c432aabf',NULL),(400669,4139,1192,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d8037560-1691-11df-97a5-7038c432aabf',NULL),(400670,4139,1155,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d80377ae-1691-11df-97a5-7038c432aabf',NULL),(400671,4139,979,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d8037a0d-1691-11df-97a5-7038c432aabf',NULL),(400672,4139,1156,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d8037c64-1691-11df-97a5-7038c432aabf',NULL),(400673,4139,1164,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d8037ec4-1691-11df-97a5-7038c432aabf',NULL),(400674,4139,6065,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d8038156-1691-11df-97a5-7038c432aabf',NULL),(400675,4139,1154,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d80383b1-1691-11df-97a5-7038c432aabf',NULL),(400676,4139,5092,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d8038615-1691-11df-97a5-7038c432aabf',NULL),(400677,4139,5314,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d803886c-1691-11df-97a5-7038c432aabf',NULL),(400678,4139,5090,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d8038acb-1691-11df-97a5-7038c432aabf',NULL),(400679,4139,5087,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d8038d22-1691-11df-97a5-7038c432aabf',NULL),(400680,4139,5242,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d8038f75-1691-11df-97a5-7038c432aabf',NULL),(400681,4139,5088,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d80391d0-1691-11df-97a5-7038c432aabf',NULL),(400682,4139,5089,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d8039422-1691-11df-97a5-7038c432aabf',NULL),(400683,4139,1125,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d8039679-1691-11df-97a5-7038c432aabf',NULL),(400684,4139,1124,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d80398d0-1691-11df-97a5-7038c432aabf',NULL),(400685,4139,1123,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d8039b2b-1691-11df-97a5-7038c432aabf',NULL),(400686,4139,1122,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d8039d82-1691-11df-97a5-7038c432aabf',NULL),(400687,4139,1128,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d8039fd0-1691-11df-97a5-7038c432aabf',NULL),(400688,4139,1129,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d803a22b-1691-11df-97a5-7038c432aabf',NULL),(400689,4139,1209,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d803a482-1691-11df-97a5-7038c432aabf',NULL),(400690,4139,1224,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d803a6dd-1691-11df-97a5-7038c432aabf',NULL),(400691,4139,5096,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d803aa23-1691-11df-97a5-7038c432aabf',NULL),(400692,4139,986,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d803ac90-1691-11df-97a5-7038c432aabf',NULL),(400693,4139,6042,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d803aeeb-1691-11df-97a5-7038c432aabf',NULL),(400694,4139,1088,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d803b141-1691-11df-97a5-7038c432aabf',NULL),(400695,4139,1088,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d803b39d-1691-11df-97a5-7038c432aabf',NULL),(400696,4139,1088,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d803b5ef-1691-11df-97a5-7038c432aabf',NULL),(400697,4139,1109,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d803b84f-1691-11df-97a5-7038c432aabf',NULL),(400698,4139,1110,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d803bab2-1691-11df-97a5-7038c432aabf',NULL),(400699,4139,1111,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d803bd05-1691-11df-97a5-7038c432aabf',NULL),(400700,4139,1112,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d803bf60-1691-11df-97a5-7038c432aabf',NULL),(400701,4139,1255,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d803c1b7-1691-11df-97a5-7038c432aabf',NULL),(400702,4139,1261,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d803c416-1691-11df-97a5-7038c432aabf',NULL),(400703,4139,1265,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d803c66d-1691-11df-97a5-7038c432aabf',NULL),(400704,4139,1268,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d803c8cc-1691-11df-97a5-7038c432aabf',NULL),(400705,4139,984,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d803cb2c-1691-11df-97a5-7038c432aabf',NULL),(400706,4139,1272,39892,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:50:59',0,1,NULL,NULL,NULL,'d803cd7e-1691-11df-97a5-7038c432aabf',NULL),(400707,8364,1246,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d803d037-1691-11df-97a5-7038c432aabf',NULL),(400708,8364,5282,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d803d29b-1691-11df-97a5-7038c432aabf',NULL),(400709,8364,6096,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d803d4fa-1691-11df-97a5-7038c432aabf',NULL),(400710,8364,5272,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d803d75a-1691-11df-97a5-7038c432aabf',NULL),(400711,8364,1146,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d803d9b1-1691-11df-97a5-7038c432aabf',NULL),(400712,8364,1154,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d803dc0c-1691-11df-97a5-7038c432aabf',NULL),(400713,8364,1192,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d803de67-1691-11df-97a5-7038c432aabf',NULL),(400714,8364,1156,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d803f17b-1691-11df-97a5-7038c432aabf',NULL),(400715,8364,1165,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d803f3db-1691-11df-97a5-7038c432aabf',NULL),(400716,8364,5092,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d803f63a-1691-11df-97a5-7038c432aabf',NULL),(400717,8364,5086,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d803f89e-1691-11df-97a5-7038c432aabf',NULL),(400718,8364,5087,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d803faf5-1691-11df-97a5-7038c432aabf',NULL),(400719,8364,5085,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d80401d3-1691-11df-97a5-7038c432aabf',NULL),(400720,8364,5088,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d804046a-1691-11df-97a5-7038c432aabf',NULL),(400721,8364,5089,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d80406c5-1691-11df-97a5-7038c432aabf',NULL),(400722,8364,5356,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d8040939-1691-11df-97a5-7038c432aabf',NULL),(400723,8364,1248,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d8040d27-1691-11df-97a5-7038c432aabf',NULL),(400724,8364,5096,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d80410fe-1691-11df-97a5-7038c432aabf',NULL),(400725,8364,6042,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d80414ce-1691-11df-97a5-7038c432aabf',NULL),(400726,8364,1112,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d8041a96-1691-11df-97a5-7038c432aabf',NULL),(400727,8364,1109,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d8041ee1-1691-11df-97a5-7038c432aabf',NULL),(400728,8364,1110,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d80422df-1691-11df-97a5-7038c432aabf',NULL),(400729,8364,1111,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d80426d5-1691-11df-97a5-7038c432aabf',NULL),(400730,8364,1255,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d8042abe-1691-11df-97a5-7038c432aabf',NULL),(400731,8364,1277,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d8042eab-1691-11df-97a5-7038c432aabf',NULL),(400732,8364,1261,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d80432a1-1691-11df-97a5-7038c432aabf',NULL),(400733,8364,1265,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d804368e-1691-11df-97a5-7038c432aabf',NULL),(400734,8364,1268,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d8043a7b-1691-11df-97a5-7038c432aabf',NULL),(400735,8364,1272,39899,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:54:09',0,1,NULL,NULL,NULL,'d8043e64-1691-11df-97a5-7038c432aabf',NULL),(400736,3637,1246,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d8044259-1691-11df-97a5-7038c432aabf',NULL),(400737,3637,5282,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d8044660-1691-11df-97a5-7038c432aabf',NULL),(400738,3637,6096,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d8044a52-1691-11df-97a5-7038c432aabf',NULL),(400739,3637,1154,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d8044cb1-1691-11df-97a5-7038c432aabf',NULL),(400740,3637,1192,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d8044eff-1691-11df-97a5-7038c432aabf',NULL),(400741,3637,1156,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d8045156-1691-11df-97a5-7038c432aabf',NULL),(400742,3637,5092,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d80453a9-1691-11df-97a5-7038c432aabf',NULL),(400743,3637,5086,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d8045604-1691-11df-97a5-7038c432aabf',NULL),(400744,3637,5087,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d804585f-1691-11df-97a5-7038c432aabf',NULL),(400745,3637,5085,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d8045ab1-1691-11df-97a5-7038c432aabf',NULL),(400746,3637,5088,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d8045d00-1691-11df-97a5-7038c432aabf',NULL),(400747,3637,5089,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d8045f4e-1691-11df-97a5-7038c432aabf',NULL),(400748,3637,5356,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d80461a9-1691-11df-97a5-7038c432aabf',NULL),(400749,3637,1248,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d80463fc-1691-11df-97a5-7038c432aabf',NULL),(400750,3637,5096,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d804664e-1691-11df-97a5-7038c432aabf',NULL),(400751,3637,6042,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,877,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d80468a9-1691-11df-97a5-7038c432aabf',NULL),(400752,3637,6042,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d8046afc-1691-11df-97a5-7038c432aabf',NULL),(400753,3637,1112,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d8046d8a-1691-11df-97a5-7038c432aabf',NULL),(400754,3637,1109,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d8046fd9-1691-11df-97a5-7038c432aabf',NULL),(400755,3637,1110,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d804722f-1691-11df-97a5-7038c432aabf',NULL),(400756,3637,1111,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d8047486-1691-11df-97a5-7038c432aabf',NULL),(400757,3637,1255,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d80476d4-1691-11df-97a5-7038c432aabf',NULL),(400758,3637,1277,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d8047930-1691-11df-97a5-7038c432aabf',NULL),(400759,3637,1261,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d8047b82-1691-11df-97a5-7038c432aabf',NULL),(400760,3637,1265,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d8047dd9-1691-11df-97a5-7038c432aabf',NULL),(400761,3637,1268,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d804802b-1691-11df-97a5-7038c432aabf',NULL),(400762,3637,1272,39914,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:57:52',0,1,NULL,NULL,NULL,'d804827a-1691-11df-97a5-7038c432aabf',NULL),(400763,998,1246,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d80484d1-1691-11df-97a5-7038c432aabf',NULL),(400764,998,5282,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d804871f-1691-11df-97a5-7038c432aabf',NULL),(400765,998,6096,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d8048976-1691-11df-97a5-7038c432aabf',NULL),(400766,998,5272,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d8048bc4-1691-11df-97a5-7038c432aabf',NULL),(400767,998,1146,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d8048e1f-1691-11df-97a5-7038c432aabf',NULL),(400768,998,1154,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d804906d-1691-11df-97a5-7038c432aabf',NULL),(400769,998,1192,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d80492de-1691-11df-97a5-7038c432aabf',NULL),(400770,998,1155,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d8049535-1691-11df-97a5-7038c432aabf',NULL),(400771,998,1164,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d8049787-1691-11df-97a5-7038c432aabf',NULL),(400772,998,1156,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d80499de-1691-11df-97a5-7038c432aabf',NULL),(400773,998,6065,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d8049c30-1691-11df-97a5-7038c432aabf',NULL),(400774,998,5092,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d8049e83-1691-11df-97a5-7038c432aabf',NULL),(400775,998,5086,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d804a0da-1691-11df-97a5-7038c432aabf',NULL),(400776,998,5087,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d804a324-1691-11df-97a5-7038c432aabf',NULL),(400777,998,5085,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d804a576-1691-11df-97a5-7038c432aabf',NULL),(400778,998,5088,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d804a7c0-1691-11df-97a5-7038c432aabf',NULL),(400779,998,5089,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.8,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d804aa17-1691-11df-97a5-7038c432aabf',NULL),(400780,998,5356,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d804ac6a-1691-11df-97a5-7038c432aabf',NULL),(400781,998,1248,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d804aec5-1691-11df-97a5-7038c432aabf',NULL),(400782,998,1276,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d804b11c-1691-11df-97a5-7038c432aabf',NULL),(400783,998,5096,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d804b36a-1691-11df-97a5-7038c432aabf',NULL),(400784,998,1088,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d804b5c1-1691-11df-97a5-7038c432aabf',NULL),(400785,998,1088,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d804b813-1691-11df-97a5-7038c432aabf',NULL),(400786,998,1088,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d804ba7b-1691-11df-97a5-7038c432aabf',NULL),(400787,998,1112,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d804bcdf-1691-11df-97a5-7038c432aabf',NULL),(400788,998,1109,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d804bf31-1691-11df-97a5-7038c432aabf',NULL),(400789,998,1110,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d804c188-1691-11df-97a5-7038c432aabf',NULL),(400790,998,1111,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d804c3d2-1691-11df-97a5-7038c432aabf',NULL),(400791,998,1255,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d804c620-1691-11df-97a5-7038c432aabf',NULL),(400792,998,1277,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d804c86f-1691-11df-97a5-7038c432aabf',NULL),(400793,998,1261,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d804cace-1691-11df-97a5-7038c432aabf',NULL),(400794,998,1265,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d804cd2d-1691-11df-97a5-7038c432aabf',NULL),(400795,998,1268,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d804cf89-1691-11df-97a5-7038c432aabf',NULL),(400796,998,1272,39921,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:41',0,1,NULL,NULL,NULL,'d804d1e8-1691-11df-97a5-7038c432aabf',NULL),(400797,9021,1246,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d804d43f-1691-11df-97a5-7038c432aabf',NULL),(400798,9021,5282,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d804d69e-1691-11df-97a5-7038c432aabf',NULL),(400799,9021,6096,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d804d8f5-1691-11df-97a5-7038c432aabf',NULL),(400800,9021,5272,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d804ed13-1691-11df-97a5-7038c432aabf',NULL),(400801,9021,1146,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d804ef7f-1691-11df-97a5-7038c432aabf',NULL),(400802,9021,1154,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d804f1c9-1691-11df-97a5-7038c432aabf',NULL),(400803,9021,1192,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d804f42d-1691-11df-97a5-7038c432aabf',NULL),(400804,9021,1155,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d804f683-1691-11df-97a5-7038c432aabf',NULL),(400805,9021,1164,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d804f8d6-1691-11df-97a5-7038c432aabf',NULL),(400806,9021,1156,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d804fb31-1691-11df-97a5-7038c432aabf',NULL),(400807,9021,5092,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d804fd84-1691-11df-97a5-7038c432aabf',NULL),(400808,9021,5086,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d804ffdf-1691-11df-97a5-7038c432aabf',NULL),(400809,9021,5087,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d8050231-1691-11df-97a5-7038c432aabf',NULL),(400810,9021,5085,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d8050491-1691-11df-97a5-7038c432aabf',NULL),(400811,9021,5088,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d80506ec-1691-11df-97a5-7038c432aabf',NULL),(400812,9021,5089,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d8050954-1691-11df-97a5-7038c432aabf',NULL),(400813,9021,5356,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d8050baf-1691-11df-97a5-7038c432aabf',NULL),(400814,9021,1248,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d805105c-1691-11df-97a5-7038c432aabf',NULL),(400815,9021,5096,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d80512b3-1691-11df-97a5-7038c432aabf',NULL),(400816,9021,6042,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d8051513-1691-11df-97a5-7038c432aabf',NULL),(400817,9021,6042,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d8051769-1691-11df-97a5-7038c432aabf',NULL),(400818,9021,1088,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d80519c0-1691-11df-97a5-7038c432aabf',NULL),(400819,9021,1088,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d8051c24-1691-11df-97a5-7038c432aabf',NULL),(400820,9021,1088,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d8051e7b-1691-11df-97a5-7038c432aabf',NULL),(400821,9021,1112,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d80520de-1691-11df-97a5-7038c432aabf',NULL),(400822,9021,1109,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d8052331-1691-11df-97a5-7038c432aabf',NULL),(400823,9021,1110,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d8052588-1691-11df-97a5-7038c432aabf',NULL),(400824,9021,1111,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d80527d6-1691-11df-97a5-7038c432aabf',NULL),(400825,9021,1255,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d8052a31-1691-11df-97a5-7038c432aabf',NULL),(400826,9021,1277,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d8052caa-1691-11df-97a5-7038c432aabf',NULL),(400827,9021,1261,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d8052f23-1691-11df-97a5-7038c432aabf',NULL),(400828,9021,1265,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d805323b-1691-11df-97a5-7038c432aabf',NULL),(400829,9021,1268,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d805348d-1691-11df-97a5-7038c432aabf',NULL),(400830,9021,1272,39923,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:45',0,1,NULL,NULL,NULL,'d8053d64-1691-11df-97a5-7038c432aabf',NULL),(400831,7449,1246,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d8053fc3-1691-11df-97a5-7038c432aabf',NULL),(400832,7449,5282,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d8054211-1691-11df-97a5-7038c432aabf',NULL),(400833,7449,6096,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d805445b-1691-11df-97a5-7038c432aabf',NULL),(400834,7449,5272,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d8054694-1691-11df-97a5-7038c432aabf',NULL),(400835,7449,1146,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d80548d6-1691-11df-97a5-7038c432aabf',NULL),(400836,7449,1154,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d80561ee-1691-11df-97a5-7038c432aabf',NULL),(400837,7449,1192,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d805642b-1691-11df-97a5-7038c432aabf',NULL),(400838,7449,1164,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d8056671-1691-11df-97a5-7038c432aabf',NULL),(400839,7449,1156,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d8056e47-1691-11df-97a5-7038c432aabf',NULL),(400840,7449,5092,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d80570a6-1691-11df-97a5-7038c432aabf',NULL),(400841,7449,5086,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d80572f0-1691-11df-97a5-7038c432aabf',NULL),(400842,7449,5087,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d8057558-1691-11df-97a5-7038c432aabf',NULL),(400843,7449,5085,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d80592f4-1691-11df-97a5-7038c432aabf',NULL),(400844,7449,5088,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d80596a9-1691-11df-97a5-7038c432aabf',NULL),(400845,7449,5089,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d8059a38-1691-11df-97a5-7038c432aabf',NULL),(400846,7449,5356,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d8059dc7-1691-11df-97a5-7038c432aabf',NULL),(400847,7449,1248,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d805b7ed-1691-11df-97a5-7038c432aabf',NULL),(400848,7449,5096,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d805be58-1691-11df-97a5-7038c432aabf',NULL),(400849,7449,1088,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d805c212-1691-11df-97a5-7038c432aabf',NULL),(400850,7449,1088,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d805e0a9-1691-11df-97a5-7038c432aabf',NULL),(400851,7449,1088,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d805e43d-1691-11df-97a5-7038c432aabf',NULL),(400852,7449,1112,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d805fe67-1691-11df-97a5-7038c432aabf',NULL),(400853,7449,1109,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d8061896-1691-11df-97a5-7038c432aabf',NULL),(400854,7449,1110,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d8064f12-1691-11df-97a5-7038c432aabf',NULL),(400855,7449,1111,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d8065187-1691-11df-97a5-7038c432aabf',NULL),(400856,7449,1255,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d80653e2-1691-11df-97a5-7038c432aabf',NULL),(400857,7449,1277,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d8065645-1691-11df-97a5-7038c432aabf',NULL),(400858,7449,1261,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d80658a9-1691-11df-97a5-7038c432aabf',NULL),(400859,7449,1265,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d8065b04-1691-11df-97a5-7038c432aabf',NULL),(400860,7449,1268,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d8065d5f-1691-11df-97a5-7038c432aabf',NULL),(400861,7449,1272,39928,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:00:49',0,1,NULL,NULL,NULL,'d8065fbf-1691-11df-97a5-7038c432aabf',NULL),(400862,3187,1246,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d806621a-1691-11df-97a5-7038c432aabf',NULL),(400863,3187,5282,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d806647d-1691-11df-97a5-7038c432aabf',NULL),(400864,3187,6096,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d80666dd-1691-11df-97a5-7038c432aabf',NULL),(400865,3187,5272,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d8066a9b-1691-11df-97a5-7038c432aabf',NULL),(400866,3187,1146,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d8066d0b-1691-11df-97a5-7038c432aabf',NULL),(400867,3187,1154,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d8069a0a-1691-11df-97a5-7038c432aabf',NULL),(400868,3187,1192,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d8069caa-1691-11df-97a5-7038c432aabf',NULL),(400869,3187,5092,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d8069f05-1691-11df-97a5-7038c432aabf',NULL),(400870,3187,5086,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d806a168-1691-11df-97a5-7038c432aabf',NULL),(400871,3187,5087,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d806a3cc-1691-11df-97a5-7038c432aabf',NULL),(400872,3187,5085,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d806a623-1691-11df-97a5-7038c432aabf',NULL),(400873,3187,5088,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d806a88b-1691-11df-97a5-7038c432aabf',NULL),(400874,3187,5089,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d806aae6-1691-11df-97a5-7038c432aabf',NULL),(400875,3187,5356,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d806ad45-1691-11df-97a5-7038c432aabf',NULL),(400876,3187,1248,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d806afa9-1691-11df-97a5-7038c432aabf',NULL),(400877,3187,5096,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-24 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d806b208-1691-11df-97a5-7038c432aabf',NULL),(400878,3187,6042,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d806b468-1691-11df-97a5-7038c432aabf',NULL),(400879,3187,1112,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d806b8aa-1691-11df-97a5-7038c432aabf',NULL),(400880,3187,1109,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d806bb52-1691-11df-97a5-7038c432aabf',NULL),(400881,3187,1110,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d806bd42-1691-11df-97a5-7038c432aabf',NULL),(400882,3187,1111,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d806bee6-1691-11df-97a5-7038c432aabf',NULL),(400883,3187,1255,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d806c08d-1691-11df-97a5-7038c432aabf',NULL),(400884,3187,1277,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d806c22c-1691-11df-97a5-7038c432aabf',NULL),(400885,3187,1261,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d806c3d3-1691-11df-97a5-7038c432aabf',NULL),(400886,3187,1265,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d806c572-1691-11df-97a5-7038c432aabf',NULL),(400887,3187,1268,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d806c711-1691-11df-97a5-7038c432aabf',NULL),(400888,3187,1272,39929,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 14:59:33',0,1,NULL,NULL,NULL,'d806c8b0-1691-11df-97a5-7038c432aabf',NULL),(400889,3853,1246,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806ca4b-1691-11df-97a5-7038c432aabf',NULL),(400890,3853,5282,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806cbee-1691-11df-97a5-7038c432aabf',NULL),(400891,3853,6096,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806cd84-1691-11df-97a5-7038c432aabf',NULL),(400892,3853,5272,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806cf1f-1691-11df-97a5-7038c432aabf',NULL),(400893,3853,1146,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806d0f1-1691-11df-97a5-7038c432aabf',NULL),(400894,3853,1154,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806d276-1691-11df-97a5-7038c432aabf',NULL),(400895,3853,1192,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806d404-1691-11df-97a5-7038c432aabf',NULL),(400896,3853,1155,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806d589-1691-11df-97a5-7038c432aabf',NULL),(400897,3853,1164,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806d713-1691-11df-97a5-7038c432aabf',NULL),(400898,3853,1156,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806d894-1691-11df-97a5-7038c432aabf',NULL),(400899,3853,5092,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806da19-1691-11df-97a5-7038c432aabf',NULL),(400900,3853,5086,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806db9e-1691-11df-97a5-7038c432aabf',NULL),(400901,3853,5087,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806dd79-1691-11df-97a5-7038c432aabf',NULL),(400902,3853,5085,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806df14-1691-11df-97a5-7038c432aabf',NULL),(400903,3853,5088,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806e0a6-1691-11df-97a5-7038c432aabf',NULL),(400904,3853,5089,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806e23c-1691-11df-97a5-7038c432aabf',NULL),(400905,3853,952,39931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1920,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806e3d7-1691-11df-97a5-7038c432aabf',NULL),(400906,3853,5497,39931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806e59c-1691-11df-97a5-7038c432aabf',NULL),(400907,3853,730,39931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806e721-1691-11df-97a5-7038c432aabf',NULL),(400908,3853,853,39931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806e8a2-1691-11df-97a5-7038c432aabf',NULL),(400909,3853,21,39931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806ea23-1691-11df-97a5-7038c432aabf',NULL),(400910,3853,851,39931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806eba9-1691-11df-97a5-7038c432aabf',NULL),(400911,3853,729,39931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,187000,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806ed32-1691-11df-97a5-7038c432aabf',NULL),(400912,3853,790,39931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.09,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806eebc-1691-11df-97a5-7038c432aabf',NULL),(400913,3853,654,39931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.9,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806f03d-1691-11df-97a5-7038c432aabf',NULL),(400914,3853,678,39931,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806f1c2-1691-11df-97a5-7038c432aabf',NULL),(400915,3853,5096,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806f33e-1691-11df-97a5-7038c432aabf',NULL),(400916,3853,1088,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806f4c4-1691-11df-97a5-7038c432aabf',NULL),(400917,3853,1088,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806f649-1691-11df-97a5-7038c432aabf',NULL),(400918,3853,1088,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806f7d2-1691-11df-97a5-7038c432aabf',NULL),(400919,3853,1112,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806f958-1691-11df-97a5-7038c432aabf',NULL),(400920,3853,1109,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d806fad9-1691-11df-97a5-7038c432aabf',NULL),(400921,3853,1110,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d8070818-1691-11df-97a5-7038c432aabf',NULL),(400922,3853,1111,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d80709b3-1691-11df-97a5-7038c432aabf',NULL),(400923,3853,1255,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d8070b41-1691-11df-97a5-7038c432aabf',NULL),(400924,3853,1277,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d8070d06-1691-11df-97a5-7038c432aabf',NULL),(400925,3853,1261,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d8070e87-1691-11df-97a5-7038c432aabf',NULL),(400926,3853,1265,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d8071008-1691-11df-97a5-7038c432aabf',NULL),(400927,3853,1268,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d8071185-1691-11df-97a5-7038c432aabf',NULL),(400928,3853,1272,39931,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:03:11',0,1,NULL,NULL,NULL,'d807130a-1691-11df-97a5-7038c432aabf',NULL),(400929,9072,1246,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d807148f-1691-11df-97a5-7038c432aabf',NULL),(400930,9072,5282,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d807162a-1691-11df-97a5-7038c432aabf',NULL),(400931,9072,6096,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d80718c9-1691-11df-97a5-7038c432aabf',NULL),(400932,9072,5272,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d8071b3e-1691-11df-97a5-7038c432aabf',NULL),(400933,9072,1146,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d8071db3-1691-11df-97a5-7038c432aabf',NULL),(400934,9072,1279,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d807223e-1691-11df-97a5-7038c432aabf',NULL),(400935,9072,1154,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d80724c9-1691-11df-97a5-7038c432aabf',NULL),(400936,9072,1192,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d807275b-1691-11df-97a5-7038c432aabf',NULL),(400937,9072,1156,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d80729e5-1691-11df-97a5-7038c432aabf',NULL),(400938,9072,5092,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d8072cdf-1691-11df-97a5-7038c432aabf',NULL),(400939,9072,5086,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d8072f8f-1691-11df-97a5-7038c432aabf',NULL),(400940,9072,5087,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d8073238-1691-11df-97a5-7038c432aabf',NULL),(400941,9072,5085,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d80734fe-1691-11df-97a5-7038c432aabf',NULL),(400942,9072,5088,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d807377f-1691-11df-97a5-7038c432aabf',NULL),(400943,9072,5089,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d8073a09-1691-11df-97a5-7038c432aabf',NULL),(400944,9072,5356,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d8073c8b-1691-11df-97a5-7038c432aabf',NULL),(400945,9072,1248,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d8073f15-1691-11df-97a5-7038c432aabf',NULL),(400946,9072,5096,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d807419b-1691-11df-97a5-7038c432aabf',NULL),(400947,9072,1112,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d807441d-1691-11df-97a5-7038c432aabf',NULL),(400948,9072,1109,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d80746a7-1691-11df-97a5-7038c432aabf',NULL),(400949,9072,1110,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d8074828-1691-11df-97a5-7038c432aabf',NULL),(400950,9072,1111,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d80749a9-1691-11df-97a5-7038c432aabf',NULL),(400951,9072,1255,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d8074b25-1691-11df-97a5-7038c432aabf',NULL),(400952,9072,1250,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d8074ca2-1691-11df-97a5-7038c432aabf',NULL),(400953,9072,1250,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d8074e23-1691-11df-97a5-7038c432aabf',NULL),(400954,9072,1250,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d8074f9b-1691-11df-97a5-7038c432aabf',NULL),(400955,9072,1277,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d807511c-1691-11df-97a5-7038c432aabf',NULL),(400956,9072,1261,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d80752f7-1691-11df-97a5-7038c432aabf',NULL),(400957,9072,1251,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d807548d-1691-11df-97a5-7038c432aabf',NULL),(400958,9072,1265,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d807561b-1691-11df-97a5-7038c432aabf',NULL),(400959,9072,1268,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d80757ad-1691-11df-97a5-7038c432aabf',NULL),(400960,9072,1272,39934,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:33',0,1,NULL,NULL,NULL,'d8075944-1691-11df-97a5-7038c432aabf',NULL),(400961,7459,1246,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d8075afc-1691-11df-97a5-7038c432aabf',NULL),(400962,7459,5282,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d8075c7d-1691-11df-97a5-7038c432aabf',NULL),(400963,7459,6096,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d8075dfa-1691-11df-97a5-7038c432aabf',NULL),(400964,7459,1154,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d8075f7b-1691-11df-97a5-7038c432aabf',NULL),(400965,7459,1192,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d8076100-1691-11df-97a5-7038c432aabf',NULL),(400966,7459,1155,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d8076274-1691-11df-97a5-7038c432aabf',NULL),(400967,7459,1164,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d80763f5-1691-11df-97a5-7038c432aabf',NULL),(400968,7459,1156,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d8076572-1691-11df-97a5-7038c432aabf',NULL),(400969,7459,5092,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d80766f3-1691-11df-97a5-7038c432aabf',NULL),(400970,7459,5086,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d807686f-1691-11df-97a5-7038c432aabf',NULL),(400971,7459,5087,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d80769e8-1691-11df-97a5-7038c432aabf',NULL),(400972,7459,5085,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d8076b64-1691-11df-97a5-7038c432aabf',NULL),(400973,7459,5088,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d8076cdd-1691-11df-97a5-7038c432aabf',NULL),(400974,7459,5089,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d8076e59-1691-11df-97a5-7038c432aabf',NULL),(400975,7459,5356,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d8076fd6-1691-11df-97a5-7038c432aabf',NULL),(400976,7459,1248,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d8077157-1691-11df-97a5-7038c432aabf',NULL),(400977,7459,5096,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d80772d8-1691-11df-97a5-7038c432aabf',NULL),(400978,7459,1088,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d8077450-1691-11df-97a5-7038c432aabf',NULL),(400979,7459,1088,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d80775d1-1691-11df-97a5-7038c432aabf',NULL),(400980,7459,1088,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d807774e-1691-11df-97a5-7038c432aabf',NULL),(400981,7459,1112,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d8077914-1691-11df-97a5-7038c432aabf',NULL),(400982,7459,1109,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d8077ab2-1691-11df-97a5-7038c432aabf',NULL),(400983,7459,1110,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d8077c44-1691-11df-97a5-7038c432aabf',NULL),(400984,7459,1111,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d8077dd2-1691-11df-97a5-7038c432aabf',NULL),(400985,7459,1255,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d8077f60-1691-11df-97a5-7038c432aabf',NULL),(400986,7459,1277,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d807812a-1691-11df-97a5-7038c432aabf',NULL),(400987,7459,1261,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d80782a2-1691-11df-97a5-7038c432aabf',NULL),(400988,7459,1265,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d8078423-1691-11df-97a5-7038c432aabf',NULL),(400989,7459,1268,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d80785a4-1691-11df-97a5-7038c432aabf',NULL),(400990,7459,1272,39939,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:38',0,1,NULL,NULL,NULL,'d807871c-1691-11df-97a5-7038c432aabf',NULL),(400991,2275,1246,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d8078899-1691-11df-97a5-7038c432aabf',NULL),(400992,2275,5282,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d8078a16-1691-11df-97a5-7038c432aabf',NULL),(400993,2275,6096,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d8078b97-1691-11df-97a5-7038c432aabf',NULL),(400994,2275,5272,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d8078d0f-1691-11df-97a5-7038c432aabf',NULL),(400995,2275,1146,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d8078e94-1691-11df-97a5-7038c432aabf',NULL),(400996,2275,1154,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d8079015-1691-11df-97a5-7038c432aabf',NULL),(400997,2275,1192,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d8079192-1691-11df-97a5-7038c432aabf',NULL),(400998,2275,1155,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d807930f-1691-11df-97a5-7038c432aabf',NULL),(400999,2275,1164,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d8079487-1691-11df-97a5-7038c432aabf',NULL),(401000,2275,1156,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d8079608-1691-11df-97a5-7038c432aabf',NULL),(401001,2275,6065,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d8079789-1691-11df-97a5-7038c432aabf',NULL),(401002,2275,6077,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d807990a-1691-11df-97a5-7038c432aabf',NULL),(401003,2275,5092,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d8079a8f-1691-11df-97a5-7038c432aabf',NULL),(401004,2275,5086,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d8079c10-1691-11df-97a5-7038c432aabf',NULL),(401005,2275,5087,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d8079d91-1691-11df-97a5-7038c432aabf',NULL),(401006,2275,5085,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d8079f0e-1691-11df-97a5-7038c432aabf',NULL),(401007,2275,5088,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d807a0f5-1691-11df-97a5-7038c432aabf',NULL),(401008,2275,5089,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d807ae3a-1691-11df-97a5-7038c432aabf',NULL),(401009,2275,5356,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d807b008-1691-11df-97a5-7038c432aabf',NULL),(401010,2275,1248,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d807b1a6-1691-11df-97a5-7038c432aabf',NULL),(401011,2275,5096,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d807b345-1691-11df-97a5-7038c432aabf',NULL),(401012,2275,1088,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d807b50b-1691-11df-97a5-7038c432aabf',NULL),(401013,2275,1088,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d807b694-1691-11df-97a5-7038c432aabf',NULL),(401014,2275,1088,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d807b815-1691-11df-97a5-7038c432aabf',NULL),(401015,2275,1112,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d807b99f-1691-11df-97a5-7038c432aabf',NULL),(401016,2275,1109,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d807bb24-1691-11df-97a5-7038c432aabf',NULL),(401017,2275,1110,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d807bca9-1691-11df-97a5-7038c432aabf',NULL),(401018,2275,1111,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d807be2e-1691-11df-97a5-7038c432aabf',NULL),(401019,2275,1255,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d807bfaf-1691-11df-97a5-7038c432aabf',NULL),(401020,2275,1261,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d807c135-1691-11df-97a5-7038c432aabf',NULL),(401021,2275,1265,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d807c2ba-1691-11df-97a5-7038c432aabf',NULL),(401022,2275,1268,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d807c43b-1691-11df-97a5-7038c432aabf',NULL),(401023,2275,1272,39940,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:05:21',0,1,NULL,NULL,NULL,'d807c5c0-1691-11df-97a5-7038c432aabf',NULL),(401024,491,1246,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807c7a8-1691-11df-97a5-7038c432aabf',NULL),(401025,491,5282,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807c947-1691-11df-97a5-7038c432aabf',NULL),(401026,491,6096,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807cae5-1691-11df-97a5-7038c432aabf',NULL),(401027,491,1154,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807cc84-1691-11df-97a5-7038c432aabf',NULL),(401028,491,1192,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807ce1b-1691-11df-97a5-7038c432aabf',NULL),(401029,491,1155,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807cfe9-1691-11df-97a5-7038c432aabf',NULL),(401030,491,1164,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807d172-1691-11df-97a5-7038c432aabf',NULL),(401031,491,1156,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807d2f3-1691-11df-97a5-7038c432aabf',NULL),(401032,491,5092,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807d47d-1691-11df-97a5-7038c432aabf',NULL),(401033,491,5086,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807d613-1691-11df-97a5-7038c432aabf',NULL),(401034,491,5087,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807d7a1-1691-11df-97a5-7038c432aabf',NULL),(401035,491,5085,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807d90c-1691-11df-97a5-7038c432aabf',NULL),(401036,491,5088,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807da7c-1691-11df-97a5-7038c432aabf',NULL),(401037,491,5089,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807dbe8-1691-11df-97a5-7038c432aabf',NULL),(401038,491,5356,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807dd53-1691-11df-97a5-7038c432aabf',NULL),(401039,491,1248,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807debf-1691-11df-97a5-7038c432aabf',NULL),(401040,491,5096,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807e02a-1691-11df-97a5-7038c432aabf',NULL),(401041,491,6042,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807e192-1691-11df-97a5-7038c432aabf',NULL),(401042,491,1088,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807e2fd-1691-11df-97a5-7038c432aabf',NULL),(401043,491,1088,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807f337-1691-11df-97a5-7038c432aabf',NULL),(401044,491,1088,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807f4b7-1691-11df-97a5-7038c432aabf',NULL),(401045,491,1112,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807f667-1691-11df-97a5-7038c432aabf',NULL),(401046,491,1109,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807fc3c-1691-11df-97a5-7038c432aabf',NULL),(401047,491,1110,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807fdb5-1691-11df-97a5-7038c432aabf',NULL),(401048,491,1111,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d807ff24-1691-11df-97a5-7038c432aabf',NULL),(401049,491,1255,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d80800aa-1691-11df-97a5-7038c432aabf',NULL),(401050,491,1277,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d80812d7-1691-11df-97a5-7038c432aabf',NULL),(401051,491,1261,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d80815cc-1691-11df-97a5-7038c432aabf',NULL),(401052,491,1265,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d8081834-1691-11df-97a5-7038c432aabf',NULL),(401053,491,1268,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d8081a8b-1691-11df-97a5-7038c432aabf',NULL),(401054,491,1272,39948,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:23',0,1,NULL,NULL,NULL,'d8082b1e-1691-11df-97a5-7038c432aabf',NULL),(401055,9243,1246,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d8082f2e-1691-11df-97a5-7038c432aabf',NULL),(401056,9243,5282,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d8083185-1691-11df-97a5-7038c432aabf',NULL),(401057,9243,6096,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d80845b8-1691-11df-97a5-7038c432aabf',NULL),(401058,9243,1084,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d80847f1-1691-11df-97a5-7038c432aabf',NULL),(401059,9243,5272,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d80859b8-1691-11df-97a5-7038c432aabf',NULL),(401060,9243,1146,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d8086bc3-1691-11df-97a5-7038c432aabf',NULL),(401061,9243,1279,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d8088f91-1691-11df-97a5-7038c432aabf',NULL),(401062,9243,1154,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d8089139-1691-11df-97a5-7038c432aabf',NULL),(401063,9243,1192,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d80892f1-1691-11df-97a5-7038c432aabf',NULL),(401064,9243,1164,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d808947b-1691-11df-97a5-7038c432aabf',NULL),(401065,9243,1156,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d8089604-1691-11df-97a5-7038c432aabf',NULL),(401066,9243,5092,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d8089785-1691-11df-97a5-7038c432aabf',NULL),(401067,9243,5086,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d8089906-1691-11df-97a5-7038c432aabf',NULL),(401068,9243,5087,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d8089a7f-1691-11df-97a5-7038c432aabf',NULL),(401069,9243,5085,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d8089c00-1691-11df-97a5-7038c432aabf',NULL),(401070,9243,5088,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d8089d81-1691-11df-97a5-7038c432aabf',NULL),(401071,9243,5089,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d8089ef9-1691-11df-97a5-7038c432aabf',NULL),(401072,9243,5356,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d808a076-1691-11df-97a5-7038c432aabf',NULL),(401073,9243,1248,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d808a1f2-1691-11df-97a5-7038c432aabf',NULL),(401074,9243,5096,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d808a378-1691-11df-97a5-7038c432aabf',NULL),(401075,9243,1088,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d808a501-1691-11df-97a5-7038c432aabf',NULL),(401076,9243,1088,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d808a67a-1691-11df-97a5-7038c432aabf',NULL),(401077,9243,1088,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d808a7fb-1691-11df-97a5-7038c432aabf',NULL),(401078,9243,1112,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d808a977-1691-11df-97a5-7038c432aabf',NULL),(401079,9243,1109,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d808aafc-1691-11df-97a5-7038c432aabf',NULL),(401080,9243,1110,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d808ac79-1691-11df-97a5-7038c432aabf',NULL),(401081,9243,1111,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d808adfe-1691-11df-97a5-7038c432aabf',NULL),(401082,9243,1255,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d808af7f-1691-11df-97a5-7038c432aabf',NULL),(401083,9243,1277,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d808b0fc-1691-11df-97a5-7038c432aabf',NULL),(401084,9243,1261,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d808b2e4-1691-11df-97a5-7038c432aabf',NULL),(401085,9243,1265,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d808b476-1691-11df-97a5-7038c432aabf',NULL),(401086,9243,1268,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d808b60c-1691-11df-97a5-7038c432aabf',NULL),(401087,9243,1272,39950,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:10:52',0,1,NULL,NULL,NULL,'d808b79e-1691-11df-97a5-7038c432aabf',NULL),(401088,75,1246,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808b939-1691-11df-97a5-7038c432aabf',NULL),(401089,75,5282,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808baf6-1691-11df-97a5-7038c432aabf',NULL),(401090,75,6096,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808bc72-1691-11df-97a5-7038c432aabf',NULL),(401091,75,5272,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808bdf3-1691-11df-97a5-7038c432aabf',NULL),(401092,75,1146,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808bf74-1691-11df-97a5-7038c432aabf',NULL),(401093,75,1154,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808c0f9-1691-11df-97a5-7038c432aabf',NULL),(401094,75,1192,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808c27a-1691-11df-97a5-7038c432aabf',NULL),(401095,75,1155,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808c3f7-1691-11df-97a5-7038c432aabf',NULL),(401096,75,1164,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808c57c-1691-11df-97a5-7038c432aabf',NULL),(401097,75,1156,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808c6f9-1691-11df-97a5-7038c432aabf',NULL),(401098,75,5092,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808c87a-1691-11df-97a5-7038c432aabf',NULL),(401099,75,5086,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808c9fb-1691-11df-97a5-7038c432aabf',NULL),(401100,75,5087,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808cb77-1691-11df-97a5-7038c432aabf',NULL),(401101,75,5085,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808ccfd-1691-11df-97a5-7038c432aabf',NULL),(401102,75,5088,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808ce79-1691-11df-97a5-7038c432aabf',NULL),(401103,75,5089,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808cffa-1691-11df-97a5-7038c432aabf',NULL),(401104,75,5356,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808d177-1691-11df-97a5-7038c432aabf',NULL),(401105,75,1248,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808d2fc-1691-11df-97a5-7038c432aabf',NULL),(401106,75,5096,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808d47d-1691-11df-97a5-7038c432aabf',NULL),(401107,75,1088,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808d5fe-1691-11df-97a5-7038c432aabf',NULL),(401108,75,1088,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808d77f-1691-11df-97a5-7038c432aabf',NULL),(401109,75,1088,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808d956-1691-11df-97a5-7038c432aabf',NULL),(401110,75,1112,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808daf0-1691-11df-97a5-7038c432aabf',NULL),(401111,75,1109,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808dc87-1691-11df-97a5-7038c432aabf',NULL),(401112,75,1110,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808de19-1691-11df-97a5-7038c432aabf',NULL),(401113,75,1111,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808e5c8-1691-11df-97a5-7038c432aabf',NULL),(401114,75,1255,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808e774-1691-11df-97a5-7038c432aabf',NULL),(401115,75,1277,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808e913-1691-11df-97a5-7038c432aabf',NULL),(401116,75,1261,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808ead0-1691-11df-97a5-7038c432aabf',NULL),(401117,75,1265,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808ec55-1691-11df-97a5-7038c432aabf',NULL),(401118,75,1268,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808edd6-1691-11df-97a5-7038c432aabf',NULL),(401119,75,1272,39957,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:13:19',0,1,NULL,NULL,NULL,'d808ef53-1691-11df-97a5-7038c432aabf',NULL),(401120,8346,1246,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d808f0d3-1691-11df-97a5-7038c432aabf',NULL),(401121,8346,5282,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d808f250-1691-11df-97a5-7038c432aabf',NULL),(401122,8346,6096,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d808f3d5-1691-11df-97a5-7038c432aabf',NULL),(401123,8346,5272,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d808f55b-1691-11df-97a5-7038c432aabf',NULL),(401124,8346,1146,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d808f6d7-1691-11df-97a5-7038c432aabf',NULL),(401125,8346,1279,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d808f85d-1691-11df-97a5-7038c432aabf',NULL),(401126,8346,1154,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d808f9d9-1691-11df-97a5-7038c432aabf',NULL),(401127,8346,1192,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d808fb5a-1691-11df-97a5-7038c432aabf',NULL),(401128,8346,1155,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d808fcd7-1691-11df-97a5-7038c432aabf',NULL),(401129,8346,1164,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d809096c-1691-11df-97a5-7038c432aabf',NULL),(401130,8346,1156,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d8090aed-1691-11df-97a5-7038c432aabf',NULL),(401131,8346,6065,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d8090c61-1691-11df-97a5-7038c432aabf',NULL),(401132,8346,5092,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d8090de6-1691-11df-97a5-7038c432aabf',NULL),(401133,8346,5086,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d8090f67-1691-11df-97a5-7038c432aabf',NULL),(401134,8346,5087,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d80910df-1691-11df-97a5-7038c432aabf',NULL),(401135,8346,5085,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d809125c-1691-11df-97a5-7038c432aabf',NULL),(401136,8346,5088,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d80913d9-1691-11df-97a5-7038c432aabf',NULL),(401137,8346,5089,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d809156b-1691-11df-97a5-7038c432aabf',NULL),(401138,8346,5356,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d80917f9-1691-11df-97a5-7038c432aabf',NULL),(401139,8346,1248,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d8091a72-1691-11df-97a5-7038c432aabf',NULL),(401140,8346,952,39961,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1880,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d8091ce7-1691-11df-97a5-7038c432aabf',NULL),(401141,8346,5497,39961,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d8092094-1691-11df-97a5-7038c432aabf',NULL),(401142,8346,730,39961,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d8092327-1691-11df-97a5-7038c432aabf',NULL),(401143,8346,853,39961,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,988,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d80925b9-1691-11df-97a5-7038c432aabf',NULL),(401144,8346,21,39961,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d80928c0-1691-11df-97a5-7038c432aabf',NULL),(401145,8346,851,39961,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d8092b6c-1691-11df-97a5-7038c432aabf',NULL),(401146,8346,729,39961,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d8092e1d-1691-11df-97a5-7038c432aabf',NULL),(401147,8346,790,39961,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.15,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d80930e7-1691-11df-97a5-7038c432aabf',NULL),(401148,8346,654,39961,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.3,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d8093371-1691-11df-97a5-7038c432aabf',NULL),(401149,8346,678,39961,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d80935fb-1691-11df-97a5-7038c432aabf',NULL),(401150,8346,5096,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d8093885-1691-11df-97a5-7038c432aabf',NULL),(401151,8346,6042,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d8093b14-1691-11df-97a5-7038c432aabf',NULL),(401152,8346,1088,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d8093d9e-1691-11df-97a5-7038c432aabf',NULL),(401153,8346,1088,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d8094024-1691-11df-97a5-7038c432aabf',NULL),(401154,8346,1088,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d80942ae-1691-11df-97a5-7038c432aabf',NULL),(401155,8346,1112,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d809442f-1691-11df-97a5-7038c432aabf',NULL),(401156,8346,1109,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d80945b4-1691-11df-97a5-7038c432aabf',NULL),(401157,8346,1110,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d8094735-1691-11df-97a5-7038c432aabf',NULL),(401158,8346,1111,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d80948b6-1691-11df-97a5-7038c432aabf',NULL),(401159,8346,1255,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d8094a37-1691-11df-97a5-7038c432aabf',NULL),(401160,8346,1277,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d8094bb4-1691-11df-97a5-7038c432aabf',NULL),(401161,8346,1261,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d8094d35-1691-11df-97a5-7038c432aabf',NULL),(401162,8346,1262,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d8094fb6-1691-11df-97a5-7038c432aabf',NULL),(401163,8346,1265,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d8095392-1691-11df-97a5-7038c432aabf',NULL),(401164,8346,1268,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d8095542-1691-11df-97a5-7038c432aabf',NULL),(401165,8346,1272,39961,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:09',0,1,NULL,NULL,NULL,'d80956d9-1691-11df-97a5-7038c432aabf',NULL),(401166,7457,1246,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d809589e-1691-11df-97a5-7038c432aabf',NULL),(401167,7457,5282,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d8095a1f-1691-11df-97a5-7038c432aabf',NULL),(401168,7457,6096,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d8095ba8-1691-11df-97a5-7038c432aabf',NULL),(401169,7457,5272,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d8095d25-1691-11df-97a5-7038c432aabf',NULL),(401170,7457,1146,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d8095eaa-1691-11df-97a5-7038c432aabf',NULL),(401171,7457,1154,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d809602b-1691-11df-97a5-7038c432aabf',NULL),(401172,7457,1192,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d80961a8-1691-11df-97a5-7038c432aabf',NULL),(401173,7457,1164,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d8096329-1691-11df-97a5-7038c432aabf',NULL),(401174,7457,1156,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d80964aa-1691-11df-97a5-7038c432aabf',NULL),(401175,7457,5092,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d809662b-1691-11df-97a5-7038c432aabf',NULL),(401176,7457,5086,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d80967b0-1691-11df-97a5-7038c432aabf',NULL),(401177,7457,5087,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d8096929-1691-11df-97a5-7038c432aabf',NULL),(401178,7457,5085,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d8096aae-1691-11df-97a5-7038c432aabf',NULL),(401179,7457,5088,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d8096c2a-1691-11df-97a5-7038c432aabf',NULL),(401180,7457,5089,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d8096db0-1691-11df-97a5-7038c432aabf',NULL),(401181,7457,5356,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d8096f2c-1691-11df-97a5-7038c432aabf',NULL),(401182,7457,1248,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d80970b2-1691-11df-97a5-7038c432aabf',NULL),(401183,7457,5096,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d8097237-1691-11df-97a5-7038c432aabf',NULL),(401184,7457,1088,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d80973b3-1691-11df-97a5-7038c432aabf',NULL),(401185,7457,1088,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d8097597-1691-11df-97a5-7038c432aabf',NULL),(401186,7457,1088,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d8097729-1691-11df-97a5-7038c432aabf',NULL),(401187,7457,1112,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d80978c4-1691-11df-97a5-7038c432aabf',NULL),(401188,7457,1109,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d8097a5e-1691-11df-97a5-7038c432aabf',NULL),(401189,7457,1110,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d8097bf0-1691-11df-97a5-7038c432aabf',NULL),(401190,7457,1111,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d8097db1-1691-11df-97a5-7038c432aabf',NULL),(401191,7457,1255,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d8097f32-1691-11df-97a5-7038c432aabf',NULL),(401192,7457,1277,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d80980b8-1691-11df-97a5-7038c432aabf',NULL),(401193,7457,1261,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d8098234-1691-11df-97a5-7038c432aabf',NULL),(401194,7457,1265,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d80983b5-1691-11df-97a5-7038c432aabf',NULL),(401195,7457,1268,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d809853a-1691-11df-97a5-7038c432aabf',NULL),(401196,7457,1272,39963,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:07:59',0,1,NULL,NULL,NULL,'d80986bb-1691-11df-97a5-7038c432aabf',NULL),(401197,6362,1246,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d809883c-1691-11df-97a5-7038c432aabf',NULL),(401198,6362,5282,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d80989bd-1691-11df-97a5-7038c432aabf',NULL),(401199,6362,6096,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d8098b42-1691-11df-97a5-7038c432aabf',NULL),(401200,6362,1154,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d8098cbf-1691-11df-97a5-7038c432aabf',NULL),(401201,6362,1192,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d8098e44-1691-11df-97a5-7038c432aabf',NULL),(401202,6362,1164,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d8098fc5-1691-11df-97a5-7038c432aabf',NULL),(401203,6362,1156,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d8099142-1691-11df-97a5-7038c432aabf',NULL),(401204,6362,1165,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d80992c7-1691-11df-97a5-7038c432aabf',NULL),(401205,6362,5092,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d8099444-1691-11df-97a5-7038c432aabf',NULL),(401206,6362,5086,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d80995c9-1691-11df-97a5-7038c432aabf',NULL),(401207,6362,5087,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d809974e-1691-11df-97a5-7038c432aabf',NULL),(401208,6362,5085,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d80998cb-1691-11df-97a5-7038c432aabf',NULL),(401209,6362,5088,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d8099a59-1691-11df-97a5-7038c432aabf',NULL),(401210,6362,5089,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d8099c34-1691-11df-97a5-7038c432aabf',NULL),(401211,6362,5096,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d8099dd3-1691-11df-97a5-7038c432aabf',NULL),(401212,6362,1088,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d8099f71-1691-11df-97a5-7038c432aabf',NULL),(401213,6362,1088,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d809a108-1691-11df-97a5-7038c432aabf',NULL),(401214,6362,1088,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d809a2a7-1691-11df-97a5-7038c432aabf',NULL),(401215,6362,1112,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d809ae95-1691-11df-97a5-7038c432aabf',NULL),(401216,6362,1109,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d809b01a-1691-11df-97a5-7038c432aabf',NULL),(401217,6362,1110,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d809b192-1691-11df-97a5-7038c432aabf',NULL),(401218,6362,1111,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d809b313-1691-11df-97a5-7038c432aabf',NULL),(401219,6362,1255,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d809b49d-1691-11df-97a5-7038c432aabf',NULL),(401220,6362,1277,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d809b61e-1691-11df-97a5-7038c432aabf',NULL),(401221,6362,1261,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d809b7a7-1691-11df-97a5-7038c432aabf',NULL),(401222,6362,1265,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d809b928-1691-11df-97a5-7038c432aabf',NULL),(401223,6362,1268,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d809baa9-1691-11df-97a5-7038c432aabf',NULL),(401224,6362,1272,39964,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:15:38',0,1,NULL,NULL,NULL,'d809bc33-1691-11df-97a5-7038c432aabf',NULL),(401225,696,1246,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809bdb8-1691-11df-97a5-7038c432aabf',NULL),(401226,696,5282,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809bf41-1691-11df-97a5-7038c432aabf',NULL),(401227,696,6096,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809c0c2-1691-11df-97a5-7038c432aabf',NULL),(401228,696,5272,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809c24c-1691-11df-97a5-7038c432aabf',NULL),(401229,696,1146,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809c42f-1691-11df-97a5-7038c432aabf',NULL),(401230,696,1154,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809c5ca-1691-11df-97a5-7038c432aabf',NULL),(401231,696,1192,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809c764-1691-11df-97a5-7038c432aabf',NULL),(401232,696,1155,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809c8f7-1691-11df-97a5-7038c432aabf',NULL),(401233,696,1164,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809ca95-1691-11df-97a5-7038c432aabf',NULL),(401234,696,1156,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809cc4e-1691-11df-97a5-7038c432aabf',NULL),(401235,696,6065,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809cdd7-1691-11df-97a5-7038c432aabf',NULL),(401236,696,5092,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809cf61-1691-11df-97a5-7038c432aabf',NULL),(401237,696,5086,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809d0e6-1691-11df-97a5-7038c432aabf',NULL),(401238,696,5087,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809d270-1691-11df-97a5-7038c432aabf',NULL),(401239,696,5085,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809d3f1-1691-11df-97a5-7038c432aabf',NULL),(401240,696,5088,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809d587-1691-11df-97a5-7038c432aabf',NULL),(401241,696,5089,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809d70c-1691-11df-97a5-7038c432aabf',NULL),(401242,696,5356,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809d87c-1691-11df-97a5-7038c432aabf',NULL),(401243,696,1248,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809d9ec-1691-11df-97a5-7038c432aabf',NULL),(401244,696,5096,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809db58-1691-11df-97a5-7038c432aabf',NULL),(401245,696,1088,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809dcc7-1691-11df-97a5-7038c432aabf',NULL),(401246,696,1088,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809de33-1691-11df-97a5-7038c432aabf',NULL),(401247,696,1112,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809dfa3-1691-11df-97a5-7038c432aabf',NULL),(401248,696,1109,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809e10e-1691-11df-97a5-7038c432aabf',NULL),(401249,696,1110,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809e276-1691-11df-97a5-7038c432aabf',NULL),(401250,696,1111,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809f2e2-1691-11df-97a5-7038c432aabf',NULL),(401251,696,1255,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809f452-1691-11df-97a5-7038c432aabf',NULL),(401252,696,1277,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809f5c2-1691-11df-97a5-7038c432aabf',NULL),(401253,696,1261,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809f72d-1691-11df-97a5-7038c432aabf',NULL),(401254,696,1265,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809fcf1-1691-11df-97a5-7038c432aabf',NULL),(401255,696,1268,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d809fe6e-1691-11df-97a5-7038c432aabf',NULL),(401256,696,1272,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:17:16',0,1,NULL,NULL,NULL,'d80a11fa-1691-11df-97a5-7038c432aabf',NULL),(401257,9178,1246,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80a1466-1691-11df-97a5-7038c432aabf',NULL),(401258,9178,5282,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80a16c6-1691-11df-97a5-7038c432aabf',NULL),(401259,9178,6096,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80a1954-1691-11df-97a5-7038c432aabf',NULL),(401260,9178,5272,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80a2b06-1691-11df-97a5-7038c432aabf',NULL),(401261,9178,1146,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80a2d6a-1691-11df-97a5-7038c432aabf',NULL),(401262,9178,1154,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80a3193-1691-11df-97a5-7038c432aabf',NULL),(401263,9178,1192,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80a4613-1691-11df-97a5-7038c432aabf',NULL),(401264,9178,1164,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80a485d-1691-11df-97a5-7038c432aabf',NULL),(401265,9178,1156,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80a58b0-1691-11df-97a5-7038c432aabf',NULL),(401266,9178,6065,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80a6c74-1691-11df-97a5-7038c432aabf',NULL),(401267,9178,5092,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80a8edf-1691-11df-97a5-7038c432aabf',NULL),(401268,9178,5086,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80a906d-1691-11df-97a5-7038c432aabf',NULL),(401269,9178,5087,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80a91ee-1691-11df-97a5-7038c432aabf',NULL),(401270,9178,5085,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80a9373-1691-11df-97a5-7038c432aabf',NULL),(401271,9178,5088,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80a94fc-1691-11df-97a5-7038c432aabf',NULL),(401272,9178,5089,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80a967d-1691-11df-97a5-7038c432aabf',NULL),(401273,9178,5356,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80a9803-1691-11df-97a5-7038c432aabf',NULL),(401274,9178,1248,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80a998c-1691-11df-97a5-7038c432aabf',NULL),(401275,9178,5096,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80a9b0d-1691-11df-97a5-7038c432aabf',NULL),(401276,9178,1088,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80a9c97-1691-11df-97a5-7038c432aabf',NULL),(401277,9178,1088,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80a9e13-1691-11df-97a5-7038c432aabf',NULL),(401278,9178,1088,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80a9f99-1691-11df-97a5-7038c432aabf',NULL),(401279,9178,1112,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80aa122-1691-11df-97a5-7038c432aabf',NULL),(401280,9178,1109,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80aa29f-1691-11df-97a5-7038c432aabf',NULL),(401281,9178,1110,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80aa424-1691-11df-97a5-7038c432aabf',NULL),(401282,9178,1111,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80aa5a5-1691-11df-97a5-7038c432aabf',NULL),(401283,9178,1255,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80aa72a-1691-11df-97a5-7038c432aabf',NULL),(401284,9178,1277,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80aa8ab-1691-11df-97a5-7038c432aabf',NULL),(401285,9178,1261,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80aaa30-1691-11df-97a5-7038c432aabf',NULL),(401286,9178,1265,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80aabb6-1691-11df-97a5-7038c432aabf',NULL),(401287,9178,1268,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80aad8c-1691-11df-97a5-7038c432aabf',NULL),(401288,9178,1272,39971,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:23',0,1,NULL,NULL,NULL,'d80aaf27-1691-11df-97a5-7038c432aabf',NULL),(401289,325,1246,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80ab0b9-1691-11df-97a5-7038c432aabf',NULL),(401290,325,5282,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80ab253-1691-11df-97a5-7038c432aabf',NULL),(401291,325,6096,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80ab3ee-1691-11df-97a5-7038c432aabf',NULL),(401292,325,5272,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80ab5b8-1691-11df-97a5-7038c432aabf',NULL),(401293,325,1146,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80ab73d-1691-11df-97a5-7038c432aabf',NULL),(401294,325,1154,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80ab8be-1691-11df-97a5-7038c432aabf',NULL),(401295,325,1192,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80aba3f-1691-11df-97a5-7038c432aabf',NULL),(401296,325,1155,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80abbc0-1691-11df-97a5-7038c432aabf',NULL),(401297,325,1164,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80abd45-1691-11df-97a5-7038c432aabf',NULL),(401298,325,1156,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80abeca-1691-11df-97a5-7038c432aabf',NULL),(401299,325,5092,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80ac050-1691-11df-97a5-7038c432aabf',NULL),(401300,325,5086,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80ac1d0-1691-11df-97a5-7038c432aabf',NULL),(401301,325,5087,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80ac34d-1691-11df-97a5-7038c432aabf',NULL),(401302,325,5085,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80ac4d7-1691-11df-97a5-7038c432aabf',NULL),(401303,325,5088,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80ac65c-1691-11df-97a5-7038c432aabf',NULL),(401304,325,5089,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80ac7d9-1691-11df-97a5-7038c432aabf',NULL),(401305,325,5356,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80ac95e-1691-11df-97a5-7038c432aabf',NULL),(401306,325,1248,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80acadf-1691-11df-97a5-7038c432aabf',NULL),(401307,325,5497,39975,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80acc68-1691-11df-97a5-7038c432aabf',NULL),(401308,325,730,39975,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80acded-1691-11df-97a5-7038c432aabf',NULL),(401309,325,853,39975,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80acf6a-1691-11df-97a5-7038c432aabf',NULL),(401310,325,654,39975,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.2,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80ad0ef-1691-11df-97a5-7038c432aabf',NULL),(401311,325,1088,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80ad26c-1691-11df-97a5-7038c432aabf',NULL),(401312,325,1088,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80ad3f1-1691-11df-97a5-7038c432aabf',NULL),(401313,325,1088,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80ad62e-1691-11df-97a5-7038c432aabf',NULL),(401314,325,1112,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80ad7cd-1691-11df-97a5-7038c432aabf',NULL),(401315,325,1109,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80ad968-1691-11df-97a5-7038c432aabf',NULL),(401316,325,1110,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80adafa-1691-11df-97a5-7038c432aabf',NULL),(401317,325,1111,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80adcc8-1691-11df-97a5-7038c432aabf',NULL),(401318,325,1255,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80ade49-1691-11df-97a5-7038c432aabf',NULL),(401319,325,1277,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80adfce-1691-11df-97a5-7038c432aabf',NULL),(401320,325,1261,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80ae261-1691-11df-97a5-7038c432aabf',NULL),(401321,325,1265,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80ae408-1691-11df-97a5-7038c432aabf',NULL),(401322,325,1268,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80ae5ac-1691-11df-97a5-7038c432aabf',NULL),(401323,325,1272,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:11',0,1,NULL,NULL,NULL,'d80ae746-1691-11df-97a5-7038c432aabf',NULL),(401324,7446,1246,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80ae8e5-1691-11df-97a5-7038c432aabf',NULL),(401325,7446,5282,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80aea84-1691-11df-97a5-7038c432aabf',NULL),(401326,7446,6096,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80aec23-1691-11df-97a5-7038c432aabf',NULL),(401327,7446,5272,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80aedca-1691-11df-97a5-7038c432aabf',NULL),(401328,7446,1146,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80aef65-1691-11df-97a5-7038c432aabf',NULL),(401329,7446,1154,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80af104-1691-11df-97a5-7038c432aabf',NULL),(401330,7446,1192,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80af29a-1691-11df-97a5-7038c432aabf',NULL),(401331,7446,1164,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80af43d-1691-11df-97a5-7038c432aabf',NULL),(401332,7446,1156,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80af5d8-1691-11df-97a5-7038c432aabf',NULL),(401333,7446,6065,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80af77b-1691-11df-97a5-7038c432aabf',NULL),(401334,7446,5092,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80af923-1691-11df-97a5-7038c432aabf',NULL),(401335,7446,5086,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b0615-1691-11df-97a5-7038c432aabf',NULL),(401336,7446,5087,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b079b-1691-11df-97a5-7038c432aabf',NULL),(401337,7446,5085,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b091c-1691-11df-97a5-7038c432aabf',NULL),(401338,7446,5088,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b0a9d-1691-11df-97a5-7038c432aabf',NULL),(401339,7446,5089,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b0c22-1691-11df-97a5-7038c432aabf',NULL),(401340,7446,5356,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b0d9a-1691-11df-97a5-7038c432aabf',NULL),(401341,7446,1276,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b0f1f-1691-11df-97a5-7038c432aabf',NULL),(401342,7446,5096,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b10a5-1691-11df-97a5-7038c432aabf',NULL),(401343,7446,1088,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b1226-1691-11df-97a5-7038c432aabf',NULL),(401344,7446,1088,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b13bc-1691-11df-97a5-7038c432aabf',NULL),(401345,7446,1088,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b165c-1691-11df-97a5-7038c432aabf',NULL),(401346,7446,1112,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b18d9-1691-11df-97a5-7038c432aabf',NULL),(401347,7446,1109,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b1b4e-1691-11df-97a5-7038c432aabf',NULL),(401348,7446,1110,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b1f48-1691-11df-97a5-7038c432aabf',NULL),(401349,7446,1111,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b21e3-1691-11df-97a5-7038c432aabf',NULL),(401350,7446,1255,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b24e9-1691-11df-97a5-7038c432aabf',NULL),(401351,7446,1277,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b27a7-1691-11df-97a5-7038c432aabf',NULL),(401352,7446,1261,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b2a53-1691-11df-97a5-7038c432aabf',NULL),(401353,7446,1265,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b2d19-1691-11df-97a5-7038c432aabf',NULL),(401354,7446,1268,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b2fa3-1691-11df-97a5-7038c432aabf',NULL),(401355,7446,1271,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b3232-1691-11df-97a5-7038c432aabf',NULL),(401356,7446,1271,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b34bc-1691-11df-97a5-7038c432aabf',NULL),(401357,7446,1271,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b3746-1691-11df-97a5-7038c432aabf',NULL),(401358,7446,1271,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b39d9-1691-11df-97a5-7038c432aabf',NULL),(401359,7446,1271,39976,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:20:35',0,1,NULL,NULL,NULL,'d80b3c67-1691-11df-97a5-7038c432aabf',NULL),(401360,4765,1246,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b3eed-1691-11df-97a5-7038c432aabf',NULL),(401361,4765,5282,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b406e-1691-11df-97a5-7038c432aabf',NULL),(401362,4765,6096,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b41f3-1691-11df-97a5-7038c432aabf',NULL),(401363,4765,5272,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b4378-1691-11df-97a5-7038c432aabf',NULL),(401364,4765,1146,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b44f5-1691-11df-97a5-7038c432aabf',NULL),(401365,4765,1154,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b467a-1691-11df-97a5-7038c432aabf',NULL),(401366,4765,1192,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b47f7-1691-11df-97a5-7038c432aabf',NULL),(401367,4765,1155,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b49d2-1691-11df-97a5-7038c432aabf',NULL),(401368,4765,1164,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b4c7e-1691-11df-97a5-7038c432aabf',NULL),(401369,4765,1156,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b4e1d-1691-11df-97a5-7038c432aabf',NULL),(401370,4765,6065,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b4fbc-1691-11df-97a5-7038c432aabf',NULL),(401371,4765,5092,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b5a7a-1691-11df-97a5-7038c432aabf',NULL),(401372,4765,5086,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b5c33-1691-11df-97a5-7038c432aabf',NULL),(401373,4765,5087,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b5dd6-1691-11df-97a5-7038c432aabf',NULL),(401374,4765,5085,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b5f70-1691-11df-97a5-7038c432aabf',NULL),(401375,4765,5088,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b610f-1691-11df-97a5-7038c432aabf',NULL),(401376,4765,5089,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.4,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b62a1-1691-11df-97a5-7038c432aabf',NULL),(401377,4765,5356,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b643c-1691-11df-97a5-7038c432aabf',NULL),(401378,4765,1248,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b6606-1691-11df-97a5-7038c432aabf',NULL),(401379,4765,952,39979,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1380,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b678b-1691-11df-97a5-7038c432aabf',NULL),(401380,4765,5497,39979,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b6910-1691-11df-97a5-7038c432aabf',NULL),(401381,4765,730,39979,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b6a91-1691-11df-97a5-7038c432aabf',NULL),(401382,4765,853,39979,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b6c16-1691-11df-97a5-7038c432aabf',NULL),(401383,4765,21,39979,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b6d97-1691-11df-97a5-7038c432aabf',NULL),(401384,4765,851,39979,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b6f18-1691-11df-97a5-7038c432aabf',NULL),(401385,4765,729,39979,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210000,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b70ef-1691-11df-97a5-7038c432aabf',NULL),(401386,4765,654,39979,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3080,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b7289-1691-11df-97a5-7038c432aabf',NULL),(401387,4765,678,39979,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b7424-1691-11df-97a5-7038c432aabf',NULL),(401388,4765,1276,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b75b6-1691-11df-97a5-7038c432aabf',NULL),(401389,4765,5096,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b7751-1691-11df-97a5-7038c432aabf',NULL),(401390,4765,6042,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b7916-1691-11df-97a5-7038c432aabf',NULL),(401391,4765,1088,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b7a9b-1691-11df-97a5-7038c432aabf',NULL),(401392,4765,1088,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b7c1c-1691-11df-97a5-7038c432aabf',NULL),(401393,4765,1112,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b7d9d-1691-11df-97a5-7038c432aabf',NULL),(401394,4765,1109,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b7f22-1691-11df-97a5-7038c432aabf',NULL),(401395,4765,1110,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b80a3-1691-11df-97a5-7038c432aabf',NULL),(401396,4765,1111,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b8224-1691-11df-97a5-7038c432aabf',NULL),(401397,4765,1255,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b83a5-1691-11df-97a5-7038c432aabf',NULL),(401398,4765,1277,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b8526-1691-11df-97a5-7038c432aabf',NULL),(401399,4765,1261,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b86b0-1691-11df-97a5-7038c432aabf',NULL),(401400,4765,1265,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b882c-1691-11df-97a5-7038c432aabf',NULL),(401401,4765,1268,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b89b2-1691-11df-97a5-7038c432aabf',NULL),(401402,4765,1272,39979,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:24:14',0,1,NULL,NULL,NULL,'d80b8b33-1691-11df-97a5-7038c432aabf',NULL),(401403,6358,5589,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80b8cb4-1691-11df-97a5-7038c432aabf',NULL),(401404,6358,5588,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80b8e30-1691-11df-97a5-7038c432aabf',NULL),(401405,6358,1246,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80b8fb6-1691-11df-97a5-7038c432aabf',NULL),(401406,6358,5282,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80b913f-1691-11df-97a5-7038c432aabf',NULL),(401407,6358,969,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80b92bc-1691-11df-97a5-7038c432aabf',NULL),(401408,6358,1198,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80b9445-1691-11df-97a5-7038c432aabf',NULL),(401409,6358,1198,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80b95c6-1691-11df-97a5-7038c432aabf',NULL),(401410,6358,1198,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80b9747-1691-11df-97a5-7038c432aabf',NULL),(401411,6358,1198,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80b992f-1691-11df-97a5-7038c432aabf',NULL),(401412,6358,1198,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80b9ac5-1691-11df-97a5-7038c432aabf',NULL),(401413,6358,1198,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80b9c60-1691-11df-97a5-7038c432aabf',NULL),(401414,6358,5303,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80b9df2-1691-11df-97a5-7038c432aabf',NULL),(401415,6358,976,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80b9f95-1691-11df-97a5-7038c432aabf',NULL),(401416,6358,1192,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80ba152-1691-11df-97a5-7038c432aabf',NULL),(401417,6358,979,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80ba2db-1691-11df-97a5-7038c432aabf',NULL),(401418,6358,1156,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80ba469-1691-11df-97a5-7038c432aabf',NULL),(401419,6358,6065,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80ba5ea-1691-11df-97a5-7038c432aabf',NULL),(401420,6358,1154,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80ba76f-1691-11df-97a5-7038c432aabf',NULL),(401421,6358,5092,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80ba8f0-1691-11df-97a5-7038c432aabf',NULL),(401422,6358,5314,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80bb53c-1691-11df-97a5-7038c432aabf',NULL),(401423,6358,5090,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80bb6c6-1691-11df-97a5-7038c432aabf',NULL),(401424,6358,5087,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80bb83a-1691-11df-97a5-7038c432aabf',NULL),(401425,6358,5242,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80bb9c8-1691-11df-97a5-7038c432aabf',NULL),(401426,6358,5088,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80bbb49-1691-11df-97a5-7038c432aabf',NULL),(401427,6358,5089,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80bbcd2-1691-11df-97a5-7038c432aabf',NULL),(401428,6358,1209,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80bbe53-1691-11df-97a5-7038c432aabf',NULL),(401429,6358,1224,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80bc04c-1691-11df-97a5-7038c432aabf',NULL),(401430,6358,1042,39982,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80bc1eb-1691-11df-97a5-7038c432aabf',NULL),(401431,6358,5096,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80bc385-1691-11df-97a5-7038c432aabf',NULL),(401432,6358,986,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80bc524-1691-11df-97a5-7038c432aabf',NULL),(401433,6358,1109,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80bc6ee-1691-11df-97a5-7038c432aabf',NULL),(401434,6358,1111,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80bc877-1691-11df-97a5-7038c432aabf',NULL),(401435,6358,1112,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80bca01-1691-11df-97a5-7038c432aabf',NULL),(401436,6358,1255,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80bcb82-1691-11df-97a5-7038c432aabf',NULL),(401437,6358,1261,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80bcd0b-1691-11df-97a5-7038c432aabf',NULL),(401438,6358,1265,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80bce8c-1691-11df-97a5-7038c432aabf',NULL),(401439,6358,1268,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80bd012-1691-11df-97a5-7038c432aabf',NULL),(401440,6358,984,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80bd193-1691-11df-97a5-7038c432aabf',NULL),(401441,6358,1272,39982,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:21:10',0,1,NULL,NULL,NULL,'d80bd320-1691-11df-97a5-7038c432aabf',NULL),(401442,5852,1246,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80bd4aa-1691-11df-97a5-7038c432aabf',NULL),(401443,5852,5282,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80bd62f-1691-11df-97a5-7038c432aabf',NULL),(401444,5852,6096,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80bd7b9-1691-11df-97a5-7038c432aabf',NULL),(401445,5852,5272,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80bd93a-1691-11df-97a5-7038c432aabf',NULL),(401446,5852,1146,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80bdac3-1691-11df-97a5-7038c432aabf',NULL),(401447,5852,1154,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80bdc48-1691-11df-97a5-7038c432aabf',NULL),(401448,5852,1192,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80bdddf-1691-11df-97a5-7038c432aabf',NULL),(401449,5852,1155,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80bdf64-1691-11df-97a5-7038c432aabf',NULL),(401450,5852,1164,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80be0cf-1691-11df-97a5-7038c432aabf',NULL),(401451,5852,1156,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80be23b-1691-11df-97a5-7038c432aabf',NULL),(401452,5852,6065,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80be39e-1691-11df-97a5-7038c432aabf',NULL),(401453,5852,5092,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80be50a-1691-11df-97a5-7038c432aabf',NULL),(401454,5852,5086,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80be6d8-1691-11df-97a5-7038c432aabf',NULL),(401455,5852,5087,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80be850-1691-11df-97a5-7038c432aabf',NULL),(401456,5852,5085,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80be9c8-1691-11df-97a5-7038c432aabf',NULL),(401457,5852,5088,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80beb3c-1691-11df-97a5-7038c432aabf',NULL),(401458,5852,5089,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80bfb4f-1691-11df-97a5-7038c432aabf',NULL),(401459,5852,5356,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80bfcbb-1691-11df-97a5-7038c432aabf',NULL),(401460,5852,1248,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80bfe22-1691-11df-97a5-7038c432aabf',NULL),(401461,5852,952,39984,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2250,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80c0426-1691-11df-97a5-7038c432aabf',NULL),(401462,5852,5497,39984,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80c0596-1691-11df-97a5-7038c432aabf',NULL),(401463,5852,730,39984,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80c070a-1691-11df-97a5-7038c432aabf',NULL),(401464,5852,853,39984,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1014,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80c088b-1691-11df-97a5-7038c432aabf',NULL),(401465,5852,21,39984,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80c1c13-1691-11df-97a5-7038c432aabf',NULL),(401466,5852,851,39984,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80c1e88-1691-11df-97a5-7038c432aabf',NULL),(401467,5852,729,39984,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274000,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80c20c1-1691-11df-97a5-7038c432aabf',NULL),(401468,5852,790,39984,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.82,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80c22f1-1691-11df-97a5-7038c432aabf',NULL),(401469,5852,654,39984,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.6,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80c334c-1691-11df-97a5-7038c432aabf',NULL),(401470,5852,678,39984,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80c37d8-1691-11df-97a5-7038c432aabf',NULL),(401471,5852,1276,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80c3a4d-1691-11df-97a5-7038c432aabf',NULL),(401472,5852,5096,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80c4dd1-1691-11df-97a5-7038c432aabf',NULL),(401473,5852,1088,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80c5005-1691-11df-97a5-7038c432aabf',NULL),(401474,5852,1088,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80c61f3-1691-11df-97a5-7038c432aabf',NULL),(401475,5852,1112,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80c72e0-1691-11df-97a5-7038c432aabf',NULL),(401476,5852,1109,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80c8634-1691-11df-97a5-7038c432aabf',NULL),(401477,5852,1110,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80cac48-1691-11df-97a5-7038c432aabf',NULL),(401478,5852,1111,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80cadd2-1691-11df-97a5-7038c432aabf',NULL),(401479,5852,1255,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80caf57-1691-11df-97a5-7038c432aabf',NULL),(401480,5852,1277,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80cb0d4-1691-11df-97a5-7038c432aabf',NULL),(401481,5852,1261,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80cb273-1691-11df-97a5-7038c432aabf',NULL),(401482,5852,1262,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80cb4db-1691-11df-97a5-7038c432aabf',NULL),(401483,5852,1265,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80cb64f-1691-11df-97a5-7038c432aabf',NULL),(401484,5852,1268,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80cb7c3-1691-11df-97a5-7038c432aabf',NULL),(401485,5852,1272,39984,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:25:18',0,1,NULL,NULL,NULL,'d80cb93f-1691-11df-97a5-7038c432aabf',NULL),(401486,6454,1246,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80cbac5-1691-11df-97a5-7038c432aabf',NULL),(401487,6454,5282,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80cbc46-1691-11df-97a5-7038c432aabf',NULL),(401488,6454,6096,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80cbdc7-1691-11df-97a5-7038c432aabf',NULL),(401489,6454,5272,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80cbf43-1691-11df-97a5-7038c432aabf',NULL),(401490,6454,1146,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80cc0c0-1691-11df-97a5-7038c432aabf',NULL),(401491,6454,1154,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80cc241-1691-11df-97a5-7038c432aabf',NULL),(401492,6454,1192,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80cc3c2-1691-11df-97a5-7038c432aabf',NULL),(401493,6454,1155,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80cc53a-1691-11df-97a5-7038c432aabf',NULL),(401494,6454,1164,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80cc6bb-1691-11df-97a5-7038c432aabf',NULL),(401495,6454,1156,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80cc838-1691-11df-97a5-7038c432aabf',NULL),(401496,6454,5092,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80cc9b9-1691-11df-97a5-7038c432aabf',NULL),(401497,6454,5086,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80ccb2d-1691-11df-97a5-7038c432aabf',NULL),(401498,6454,5087,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80cccaa-1691-11df-97a5-7038c432aabf',NULL),(401499,6454,5085,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80cce2b-1691-11df-97a5-7038c432aabf',NULL),(401500,6454,5088,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80ccf9f-1691-11df-97a5-7038c432aabf',NULL),(401501,6454,5089,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80cd207-1691-11df-97a5-7038c432aabf',NULL),(401502,6454,5356,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80cd3a6-1691-11df-97a5-7038c432aabf',NULL),(401503,6454,1248,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80cd544-1691-11df-97a5-7038c432aabf',NULL),(401504,6454,1276,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80cd6db-1691-11df-97a5-7038c432aabf',NULL),(401505,6454,5096,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80cd8a0-1691-11df-97a5-7038c432aabf',NULL),(401506,6454,1088,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80cda21-1691-11df-97a5-7038c432aabf',NULL),(401507,6454,1088,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80cdb9a-1691-11df-97a5-7038c432aabf',NULL),(401508,6454,1088,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80cdd16-1691-11df-97a5-7038c432aabf',NULL),(401509,6454,1112,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80cde9c-1691-11df-97a5-7038c432aabf',NULL),(401510,6454,1109,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80ce018-1691-11df-97a5-7038c432aabf',NULL),(401511,6454,1110,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80ce195-1691-11df-97a5-7038c432aabf',NULL),(401512,6454,1111,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80ce30d-1691-11df-97a5-7038c432aabf',NULL),(401513,6454,1255,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80ce486-1691-11df-97a5-7038c432aabf',NULL),(401514,6454,1277,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80ce602-1691-11df-97a5-7038c432aabf',NULL),(401515,6454,1261,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80ce77f-1691-11df-97a5-7038c432aabf',NULL),(401516,6454,1265,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80ce900-1691-11df-97a5-7038c432aabf',NULL),(401517,6454,1268,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80cea78-1691-11df-97a5-7038c432aabf',NULL),(401518,6454,1272,39986,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:38',0,1,NULL,NULL,NULL,'d80cebf5-1691-11df-97a5-7038c432aabf',NULL),(401519,8884,1246,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80ced6d-1691-11df-97a5-7038c432aabf',NULL),(401520,8884,5282,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80ceeee-1691-11df-97a5-7038c432aabf',NULL),(401521,8884,6096,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80cf06b-1691-11df-97a5-7038c432aabf',NULL),(401522,8884,5272,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80cf1e3-1691-11df-97a5-7038c432aabf',NULL),(401523,8884,1146,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80cf364-1691-11df-97a5-7038c432aabf',NULL),(401524,8884,1154,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80cf4e1-1691-11df-97a5-7038c432aabf',NULL),(401525,8884,1192,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80cf65e-1691-11df-97a5-7038c432aabf',NULL),(401526,8884,1164,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80cf84e-1691-11df-97a5-7038c432aabf',NULL),(401527,8884,1156,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80cf9e9-1691-11df-97a5-7038c432aabf',NULL),(401528,8884,5092,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80cfb7f-1691-11df-97a5-7038c432aabf',NULL),(401529,8884,5086,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80cfd0d-1691-11df-97a5-7038c432aabf',NULL),(401530,8884,5087,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80cfe9f-1691-11df-97a5-7038c432aabf',NULL),(401531,8884,5085,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80d0057-1691-11df-97a5-7038c432aabf',NULL),(401532,8884,5088,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80d01d4-1691-11df-97a5-7038c432aabf',NULL),(401533,8884,5089,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80d0351-1691-11df-97a5-7038c432aabf',NULL),(401534,8884,5356,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80d04cd-1691-11df-97a5-7038c432aabf',NULL),(401535,8884,1248,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80d064e-1691-11df-97a5-7038c432aabf',NULL),(401536,8884,5096,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80d07c7-1691-11df-97a5-7038c432aabf',NULL),(401537,8884,1088,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80d0943-1691-11df-97a5-7038c432aabf',NULL),(401538,8884,1088,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80d0ac4-1691-11df-97a5-7038c432aabf',NULL),(401539,8884,1088,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80d0c41-1691-11df-97a5-7038c432aabf',NULL),(401540,8884,1112,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80d0dbe-1691-11df-97a5-7038c432aabf',NULL),(401541,8884,1109,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80d0f36-1691-11df-97a5-7038c432aabf',NULL),(401542,8884,1110,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80d10b7-1691-11df-97a5-7038c432aabf',NULL),(401543,8884,1111,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80d122f-1691-11df-97a5-7038c432aabf',NULL),(401544,8884,1255,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80d1de6-1691-11df-97a5-7038c432aabf',NULL),(401545,8884,1277,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80d1fdf-1691-11df-97a5-7038c432aabf',NULL),(401546,8884,1261,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80d2164-1691-11df-97a5-7038c432aabf',NULL),(401547,8884,1265,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80d22fa-1691-11df-97a5-7038c432aabf',NULL),(401548,8884,1268,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80d2488-1691-11df-97a5-7038c432aabf',NULL),(401549,8884,1272,39987,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:26:55',0,1,NULL,NULL,NULL,'d80d261a-1691-11df-97a5-7038c432aabf',NULL),(401550,7883,1246,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d27d3-1691-11df-97a5-7038c432aabf',NULL),(401551,7883,5282,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d294b-1691-11df-97a5-7038c432aabf',NULL),(401552,7883,6096,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d2add-1691-11df-97a5-7038c432aabf',NULL),(401553,7883,5272,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d2d5a-1691-11df-97a5-7038c432aabf',NULL),(401554,7883,1146,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d2fcb-1691-11df-97a5-7038c432aabf',NULL),(401555,7883,1154,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d3237-1691-11df-97a5-7038c432aabf',NULL),(401556,7883,1192,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d35ac-1691-11df-97a5-7038c432aabf',NULL),(401557,7883,1164,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d3832-1691-11df-97a5-7038c432aabf',NULL),(401558,7883,1156,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d3abc-1691-11df-97a5-7038c432aabf',NULL),(401559,7883,6065,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d3d47-1691-11df-97a5-7038c432aabf',NULL),(401560,7883,1165,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d3fc0-1691-11df-97a5-7038c432aabf',NULL),(401561,7883,5092,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d4246-1691-11df-97a5-7038c432aabf',NULL),(401562,7883,5086,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d44cb-1691-11df-97a5-7038c432aabf',NULL),(401563,7883,5087,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d47b4-1691-11df-97a5-7038c432aabf',NULL),(401564,7883,5085,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d4a53-1691-11df-97a5-7038c432aabf',NULL),(401565,7883,5088,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d4cee-1691-11df-97a5-7038c432aabf',NULL),(401566,7883,5089,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d4fb0-1691-11df-97a5-7038c432aabf',NULL),(401567,7883,5356,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d5236-1691-11df-97a5-7038c432aabf',NULL),(401568,7883,1248,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d54ab-1691-11df-97a5-7038c432aabf',NULL),(401569,7883,5096,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d5728-1691-11df-97a5-7038c432aabf',NULL),(401570,7883,1088,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d59aa-1691-11df-97a5-7038c432aabf',NULL),(401571,7883,1088,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d5b26-1691-11df-97a5-7038c432aabf',NULL),(401572,7883,1088,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d5ca7-1691-11df-97a5-7038c432aabf',NULL),(401573,7883,1112,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d5e20-1691-11df-97a5-7038c432aabf',NULL),(401574,7883,1109,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d5f9c-1691-11df-97a5-7038c432aabf',NULL),(401575,7883,1110,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d6119-1691-11df-97a5-7038c432aabf',NULL),(401576,7883,1111,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d629a-1691-11df-97a5-7038c432aabf',NULL),(401577,7883,1255,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d6412-1691-11df-97a5-7038c432aabf',NULL),(401578,7883,1250,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d6593-1691-11df-97a5-7038c432aabf',NULL),(401579,7883,1250,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d6710-1691-11df-97a5-7038c432aabf',NULL),(401580,7883,1250,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d6889-1691-11df-97a5-7038c432aabf',NULL),(401581,7883,1277,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d6a05-1691-11df-97a5-7038c432aabf',NULL),(401582,7883,1261,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d6b7e-1691-11df-97a5-7038c432aabf',NULL),(401583,7883,1265,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d6d6e-1691-11df-97a5-7038c432aabf',NULL),(401584,7883,1270,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d6f00-1691-11df-97a5-7038c432aabf',NULL),(401585,7883,1272,39998,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:28:56',0,1,NULL,NULL,NULL,'d80d7096-1691-11df-97a5-7038c432aabf',NULL),(401586,7709,1246,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d7228-1691-11df-97a5-7038c432aabf',NULL),(401587,7709,5282,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d73ba-1691-11df-97a5-7038c432aabf',NULL),(401588,7709,6096,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d7551-1691-11df-97a5-7038c432aabf',NULL),(401589,7709,5272,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d7705-1691-11df-97a5-7038c432aabf',NULL),(401590,7709,1146,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d7882-1691-11df-97a5-7038c432aabf',NULL),(401591,7709,1154,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d79fe-1691-11df-97a5-7038c432aabf',NULL),(401592,7709,1192,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d7b7b-1691-11df-97a5-7038c432aabf',NULL),(401593,7709,1155,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d7cf3-1691-11df-97a5-7038c432aabf',NULL),(401594,7709,1164,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d7e6c-1691-11df-97a5-7038c432aabf',NULL),(401595,7709,1156,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d7ff1-1691-11df-97a5-7038c432aabf',NULL),(401596,7709,6065,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d8169-1691-11df-97a5-7038c432aabf',NULL),(401597,7709,1165,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d82ea-1691-11df-97a5-7038c432aabf',NULL),(401598,7709,5092,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d8463-1691-11df-97a5-7038c432aabf',NULL),(401599,7709,5086,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d85e4-1691-11df-97a5-7038c432aabf',NULL),(401600,7709,5087,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d8765-1691-11df-97a5-7038c432aabf',NULL),(401601,7709,5085,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d88e1-1691-11df-97a5-7038c432aabf',NULL),(401602,7709,5088,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d8a5e-1691-11df-97a5-7038c432aabf',NULL),(401603,7709,5089,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d8bd6-1691-11df-97a5-7038c432aabf',NULL),(401604,7709,5356,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d8d53-1691-11df-97a5-7038c432aabf',NULL),(401605,7709,1248,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d8ed4-1691-11df-97a5-7038c432aabf',NULL),(401606,7709,5096,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d904c-1691-11df-97a5-7038c432aabf',NULL),(401607,7709,1088,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d91cd-1691-11df-97a5-7038c432aabf',NULL),(401608,7709,1088,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d9346-1691-11df-97a5-7038c432aabf',NULL),(401609,7709,1088,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d952d-1691-11df-97a5-7038c432aabf',NULL),(401610,7709,1112,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d96c4-1691-11df-97a5-7038c432aabf',NULL),(401611,7709,1109,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d9856-1691-11df-97a5-7038c432aabf',NULL),(401612,7709,1110,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d99e4-1691-11df-97a5-7038c432aabf',NULL),(401613,7709,1111,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d9b71-1691-11df-97a5-7038c432aabf',NULL),(401614,7709,1255,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d9d2a-1691-11df-97a5-7038c432aabf',NULL),(401615,7709,1277,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80d9ea2-1691-11df-97a5-7038c432aabf',NULL),(401616,7709,1261,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80da01f-1691-11df-97a5-7038c432aabf',NULL),(401617,7709,1265,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80da19c-1691-11df-97a5-7038c432aabf',NULL),(401618,7709,1268,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80da314-1691-11df-97a5-7038c432aabf',NULL),(401619,7709,1272,40005,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:31:15',0,1,NULL,NULL,NULL,'d80da491-1691-11df-97a5-7038c432aabf',NULL),(401620,4507,1246,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80da605-1691-11df-97a5-7038c432aabf',NULL),(401621,4507,5282,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80da782-1691-11df-97a5-7038c432aabf',NULL),(401622,4507,6096,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80da8fe-1691-11df-97a5-7038c432aabf',NULL),(401623,4507,5272,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80daa7f-1691-11df-97a5-7038c432aabf',NULL),(401624,4507,1146,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80dac05-1691-11df-97a5-7038c432aabf',NULL),(401625,4507,1154,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80dad81-1691-11df-97a5-7038c432aabf',NULL),(401626,4507,1192,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80daf06-1691-11df-97a5-7038c432aabf',NULL),(401627,4507,1164,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80db083-1691-11df-97a5-7038c432aabf',NULL),(401628,4507,1156,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80db204-1691-11df-97a5-7038c432aabf',NULL),(401629,4507,5092,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80db381-1691-11df-97a5-7038c432aabf',NULL),(401630,4507,5086,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80dbfd1-1691-11df-97a5-7038c432aabf',NULL),(401631,4507,5087,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80dc86c-1691-11df-97a5-7038c432aabf',NULL),(401632,4507,5085,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80dca02-1691-11df-97a5-7038c432aabf',NULL),(401633,4507,5088,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80dcb8c-1691-11df-97a5-7038c432aabf',NULL),(401634,4507,5089,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80dcd11-1691-11df-97a5-7038c432aabf',NULL),(401635,4507,5356,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80dce92-1691-11df-97a5-7038c432aabf',NULL),(401636,4507,1248,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80dd017-1691-11df-97a5-7038c432aabf',NULL),(401637,4507,5096,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80dd198-1691-11df-97a5-7038c432aabf',NULL),(401638,4507,1088,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80dd322-1691-11df-97a5-7038c432aabf',NULL),(401639,4507,1088,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80dd4a7-1691-11df-97a5-7038c432aabf',NULL),(401640,4507,1088,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80dd624-1691-11df-97a5-7038c432aabf',NULL),(401641,4507,1112,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80dd7a5-1691-11df-97a5-7038c432aabf',NULL),(401642,4507,1109,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80dd925-1691-11df-97a5-7038c432aabf',NULL),(401643,4507,1110,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80ddaab-1691-11df-97a5-7038c432aabf',NULL),(401644,4507,1111,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80ddc2c-1691-11df-97a5-7038c432aabf',NULL),(401645,4507,1255,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80dddad-1691-11df-97a5-7038c432aabf',NULL),(401646,4507,1277,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80ddf2e-1691-11df-97a5-7038c432aabf',NULL),(401647,4507,1261,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80de0aa-1691-11df-97a5-7038c432aabf',NULL),(401648,4507,1265,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80de31b-1691-11df-97a5-7038c432aabf',NULL),(401649,4507,1268,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80de4dc-1691-11df-97a5-7038c432aabf',NULL),(401650,4507,1271,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80de683-1691-11df-97a5-7038c432aabf',NULL),(401651,4507,1271,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80de822-1691-11df-97a5-7038c432aabf',NULL),(401652,4507,1271,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80de9c1-1691-11df-97a5-7038c432aabf',NULL),(401653,4507,1271,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80deb64-1691-11df-97a5-7038c432aabf',NULL),(401654,4507,1272,40006,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:31',0,1,NULL,NULL,NULL,'d80ded03-1691-11df-97a5-7038c432aabf',NULL),(401655,8408,1246,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80deebc-1691-11df-97a5-7038c432aabf',NULL),(401656,8408,5282,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80df05f-1691-11df-97a5-7038c432aabf',NULL),(401657,8408,6096,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80df1e8-1691-11df-97a5-7038c432aabf',NULL),(401658,8408,5272,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80df369-1691-11df-97a5-7038c432aabf',NULL),(401659,8408,1146,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80df4ef-1691-11df-97a5-7038c432aabf',NULL),(401660,8408,1154,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80df674-1691-11df-97a5-7038c432aabf',NULL),(401661,8408,1192,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80df7f1-1691-11df-97a5-7038c432aabf',NULL),(401662,8408,1155,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80df976-1691-11df-97a5-7038c432aabf',NULL),(401663,8408,1164,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80dfaf2-1691-11df-97a5-7038c432aabf',NULL),(401664,8408,1156,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80dfc78-1691-11df-97a5-7038c432aabf',NULL),(401665,8408,1165,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80e0d3a-1691-11df-97a5-7038c432aabf',NULL),(401666,8408,5092,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80e0ebf-1691-11df-97a5-7038c432aabf',NULL),(401667,8408,5086,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80e1049-1691-11df-97a5-7038c432aabf',NULL),(401668,8408,5087,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80e1af1-1691-11df-97a5-7038c432aabf',NULL),(401669,8408,5085,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80e1ca6-1691-11df-97a5-7038c432aabf',NULL),(401670,8408,5088,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80e1e38-1691-11df-97a5-7038c432aabf',NULL),(401671,8408,5089,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80e3267-1691-11df-97a5-7038c432aabf',NULL),(401672,8408,5356,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80e33fd-1691-11df-97a5-7038c432aabf',NULL),(401673,8408,1248,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80e36ae-1691-11df-97a5-7038c432aabf',NULL),(401674,8408,1276,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80e38eb-1691-11df-97a5-7038c432aabf',NULL),(401675,8408,5096,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80e4924-1691-11df-97a5-7038c432aabf',NULL),(401676,8408,1088,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80e4b61-1691-11df-97a5-7038c432aabf',NULL),(401677,8408,1088,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80e4f6c-1691-11df-97a5-7038c432aabf',NULL),(401678,8408,1088,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80e6371-1691-11df-97a5-7038c432aabf',NULL),(401679,8408,1112,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80e65a9-1691-11df-97a5-7038c432aabf',NULL),(401680,8408,1109,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80e75da-1691-11df-97a5-7038c432aabf',NULL),(401681,8408,1110,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80e8732-1691-11df-97a5-7038c432aabf',NULL),(401682,8408,1111,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80e979f-1691-11df-97a5-7038c432aabf',NULL),(401683,8408,1255,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80ebb0f-1691-11df-97a5-7038c432aabf',NULL),(401684,8408,1277,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80ebc98-1691-11df-97a5-7038c432aabf',NULL),(401685,8408,1261,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80ebe0c-1691-11df-97a5-7038c432aabf',NULL),(401686,8408,1265,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80ebf92-1691-11df-97a5-7038c432aabf',NULL),(401687,8408,1268,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80ec10e-1691-11df-97a5-7038c432aabf',NULL),(401688,8408,1272,40010,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:36:15',0,1,NULL,NULL,NULL,'d80ec28b-1691-11df-97a5-7038c432aabf',NULL),(401689,8318,1246,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ec408-1691-11df-97a5-7038c432aabf',NULL),(401690,8318,5282,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ec58d-1691-11df-97a5-7038c432aabf',NULL),(401691,8318,6096,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ec70e-1691-11df-97a5-7038c432aabf',NULL),(401692,8318,5272,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ec886-1691-11df-97a5-7038c432aabf',NULL),(401693,8318,1154,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80eca07-1691-11df-97a5-7038c432aabf',NULL),(401694,8318,1192,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ecb84-1691-11df-97a5-7038c432aabf',NULL),(401695,8318,1164,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ecd67-1691-11df-97a5-7038c432aabf',NULL),(401696,8318,1156,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ecf02-1691-11df-97a5-7038c432aabf',NULL),(401697,8318,5092,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ed094-1691-11df-97a5-7038c432aabf',NULL),(401698,8318,5086,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ed22a-1691-11df-97a5-7038c432aabf',NULL),(401699,8318,5087,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ed3b8-1691-11df-97a5-7038c432aabf',NULL),(401700,8318,5085,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ed56c-1691-11df-97a5-7038c432aabf',NULL),(401701,8318,5088,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ed6ed-1691-11df-97a5-7038c432aabf',NULL),(401702,8318,5089,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ed866-1691-11df-97a5-7038c432aabf',NULL),(401703,8318,952,40011,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1770,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ed9e7-1691-11df-97a5-7038c432aabf',NULL),(401704,8318,5497,40011,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80edb5f-1691-11df-97a5-7038c432aabf',NULL),(401705,8318,730,40011,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80edce0-1691-11df-97a5-7038c432aabf',NULL),(401706,8318,853,40011,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,838,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ede58-1691-11df-97a5-7038c432aabf',NULL),(401707,8318,21,40011,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80edfd5-1691-11df-97a5-7038c432aabf',NULL),(401708,8318,851,40011,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ee152-1691-11df-97a5-7038c432aabf',NULL),(401709,8318,729,40011,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215000,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ee2ce-1691-11df-97a5-7038c432aabf',NULL),(401710,8318,790,40011,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102.11,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ee44b-1691-11df-97a5-7038c432aabf',NULL),(401711,8318,654,40011,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.8,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ee5c3-1691-11df-97a5-7038c432aabf',NULL),(401712,8318,678,40011,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ee740-1691-11df-97a5-7038c432aabf',NULL),(401713,8318,5096,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ee8c1-1691-11df-97a5-7038c432aabf',NULL),(401714,8318,1088,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80eea3e-1691-11df-97a5-7038c432aabf',NULL),(401715,8318,1088,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80eebbf-1691-11df-97a5-7038c432aabf',NULL),(401716,8318,1088,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80eed37-1691-11df-97a5-7038c432aabf',NULL),(401717,8318,1109,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80eeeb4-1691-11df-97a5-7038c432aabf',NULL),(401718,8318,1110,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ef15c-1691-11df-97a5-7038c432aabf',NULL),(401719,8318,1111,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ef2d9-1691-11df-97a5-7038c432aabf',NULL),(401720,8318,1255,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ef4c0-1691-11df-97a5-7038c432aabf',NULL),(401721,8318,1277,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ef64e-1691-11df-97a5-7038c432aabf',NULL),(401722,8318,1261,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ef7e4-1691-11df-97a5-7038c432aabf',NULL),(401723,8318,1265,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80ef97b-1691-11df-97a5-7038c432aabf',NULL),(401724,8318,1268,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80efb08-1691-11df-97a5-7038c432aabf',NULL),(401725,8318,1272,40011,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:34:32',0,1,NULL,NULL,NULL,'d80efcc1-1691-11df-97a5-7038c432aabf',NULL),(401726,3987,5589,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80efe39-1691-11df-97a5-7038c432aabf',NULL),(401727,3987,5588,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80effba-1691-11df-97a5-7038c432aabf',NULL),(401728,3987,1246,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f0137-1691-11df-97a5-7038c432aabf',NULL),(401729,3987,5282,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f02b4-1691-11df-97a5-7038c432aabf',NULL),(401730,3987,969,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f0435-1691-11df-97a5-7038c432aabf',NULL),(401731,3987,1198,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f05ad-1691-11df-97a5-7038c432aabf',NULL),(401732,3987,1198,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f0725-1691-11df-97a5-7038c432aabf',NULL),(401733,3987,1198,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f08a2-1691-11df-97a5-7038c432aabf',NULL),(401734,3987,5303,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f0a23-1691-11df-97a5-7038c432aabf',NULL),(401735,3987,976,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f0ba4-1691-11df-97a5-7038c432aabf',NULL),(401736,3987,1192,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f0d1c-1691-11df-97a5-7038c432aabf',NULL),(401737,3987,979,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f0e99-1691-11df-97a5-7038c432aabf',NULL),(401738,3987,1156,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f1016-1691-11df-97a5-7038c432aabf',NULL),(401739,3987,1164,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f1197-1691-11df-97a5-7038c432aabf',NULL),(401740,3987,6065,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f130f-1691-11df-97a5-7038c432aabf',NULL),(401741,3987,1154,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f1490-1691-11df-97a5-7038c432aabf',NULL),(401742,3987,5092,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f1611-1691-11df-97a5-7038c432aabf',NULL),(401743,3987,5314,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f1789-1691-11df-97a5-7038c432aabf',NULL),(401744,3987,5090,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f190a-1691-11df-97a5-7038c432aabf',NULL),(401745,3987,5087,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f1ae1-1691-11df-97a5-7038c432aabf',NULL),(401746,3987,5242,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f1c77-1691-11df-97a5-7038c432aabf',NULL),(401747,3987,5088,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f1e09-1691-11df-97a5-7038c432aabf',NULL),(401748,3987,5089,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f1f97-1691-11df-97a5-7038c432aabf',NULL),(401749,3987,1209,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f212d-1691-11df-97a5-7038c432aabf',NULL),(401750,3987,1224,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f2d46-1691-11df-97a5-7038c432aabf',NULL),(401751,3987,5096,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f2ec7-1691-11df-97a5-7038c432aabf',NULL),(401752,3987,1088,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f3040-1691-11df-97a5-7038c432aabf',NULL),(401753,3987,1088,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f31c1-1691-11df-97a5-7038c432aabf',NULL),(401754,3987,1088,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f3346-1691-11df-97a5-7038c432aabf',NULL),(401755,3987,1109,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f34be-1691-11df-97a5-7038c432aabf',NULL),(401756,3987,1111,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f363b-1691-11df-97a5-7038c432aabf',NULL),(401757,3987,1112,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f37bc-1691-11df-97a5-7038c432aabf',NULL),(401758,3987,1255,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f3939-1691-11df-97a5-7038c432aabf',NULL),(401759,3987,1261,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f3ac6-1691-11df-97a5-7038c432aabf',NULL),(401760,3987,1265,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f3d48-1691-11df-97a5-7038c432aabf',NULL),(401761,3987,1268,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f3fbd-1691-11df-97a5-7038c432aabf',NULL),(401762,3987,984,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f428b-1691-11df-97a5-7038c432aabf',NULL),(401763,3987,1272,40019,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:37:12',0,1,NULL,NULL,NULL,'d80f4649-1691-11df-97a5-7038c432aabf',NULL),(401764,5080,1246,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f48fe-1691-11df-97a5-7038c432aabf',NULL),(401765,5080,5282,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f4bc9-1691-11df-97a5-7038c432aabf',NULL),(401766,5080,6096,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f4e57-1691-11df-97a5-7038c432aabf',NULL),(401767,5080,1154,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f50d9-1691-11df-97a5-7038c432aabf',NULL),(401768,5080,1192,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f5363-1691-11df-97a5-7038c432aabf',NULL),(401769,5080,1164,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f55f1-1691-11df-97a5-7038c432aabf',NULL),(401770,5080,1156,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f5877-1691-11df-97a5-7038c432aabf',NULL),(401771,5080,5092,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f5afd-1691-11df-97a5-7038c432aabf',NULL),(401772,5080,5086,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f5d83-1691-11df-97a5-7038c432aabf',NULL),(401773,5080,5087,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f600d-1691-11df-97a5-7038c432aabf',NULL),(401774,5080,5085,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f6297-1691-11df-97a5-7038c432aabf',NULL),(401775,5080,5088,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f6519-1691-11df-97a5-7038c432aabf',NULL),(401776,5080,5089,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f679f-1691-11df-97a5-7038c432aabf',NULL),(401777,5080,5356,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f69d7-1691-11df-97a5-7038c432aabf',NULL),(401778,5080,1248,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f6b76-1691-11df-97a5-7038c432aabf',NULL),(401779,5080,5096,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f6d08-1691-11df-97a5-7038c432aabf',NULL),(401780,5080,1088,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f6ea3-1691-11df-97a5-7038c432aabf',NULL),(401781,5080,1088,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f7039-1691-11df-97a5-7038c432aabf',NULL),(401782,5080,1088,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f71ee-1691-11df-97a5-7038c432aabf',NULL),(401783,5080,1112,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f736f-1691-11df-97a5-7038c432aabf',NULL),(401784,5080,1109,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f74e7-1691-11df-97a5-7038c432aabf',NULL),(401785,5080,1110,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f7668-1691-11df-97a5-7038c432aabf',NULL),(401786,5080,1111,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f77e0-1691-11df-97a5-7038c432aabf',NULL),(401787,5080,1255,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f7961-1691-11df-97a5-7038c432aabf',NULL),(401788,5080,1277,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f7ae2-1691-11df-97a5-7038c432aabf',NULL),(401789,5080,1261,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f7c5f-1691-11df-97a5-7038c432aabf',NULL),(401790,5080,1265,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f7de0-1691-11df-97a5-7038c432aabf',NULL),(401791,5080,1268,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f7f5d-1691-11df-97a5-7038c432aabf',NULL),(401792,5080,1271,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f80de-1691-11df-97a5-7038c432aabf',NULL),(401793,5080,1271,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f8256-1691-11df-97a5-7038c432aabf',NULL),(401794,5080,1271,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f83d7-1691-11df-97a5-7038c432aabf',NULL),(401795,5080,1271,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f8558-1691-11df-97a5-7038c432aabf',NULL),(401796,5080,1272,40027,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:42:00',0,1,NULL,NULL,NULL,'d80f86d5-1691-11df-97a5-7038c432aabf',NULL),(401797,7408,1246,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80f8855-1691-11df-97a5-7038c432aabf',NULL),(401798,7408,5282,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80f89ce-1691-11df-97a5-7038c432aabf',NULL),(401799,7408,6096,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80f8b4f-1691-11df-97a5-7038c432aabf',NULL),(401800,7408,5272,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80f8ccc-1691-11df-97a5-7038c432aabf',NULL),(401801,7408,1154,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80f8e51-1691-11df-97a5-7038c432aabf',NULL),(401802,7408,1192,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80f9030-1691-11df-97a5-7038c432aabf',NULL),(401803,7408,1155,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80f91be-1691-11df-97a5-7038c432aabf',NULL),(401804,7408,1164,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80f9358-1691-11df-97a5-7038c432aabf',NULL),(401805,7408,1156,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80f94ea-1691-11df-97a5-7038c432aabf',NULL),(401806,7408,5092,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80f967c-1691-11df-97a5-7038c432aabf',NULL),(401807,7408,5086,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80f9842-1691-11df-97a5-7038c432aabf',NULL),(401808,7408,5087,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80f99be-1691-11df-97a5-7038c432aabf',NULL),(401809,7408,5085,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80f9b99-1691-11df-97a5-7038c432aabf',NULL),(401810,7408,5088,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80f9d27-1691-11df-97a5-7038c432aabf',NULL),(401811,7408,5089,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80f9eb9-1691-11df-97a5-7038c432aabf',NULL),(401812,7408,5356,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80fa047-1691-11df-97a5-7038c432aabf',NULL),(401813,7408,1248,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80fa1dd-1691-11df-97a5-7038c432aabf',NULL),(401814,7408,12,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80fa39e-1691-11df-97a5-7038c432aabf',NULL),(401815,7408,5096,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80fa51b-1691-11df-97a5-7038c432aabf',NULL),(401816,7408,1088,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80fa698-1691-11df-97a5-7038c432aabf',NULL),(401817,7408,1088,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80fa814-1691-11df-97a5-7038c432aabf',NULL),(401818,7408,1088,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80fa995-1691-11df-97a5-7038c432aabf',NULL),(401819,7408,1112,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80fab16-1691-11df-97a5-7038c432aabf',NULL),(401820,7408,1109,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80fac93-1691-11df-97a5-7038c432aabf',NULL),(401821,7408,1110,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80fae18-1691-11df-97a5-7038c432aabf',NULL),(401822,7408,1111,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80faf91-1691-11df-97a5-7038c432aabf',NULL),(401823,7408,1255,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80fb112-1691-11df-97a5-7038c432aabf',NULL),(401824,7408,1277,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80fb28a-1691-11df-97a5-7038c432aabf',NULL),(401825,7408,1261,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80fb40b-1691-11df-97a5-7038c432aabf',NULL),(401826,7408,1265,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80fb58c-1691-11df-97a5-7038c432aabf',NULL),(401827,7408,1268,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80fb762-1691-11df-97a5-7038c432aabf',NULL),(401828,7408,1272,40034,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:40:07',0,1,NULL,NULL,NULL,'d80fb8f9-1691-11df-97a5-7038c432aabf',NULL),(401829,1652,1246,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fba8b-1691-11df-97a5-7038c432aabf',NULL),(401830,1652,5282,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fbc21-1691-11df-97a5-7038c432aabf',NULL),(401831,1652,6096,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fbdc0-1691-11df-97a5-7038c432aabf',NULL),(401832,1652,5272,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fbf81-1691-11df-97a5-7038c432aabf',NULL),(401833,1652,1146,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fc106-1691-11df-97a5-7038c432aabf',NULL),(401834,1652,1154,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fc283-1691-11df-97a5-7038c432aabf',NULL),(401835,1652,1192,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fc404-1691-11df-97a5-7038c432aabf',NULL),(401836,1652,1155,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fc585-1691-11df-97a5-7038c432aabf',NULL),(401837,1652,1164,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fd148-1691-11df-97a5-7038c432aabf',NULL),(401838,1652,1156,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fd2c9-1691-11df-97a5-7038c432aabf',NULL),(401839,1652,5092,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fd43d-1691-11df-97a5-7038c432aabf',NULL),(401840,1652,5086,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fd5c2-1691-11df-97a5-7038c432aabf',NULL),(401841,1652,5087,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fd748-1691-11df-97a5-7038c432aabf',NULL),(401842,1652,5085,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fd8c4-1691-11df-97a5-7038c432aabf',NULL),(401843,1652,5088,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fda45-1691-11df-97a5-7038c432aabf',NULL),(401844,1652,5089,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fdbc2-1691-11df-97a5-7038c432aabf',NULL),(401845,1652,5356,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fdd47-1691-11df-97a5-7038c432aabf',NULL),(401846,1652,1248,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fdf7c-1691-11df-97a5-7038c432aabf',NULL),(401847,1652,952,40037,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3090,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fe11b-1691-11df-97a5-7038c432aabf',NULL),(401848,1652,5497,40037,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,584,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fe2b1-1691-11df-97a5-7038c432aabf',NULL),(401849,1652,730,40037,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fe443-1691-11df-97a5-7038c432aabf',NULL),(401850,1652,853,40037,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fe611-1691-11df-97a5-7038c432aabf',NULL),(401851,1652,21,40037,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fe78e-1691-11df-97a5-7038c432aabf',NULL),(401852,1652,851,40037,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fe913-1691-11df-97a5-7038c432aabf',NULL),(401853,1652,729,40037,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,332000,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fea94-1691-11df-97a5-7038c432aabf',NULL),(401854,1652,654,40037,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fec11-1691-11df-97a5-7038c432aabf',NULL),(401855,1652,678,40037,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fed92-1691-11df-97a5-7038c432aabf',NULL),(401856,1652,5096,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80fef13-1691-11df-97a5-7038c432aabf',NULL),(401857,1652,6042,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80ff098-1691-11df-97a5-7038c432aabf',NULL),(401858,1652,1088,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80ff219-1691-11df-97a5-7038c432aabf',NULL),(401859,1652,1088,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80ff39e-1691-11df-97a5-7038c432aabf',NULL),(401860,1652,1088,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80ff527-1691-11df-97a5-7038c432aabf',NULL),(401861,1652,1112,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80ff6a8-1691-11df-97a5-7038c432aabf',NULL),(401862,1652,1109,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80ff83f-1691-11df-97a5-7038c432aabf',NULL),(401863,1652,1110,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80ff9c0-1691-11df-97a5-7038c432aabf',NULL),(401864,1652,1111,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80ffb30-1691-11df-97a5-7038c432aabf',NULL),(401865,1652,1255,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80ffd68-1691-11df-97a5-7038c432aabf',NULL),(401866,1652,1277,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d80ffedd-1691-11df-97a5-7038c432aabf',NULL),(401867,1652,1261,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d810004c-1691-11df-97a5-7038c432aabf',NULL),(401868,1652,1265,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d81001b8-1691-11df-97a5-7038c432aabf',NULL),(401869,1652,1268,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d810032c-1691-11df-97a5-7038c432aabf',NULL),(401870,1652,1272,40037,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:46:04',0,1,NULL,NULL,NULL,'d81004e9-1691-11df-97a5-7038c432aabf',NULL),(401871,8458,5589,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d8100672-1691-11df-97a5-7038c432aabf',NULL),(401872,8458,5588,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d81016f4-1691-11df-97a5-7038c432aabf',NULL),(401873,8458,1246,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d8101864-1691-11df-97a5-7038c432aabf',NULL),(401874,8458,5282,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d81019cc-1691-11df-97a5-7038c432aabf',NULL),(401875,8458,1151,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d8101b33-1691-11df-97a5-7038c432aabf',NULL),(401876,8458,1198,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d8102110-1691-11df-97a5-7038c432aabf',NULL),(401877,8458,1198,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d810228d-1691-11df-97a5-7038c432aabf',NULL),(401878,8458,1198,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d81035e6-1691-11df-97a5-7038c432aabf',NULL),(401879,8458,1198,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d8103845-1691-11df-97a5-7038c432aabf',NULL),(401880,8458,5303,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d8103a7e-1691-11df-97a5-7038c432aabf',NULL),(401881,8458,976,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d8103cc0-1691-11df-97a5-7038c432aabf',NULL),(401882,8458,1192,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d8104d13-1691-11df-97a5-7038c432aabf',NULL),(401883,8458,979,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d8104f47-1691-11df-97a5-7038c432aabf',NULL),(401884,8458,1156,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d81053a8-1691-11df-97a5-7038c432aabf',NULL),(401885,8458,6065,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d8106770-1691-11df-97a5-7038c432aabf',NULL),(401886,8458,5092,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d81069b2-1691-11df-97a5-7038c432aabf',NULL),(401887,8458,5314,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d8107a63-1691-11df-97a5-7038c432aabf',NULL),(401888,8458,5090,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d8108b5c-1691-11df-97a5-7038c432aabf',NULL),(401889,8458,5087,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d810adff-1691-11df-97a5-7038c432aabf',NULL),(401890,8458,5088,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d810af89-1691-11df-97a5-7038c432aabf',NULL),(401891,8458,5089,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d810b0fd-1691-11df-97a5-7038c432aabf',NULL),(401892,8458,1125,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d810b282-1691-11df-97a5-7038c432aabf',NULL),(401893,8458,1124,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d810b407-1691-11df-97a5-7038c432aabf',NULL),(401894,8458,1123,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d810b584-1691-11df-97a5-7038c432aabf',NULL),(401895,8458,1122,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d810b705-1691-11df-97a5-7038c432aabf',NULL),(401896,8458,1128,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d810b87d-1691-11df-97a5-7038c432aabf',NULL),(401897,8458,1129,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d810ba03-1691-11df-97a5-7038c432aabf',NULL),(401898,8458,1209,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d810bb7f-1691-11df-97a5-7038c432aabf',NULL),(401899,8458,1224,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d810bcfc-1691-11df-97a5-7038c432aabf',NULL),(401900,8458,1030,40046,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d810be7d-1691-11df-97a5-7038c432aabf',NULL),(401901,8458,5096,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d810bff9-1691-11df-97a5-7038c432aabf',NULL),(401902,8458,985,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d810c17f-1691-11df-97a5-7038c432aabf',NULL),(401903,8458,1109,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d810c2f7-1691-11df-97a5-7038c432aabf',NULL),(401904,8458,1111,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d810c47c-1691-11df-97a5-7038c432aabf',NULL),(401905,8458,1112,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d810c5fd-1691-11df-97a5-7038c432aabf',NULL),(401906,8458,1255,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d810c776-1691-11df-97a5-7038c432aabf',NULL),(401907,8458,1261,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d810c9a6-1691-11df-97a5-7038c432aabf',NULL),(401908,8458,1265,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d810cb3c-1691-11df-97a5-7038c432aabf',NULL),(401909,8458,1268,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d810ccd7-1691-11df-97a5-7038c432aabf',NULL),(401910,8458,1272,40046,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:49:56',0,1,NULL,NULL,NULL,'d810ce65-1691-11df-97a5-7038c432aabf',NULL),(401911,6740,1246,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810d02e-1691-11df-97a5-7038c432aabf',NULL),(401912,6740,5282,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810d1af-1691-11df-97a5-7038c432aabf',NULL),(401913,6740,6096,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810d32c-1691-11df-97a5-7038c432aabf',NULL),(401914,6740,5272,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810d4ad-1691-11df-97a5-7038c432aabf',NULL),(401915,6740,1146,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810d62a-1691-11df-97a5-7038c432aabf',NULL),(401916,6740,1154,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810d7ab-1691-11df-97a5-7038c432aabf',NULL),(401917,6740,1192,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810d92c-1691-11df-97a5-7038c432aabf',NULL),(401918,6740,1156,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810daa4-1691-11df-97a5-7038c432aabf',NULL),(401919,6740,5092,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810dc29-1691-11df-97a5-7038c432aabf',NULL),(401920,6740,5086,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810dda6-1691-11df-97a5-7038c432aabf',NULL),(401921,6740,5087,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810df27-1691-11df-97a5-7038c432aabf',NULL),(401922,6740,5085,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810e0a4-1691-11df-97a5-7038c432aabf',NULL),(401923,6740,5088,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810e220-1691-11df-97a5-7038c432aabf',NULL),(401924,6740,5089,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810e3a1-1691-11df-97a5-7038c432aabf',NULL),(401925,6740,5497,40049,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810e51e-1691-11df-97a5-7038c432aabf',NULL),(401926,6740,730,40049,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810e69f-1691-11df-97a5-7038c432aabf',NULL),(401927,6740,853,40049,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810e817-1691-11df-97a5-7038c432aabf',NULL),(401928,6740,5096,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810e99d-1691-11df-97a5-7038c432aabf',NULL),(401929,6740,1112,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810eb1d-1691-11df-97a5-7038c432aabf',NULL),(401930,6740,1109,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810ec9a-1691-11df-97a5-7038c432aabf',NULL),(401931,6740,1110,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810ee1b-1691-11df-97a5-7038c432aabf',NULL),(401932,6740,1111,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810f00b-1691-11df-97a5-7038c432aabf',NULL),(401933,6740,1255,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810f215-1691-11df-97a5-7038c432aabf',NULL),(401934,6740,1277,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810f3da-1691-11df-97a5-7038c432aabf',NULL),(401935,6740,1261,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810f575-1691-11df-97a5-7038c432aabf',NULL),(401936,6740,1265,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810f714-1691-11df-97a5-7038c432aabf',NULL),(401937,6740,1268,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810f8af-1691-11df-97a5-7038c432aabf',NULL),(401938,6740,1272,40049,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:55:56',0,1,NULL,NULL,NULL,'d810fa4e-1691-11df-97a5-7038c432aabf',NULL),(401939,5304,1246,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d810fbe8-1691-11df-97a5-7038c432aabf',NULL),(401940,5304,5282,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d810fd87-1691-11df-97a5-7038c432aabf',NULL),(401941,5304,6096,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d810ff2a-1691-11df-97a5-7038c432aabf',NULL),(401942,5304,5272,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d81100c1-1691-11df-97a5-7038c432aabf',NULL),(401943,5304,1146,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d811025f-1691-11df-97a5-7038c432aabf',NULL),(401944,5304,1154,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d81103f6-1691-11df-97a5-7038c432aabf',NULL),(401945,5304,1192,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d8110595-1691-11df-97a5-7038c432aabf',NULL),(401946,5304,1155,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d811072f-1691-11df-97a5-7038c432aabf',NULL),(401947,5304,1164,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d81108c6-1691-11df-97a5-7038c432aabf',NULL),(401948,5304,1156,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d8110a65-1691-11df-97a5-7038c432aabf',NULL),(401949,5304,6065,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d8110bfb-1691-11df-97a5-7038c432aabf',NULL),(401950,5304,5092,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d8110d9a-1691-11df-97a5-7038c432aabf',NULL),(401951,5304,5086,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d8110f30-1691-11df-97a5-7038c432aabf',NULL),(401952,5304,5087,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d81110cb-1691-11df-97a5-7038c432aabf',NULL),(401953,5304,5085,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d811126a-1691-11df-97a5-7038c432aabf',NULL),(401954,5304,5088,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d8111400-1691-11df-97a5-7038c432aabf',NULL),(401955,5304,5089,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d81115ac-1691-11df-97a5-7038c432aabf',NULL),(401956,5304,5497,40052,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d8111742-1691-11df-97a5-7038c432aabf',NULL),(401957,5304,730,40052,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d81123bd-1691-11df-97a5-7038c432aabf',NULL),(401958,5304,853,40052,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,692,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d8112554-1691-11df-97a5-7038c432aabf',NULL),(401959,5304,1276,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d81126e1-1691-11df-97a5-7038c432aabf',NULL),(401960,5304,5096,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d8112880-1691-11df-97a5-7038c432aabf',NULL),(401961,5304,1088,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d8112a1b-1691-11df-97a5-7038c432aabf',NULL),(401962,5304,1088,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d8112bb5-1691-11df-97a5-7038c432aabf',NULL),(401963,5304,1112,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d8112d50-1691-11df-97a5-7038c432aabf',NULL),(401964,5304,1109,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d8112ee6-1691-11df-97a5-7038c432aabf',NULL),(401965,5304,1110,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d8113085-1691-11df-97a5-7038c432aabf',NULL),(401966,5304,1111,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d8113228-1691-11df-97a5-7038c432aabf',NULL),(401967,5304,1255,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d81134e2-1691-11df-97a5-7038c432aabf',NULL),(401968,5304,1277,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d8113786-1691-11df-97a5-7038c432aabf',NULL),(401969,5304,1261,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d8113a21-1691-11df-97a5-7038c432aabf',NULL),(401970,5304,1265,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d8113e01-1691-11df-97a5-7038c432aabf',NULL),(401971,5304,1268,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d81140c3-1691-11df-97a5-7038c432aabf',NULL),(401972,5304,1272,40052,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 15:57:51',0,1,NULL,NULL,NULL,'d8114380-1691-11df-97a5-7038c432aabf',NULL),(401973,5936,1246,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d811463e-1691-11df-97a5-7038c432aabf',NULL),(401974,5936,5282,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d81148f3-1691-11df-97a5-7038c432aabf',NULL),(401975,5936,6096,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d8114ba8-1691-11df-97a5-7038c432aabf',NULL),(401976,5936,5272,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d8114e5d-1691-11df-97a5-7038c432aabf',NULL),(401977,5936,1146,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d8115111-1691-11df-97a5-7038c432aabf',NULL),(401978,5936,1154,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d81153be-1691-11df-97a5-7038c432aabf',NULL),(401979,5936,1192,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d8115673-1691-11df-97a5-7038c432aabf',NULL),(401980,5936,1156,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d811592c-1691-11df-97a5-7038c432aabf',NULL),(401981,5936,1165,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d8115be1-1691-11df-97a5-7038c432aabf',NULL),(401982,5936,5092,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d8115e92-1691-11df-97a5-7038c432aabf',NULL),(401983,5936,5086,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d8116028-1691-11df-97a5-7038c432aabf',NULL),(401984,5936,5087,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d81161c2-1691-11df-97a5-7038c432aabf',NULL),(401985,5936,5085,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d8116359-1691-11df-97a5-7038c432aabf',NULL),(401986,5936,5088,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d81165c9-1691-11df-97a5-7038c432aabf',NULL),(401987,5936,5089,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d8116768-1691-11df-97a5-7038c432aabf',NULL),(401988,5936,5356,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d81168ff-1691-11df-97a5-7038c432aabf',NULL),(401989,5936,1248,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d8116fc3-1691-11df-97a5-7038c432aabf',NULL),(401990,5936,5096,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d8117199-1691-11df-97a5-7038c432aabf',NULL),(401991,5936,6042,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d811733d-1691-11df-97a5-7038c432aabf',NULL),(401992,5936,6042,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d81174e0-1691-11df-97a5-7038c432aabf',NULL),(401993,5936,1112,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d8117676-1691-11df-97a5-7038c432aabf',NULL),(401994,5936,1109,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d8117815-1691-11df-97a5-7038c432aabf',NULL),(401995,5936,1110,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d81179ab-1691-11df-97a5-7038c432aabf',NULL),(401996,5936,1111,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d8117b4a-1691-11df-97a5-7038c432aabf',NULL),(401997,5936,1255,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d8117cdc-1691-11df-97a5-7038c432aabf',NULL),(401998,5936,1277,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d8117e77-1691-11df-97a5-7038c432aabf',NULL),(401999,5936,1261,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d811800d-1691-11df-97a5-7038c432aabf',NULL),(402000,5936,1265,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d81181a8-1691-11df-97a5-7038c432aabf',NULL),(402001,5936,1268,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d811833e-1691-11df-97a5-7038c432aabf',NULL),(402002,5936,1272,40061,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:00:40',0,1,NULL,NULL,NULL,'d81184d5-1691-11df-97a5-7038c432aabf',NULL),(402003,7759,1246,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d811866f-1691-11df-97a5-7038c432aabf',NULL),(402004,7759,5282,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d8118805-1691-11df-97a5-7038c432aabf',NULL),(402005,7759,5272,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d81189a4-1691-11df-97a5-7038c432aabf',NULL),(402006,7759,1146,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d8118baa-1691-11df-97a5-7038c432aabf',NULL),(402007,7759,1154,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d8118d5e-1691-11df-97a5-7038c432aabf',NULL),(402008,7759,1192,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d8118efd-1691-11df-97a5-7038c432aabf',NULL),(402009,7759,1155,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d81190ba-1691-11df-97a5-7038c432aabf',NULL),(402010,7759,1164,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d811923f-1691-11df-97a5-7038c432aabf',NULL),(402011,7759,1156,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d81193c9-1691-11df-97a5-7038c432aabf',NULL),(402012,7759,6065,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d811954a-1691-11df-97a5-7038c432aabf',NULL),(402013,7759,5092,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d81196cf-1691-11df-97a5-7038c432aabf',NULL),(402014,7759,5086,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d811984c-1691-11df-97a5-7038c432aabf',NULL),(402015,7759,5087,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d81199d1-1691-11df-97a5-7038c432aabf',NULL),(402016,7759,5085,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d8119b4d-1691-11df-97a5-7038c432aabf',NULL),(402017,7759,5088,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d8119cd3-1691-11df-97a5-7038c432aabf',NULL),(402018,7759,5089,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d8119e54-1691-11df-97a5-7038c432aabf',NULL),(402019,7759,5356,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d8119fd0-1691-11df-97a5-7038c432aabf',NULL),(402020,7759,1248,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d811a156-1691-11df-97a5-7038c432aabf',NULL),(402021,7759,5096,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d811a2d7-1691-11df-97a5-7038c432aabf',NULL),(402022,7759,1088,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d811a45c-1691-11df-97a5-7038c432aabf',NULL),(402023,7759,1088,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d811a5e1-1691-11df-97a5-7038c432aabf',NULL),(402024,7759,1088,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d811a75e-1691-11df-97a5-7038c432aabf',NULL),(402025,7759,1112,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d811a8e7-1691-11df-97a5-7038c432aabf',NULL),(402026,7759,1109,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d811aa64-1691-11df-97a5-7038c432aabf',NULL),(402027,7759,1110,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d811abe9-1691-11df-97a5-7038c432aabf',NULL),(402028,7759,1111,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d811ad6a-1691-11df-97a5-7038c432aabf',NULL),(402029,7759,1255,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d811aeeb-1691-11df-97a5-7038c432aabf',NULL),(402030,7759,1277,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d811b070-1691-11df-97a5-7038c432aabf',NULL),(402031,7759,1261,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d811b1ed-1691-11df-97a5-7038c432aabf',NULL),(402032,7759,1265,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d811b3f7-1691-11df-97a5-7038c432aabf',NULL),(402033,7759,1268,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d811b58d-1691-11df-97a5-7038c432aabf',NULL),(402034,7759,1272,40072,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:09:35',0,1,NULL,NULL,NULL,'d811b723-1691-11df-97a5-7038c432aabf',NULL),(402035,9309,1246,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811b8b6-1691-11df-97a5-7038c432aabf',NULL),(402036,9309,5282,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811ba88-1691-11df-97a5-7038c432aabf',NULL),(402037,9309,6096,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811bc16-1691-11df-97a5-7038c432aabf',NULL),(402038,9309,5272,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811bd96-1691-11df-97a5-7038c432aabf',NULL),(402039,9309,1146,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811bf24-1691-11df-97a5-7038c432aabf',NULL),(402040,9309,1154,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811c0a9-1691-11df-97a5-7038c432aabf',NULL),(402041,9309,1192,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811c22f-1691-11df-97a5-7038c432aabf',NULL),(402042,9309,1164,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811c3b8-1691-11df-97a5-7038c432aabf',NULL),(402043,9309,1156,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811c539-1691-11df-97a5-7038c432aabf',NULL),(402044,9309,1165,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811d101-1691-11df-97a5-7038c432aabf',NULL),(402045,9309,5092,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811d282-1691-11df-97a5-7038c432aabf',NULL),(402046,9309,5086,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811d3fe-1691-11df-97a5-7038c432aabf',NULL),(402047,9309,5087,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811d584-1691-11df-97a5-7038c432aabf',NULL),(402048,9309,5085,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811d700-1691-11df-97a5-7038c432aabf',NULL),(402049,9309,5088,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811d885-1691-11df-97a5-7038c432aabf',NULL),(402050,9309,5089,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811da69-1691-11df-97a5-7038c432aabf',NULL),(402051,9309,5356,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811dc03-1691-11df-97a5-7038c432aabf',NULL),(402052,9309,1248,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811dda2-1691-11df-97a5-7038c432aabf',NULL),(402053,9309,5096,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811df39-1691-11df-97a5-7038c432aabf',NULL),(402054,9309,1088,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811e0d8-1691-11df-97a5-7038c432aabf',NULL),(402055,9309,1088,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811e294-1691-11df-97a5-7038c432aabf',NULL),(402056,9309,1088,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811e41e-1691-11df-97a5-7038c432aabf',NULL),(402057,9309,1112,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811e59f-1691-11df-97a5-7038c432aabf',NULL),(402058,9309,1109,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811e720-1691-11df-97a5-7038c432aabf',NULL),(402059,9309,1110,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811e8a5-1691-11df-97a5-7038c432aabf',NULL),(402060,9309,1111,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811ea22-1691-11df-97a5-7038c432aabf',NULL),(402061,9309,1255,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811eba7-1691-11df-97a5-7038c432aabf',NULL),(402062,9309,1277,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811ed2c-1691-11df-97a5-7038c432aabf',NULL),(402063,9309,1261,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811eeb6-1691-11df-97a5-7038c432aabf',NULL),(402064,9309,1265,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811f032-1691-11df-97a5-7038c432aabf',NULL),(402065,9309,1268,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811f1b8-1691-11df-97a5-7038c432aabf',NULL),(402066,9309,1272,40078,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:12:58',0,1,NULL,NULL,NULL,'d811f33d-1691-11df-97a5-7038c432aabf',NULL),(402067,6321,1246,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d811f4ba-1691-11df-97a5-7038c432aabf',NULL),(402068,6321,5282,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d811f643-1691-11df-97a5-7038c432aabf',NULL),(402069,6321,6096,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d811f7c0-1691-11df-97a5-7038c432aabf',NULL),(402070,6321,1084,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d811f956-1691-11df-97a5-7038c432aabf',NULL),(402071,6321,1279,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d811fae0-1691-11df-97a5-7038c432aabf',NULL),(402072,6321,1154,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d811fc47-1691-11df-97a5-7038c432aabf',NULL),(402073,6321,1192,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d811fdb2-1691-11df-97a5-7038c432aabf',NULL),(402074,6321,1156,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d811ff1e-1691-11df-97a5-7038c432aabf',NULL),(402075,6321,1165,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d81200ec-1691-11df-97a5-7038c432aabf',NULL),(402076,6321,5092,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d8120271-1691-11df-97a5-7038c432aabf',NULL),(402077,6321,5086,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d81203f2-1691-11df-97a5-7038c432aabf',NULL),(402078,6321,5087,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d8120573-1691-11df-97a5-7038c432aabf',NULL),(402079,6321,5085,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d81206ec-1691-11df-97a5-7038c432aabf',NULL),(402080,6321,5088,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d81216e5-1691-11df-97a5-7038c432aabf',NULL),(402081,6321,5089,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d8121854-1691-11df-97a5-7038c432aabf',NULL),(402082,6321,5356,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d81219bc-1691-11df-97a5-7038c432aabf',NULL),(402083,6321,1248,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d8121b27-1691-11df-97a5-7038c432aabf',NULL),(402084,6321,5096,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d81220e7-1691-11df-97a5-7038c432aabf',NULL),(402085,6321,1112,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d8122263-1691-11df-97a5-7038c432aabf',NULL),(402086,6321,1109,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d81236ce-1691-11df-97a5-7038c432aabf',NULL),(402087,6321,1110,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d8123914-1691-11df-97a5-7038c432aabf',NULL),(402088,6321,1111,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d8123b55-1691-11df-97a5-7038c432aabf',NULL),(402089,6321,1255,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d8123d93-1691-11df-97a5-7038c432aabf',NULL),(402090,6321,1250,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d8124e26-1691-11df-97a5-7038c432aabf',NULL),(402091,6321,1250,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d8125128-1691-11df-97a5-7038c432aabf',NULL),(402092,6321,1277,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d8125577-1691-11df-97a5-7038c432aabf',NULL),(402093,6321,1261,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d812691d-1691-11df-97a5-7038c432aabf',NULL),(402094,6321,1251,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d8126b63-1691-11df-97a5-7038c432aabf',NULL),(402095,6321,1265,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d8127d03-1691-11df-97a5-7038c432aabf',NULL),(402096,6321,1268,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d8128e68-1691-11df-97a5-7038c432aabf',NULL),(402097,6321,1272,40082,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:14:54',0,1,NULL,NULL,NULL,'d812b32a-1691-11df-97a5-7038c432aabf',NULL),(402098,5589,1246,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812b4b8-1691-11df-97a5-7038c432aabf',NULL),(402099,5589,5282,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812b639-1691-11df-97a5-7038c432aabf',NULL),(402100,5589,6096,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812b7c2-1691-11df-97a5-7038c432aabf',NULL),(402101,5589,1154,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812b950-1691-11df-97a5-7038c432aabf',NULL),(402102,5589,1192,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812bada-1691-11df-97a5-7038c432aabf',NULL),(402103,5589,1155,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812bc56-1691-11df-97a5-7038c432aabf',NULL),(402104,5589,1164,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812bddc-1691-11df-97a5-7038c432aabf',NULL),(402105,5589,1156,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812bf61-1691-11df-97a5-7038c432aabf',NULL),(402106,5589,5092,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812c0e6-1691-11df-97a5-7038c432aabf',NULL),(402107,5589,5086,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812c26b-1691-11df-97a5-7038c432aabf',NULL),(402108,5589,5087,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812c446-1691-11df-97a5-7038c432aabf',NULL),(402109,5589,5085,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812c5e1-1691-11df-97a5-7038c432aabf',NULL),(402110,5589,5088,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812c777-1691-11df-97a5-7038c432aabf',NULL),(402111,5589,5089,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812c912-1691-11df-97a5-7038c432aabf',NULL),(402112,5589,5356,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812caa8-1691-11df-97a5-7038c432aabf',NULL),(402113,5589,1248,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812cc76-1691-11df-97a5-7038c432aabf',NULL),(402114,5589,5096,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812cdfb-1691-11df-97a5-7038c432aabf',NULL),(402115,5589,1088,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812cf78-1691-11df-97a5-7038c432aabf',NULL),(402116,5589,1088,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812d0fd-1691-11df-97a5-7038c432aabf',NULL),(402117,5589,1088,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812d27e-1691-11df-97a5-7038c432aabf',NULL),(402118,5589,1112,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812d403-1691-11df-97a5-7038c432aabf',NULL),(402119,5589,1109,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812d584-1691-11df-97a5-7038c432aabf',NULL),(402120,5589,1110,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812d701-1691-11df-97a5-7038c432aabf',NULL),(402121,5589,1111,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812d882-1691-11df-97a5-7038c432aabf',NULL),(402122,5589,1255,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812da03-1691-11df-97a5-7038c432aabf',NULL),(402123,5589,1277,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812db84-1691-11df-97a5-7038c432aabf',NULL),(402124,5589,1261,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812dd00-1691-11df-97a5-7038c432aabf',NULL),(402125,5589,1265,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812de86-1691-11df-97a5-7038c432aabf',NULL),(402126,5589,1268,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812e00b-1691-11df-97a5-7038c432aabf',NULL),(402127,5589,1272,40088,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:40',0,1,NULL,NULL,NULL,'d812e18c-1691-11df-97a5-7038c432aabf',NULL),(402128,9159,1246,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d812e311-1691-11df-97a5-7038c432aabf',NULL),(402129,9159,5282,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d812e496-1691-11df-97a5-7038c432aabf',NULL),(402130,9159,6096,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d812e61c-1691-11df-97a5-7038c432aabf',NULL),(402131,9159,5272,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d812e79c-1691-11df-97a5-7038c432aabf',NULL),(402132,9159,1146,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d812e91d-1691-11df-97a5-7038c432aabf',NULL),(402133,9159,1154,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d812eaa3-1691-11df-97a5-7038c432aabf',NULL),(402134,9159,1192,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d812ec82-1691-11df-97a5-7038c432aabf',NULL),(402135,9159,1164,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d812ee18-1691-11df-97a5-7038c432aabf',NULL),(402136,9159,1156,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d812efaa-1691-11df-97a5-7038c432aabf',NULL),(402137,9159,5092,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d812f145-1691-11df-97a5-7038c432aabf',NULL),(402138,9159,5086,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d812f317-1691-11df-97a5-7038c432aabf',NULL),(402139,9159,5087,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d812f48f-1691-11df-97a5-7038c432aabf',NULL),(402140,9159,5085,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d812f615-1691-11df-97a5-7038c432aabf',NULL),(402141,9159,5088,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d812f796-1691-11df-97a5-7038c432aabf',NULL),(402142,9159,5089,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d812f917-1691-11df-97a5-7038c432aabf',NULL),(402143,9159,5356,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d812fa9c-1691-11df-97a5-7038c432aabf',NULL),(402144,9159,1248,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d812fc18-1691-11df-97a5-7038c432aabf',NULL),(402145,9159,1285,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d812fd9e-1691-11df-97a5-7038c432aabf',NULL),(402146,9159,1088,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d812ff1f-1691-11df-97a5-7038c432aabf',NULL),(402147,9159,1088,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d81300a4-1691-11df-97a5-7038c432aabf',NULL),(402148,9159,1088,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d8130229-1691-11df-97a5-7038c432aabf',NULL),(402149,9159,1112,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d81303a6-1691-11df-97a5-7038c432aabf',NULL),(402150,9159,1109,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d813052f-1691-11df-97a5-7038c432aabf',NULL),(402151,9159,1110,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d81306ac-1691-11df-97a5-7038c432aabf',NULL),(402152,9159,1111,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d8130831-1691-11df-97a5-7038c432aabf',NULL),(402153,9159,1255,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d81309ae-1691-11df-97a5-7038c432aabf',NULL),(402154,9159,1277,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d8130b37-1691-11df-97a5-7038c432aabf',NULL),(402155,9159,1261,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d8130cb4-1691-11df-97a5-7038c432aabf',NULL),(402156,9159,1265,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d8130e35-1691-11df-97a5-7038c432aabf',NULL),(402157,9159,1268,40091,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:17:46',0,1,NULL,NULL,NULL,'d8130fba-1691-11df-97a5-7038c432aabf',NULL),(402158,7571,1246,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d813113b-1691-11df-97a5-7038c432aabf',NULL),(402159,7571,5282,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d8131334-1691-11df-97a5-7038c432aabf',NULL),(402160,7571,6096,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d81314c6-1691-11df-97a5-7038c432aabf',NULL),(402161,7571,5272,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d8131661-1691-11df-97a5-7038c432aabf',NULL),(402162,7571,1146,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d81317fb-1691-11df-97a5-7038c432aabf',NULL),(402163,7571,1154,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d8131989-1691-11df-97a5-7038c432aabf',NULL),(402164,7571,1192,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d8131b42-1691-11df-97a5-7038c432aabf',NULL),(402165,7571,1155,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d8132730-1691-11df-97a5-7038c432aabf',NULL),(402166,7571,1164,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d81328a8-1691-11df-97a5-7038c432aabf',NULL),(402167,7571,1156,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d8132a29-1691-11df-97a5-7038c432aabf',NULL),(402168,7571,5092,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d8132bb2-1691-11df-97a5-7038c432aabf',NULL),(402169,7571,5086,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d8132d38-1691-11df-97a5-7038c432aabf',NULL),(402170,7571,5087,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d8132fed-1691-11df-97a5-7038c432aabf',NULL),(402171,7571,5085,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d8133172-1691-11df-97a5-7038c432aabf',NULL),(402172,7571,5088,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d81332f7-1691-11df-97a5-7038c432aabf',NULL),(402173,7571,5089,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d8133474-1691-11df-97a5-7038c432aabf',NULL),(402174,7571,5356,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d813360a-1691-11df-97a5-7038c432aabf',NULL),(402175,7571,1248,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d813389d-1691-11df-97a5-7038c432aabf',NULL),(402176,7571,1276,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d8133b8e-1691-11df-97a5-7038c432aabf',NULL),(402177,7571,5096,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d8133e2d-1691-11df-97a5-7038c432aabf',NULL),(402178,7571,1088,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d8134234-1691-11df-97a5-7038c432aabf',NULL),(402179,7571,1088,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d81344cf-1691-11df-97a5-7038c432aabf',NULL),(402180,7571,1088,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d813476a-1691-11df-97a5-7038c432aabf',NULL),(402181,7571,1112,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d81349fd-1691-11df-97a5-7038c432aabf',NULL),(402182,7571,1109,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d8134c8c-1691-11df-97a5-7038c432aabf',NULL),(402183,7571,1110,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d8134f16-1691-11df-97a5-7038c432aabf',NULL),(402184,7571,1111,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d81351ad-1691-11df-97a5-7038c432aabf',NULL),(402185,7571,1255,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d813543b-1691-11df-97a5-7038c432aabf',NULL),(402186,7571,1277,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d81356ca-1691-11df-97a5-7038c432aabf',NULL),(402187,7571,1261,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d8135958-1691-11df-97a5-7038c432aabf',NULL),(402188,7571,1263,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d8135be6-1691-11df-97a5-7038c432aabf',NULL),(402189,7571,1265,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d8135e75-1691-11df-97a5-7038c432aabf',NULL),(402190,7571,1268,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d8136166-1691-11df-97a5-7038c432aabf',NULL),(402191,7571,1271,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d8136309-1691-11df-97a5-7038c432aabf',NULL),(402192,7571,1272,40096,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:21:11',0,1,NULL,NULL,NULL,'d813649f-1691-11df-97a5-7038c432aabf',NULL),(402193,5759,1246,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d813663a-1691-11df-97a5-7038c432aabf',NULL),(402194,5759,5282,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d81367d4-1691-11df-97a5-7038c432aabf',NULL),(402195,5759,6096,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d813698d-1691-11df-97a5-7038c432aabf',NULL),(402196,5759,1154,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d8136b12-1691-11df-97a5-7038c432aabf',NULL),(402197,5759,1192,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d8136c93-1691-11df-97a5-7038c432aabf',NULL),(402198,5759,1164,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d8136e14-1691-11df-97a5-7038c432aabf',NULL),(402199,5759,1156,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d8136f9e-1691-11df-97a5-7038c432aabf',NULL),(402200,5759,5092,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d813711a-1691-11df-97a5-7038c432aabf',NULL),(402201,5759,5086,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d81372a0-1691-11df-97a5-7038c432aabf',NULL),(402202,5759,5087,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d8137418-1691-11df-97a5-7038c432aabf',NULL),(402203,5759,5085,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d8137599-1691-11df-97a5-7038c432aabf',NULL),(402204,5759,5088,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d813771a-1691-11df-97a5-7038c432aabf',NULL),(402205,5759,5089,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d813789b-1691-11df-97a5-7038c432aabf',NULL),(402206,5759,5356,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d8137a1c-1691-11df-97a5-7038c432aabf',NULL),(402207,5759,1248,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d8137b98-1691-11df-97a5-7038c432aabf',NULL),(402208,5759,5096,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d8137d1e-1691-11df-97a5-7038c432aabf',NULL),(402209,5759,1088,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d8137e9a-1691-11df-97a5-7038c432aabf',NULL),(402210,5759,1088,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d8138020-1691-11df-97a5-7038c432aabf',NULL),(402211,5759,1088,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d81381a5-1691-11df-97a5-7038c432aabf',NULL),(402212,5759,1112,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d8138326-1691-11df-97a5-7038c432aabf',NULL),(402213,5759,1109,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d81384a7-1691-11df-97a5-7038c432aabf',NULL),(402214,5759,1110,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d8138623-1691-11df-97a5-7038c432aabf',NULL),(402215,5759,1111,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d8138807-1691-11df-97a5-7038c432aabf',NULL),(402216,5759,1255,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d8138999-1691-11df-97a5-7038c432aabf',NULL),(402217,5759,1277,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d8138b33-1691-11df-97a5-7038c432aabf',NULL),(402218,5759,1261,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d8138cca-1691-11df-97a5-7038c432aabf',NULL),(402219,5759,1265,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d8138e5c-1691-11df-97a5-7038c432aabf',NULL),(402220,5759,1268,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d8139021-1691-11df-97a5-7038c432aabf',NULL),(402221,5759,1272,40105,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:15',0,1,NULL,NULL,NULL,'d813919e-1691-11df-97a5-7038c432aabf',NULL),(402222,7634,1246,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d813931f-1691-11df-97a5-7038c432aabf',NULL),(402223,7634,5282,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d81394a0-1691-11df-97a5-7038c432aabf',NULL),(402224,7634,6096,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d8139621-1691-11df-97a5-7038c432aabf',NULL),(402225,7634,1154,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d81397a6-1691-11df-97a5-7038c432aabf',NULL),(402226,7634,1192,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d813991e-1691-11df-97a5-7038c432aabf',NULL),(402227,7634,1155,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d8139aa4-1691-11df-97a5-7038c432aabf',NULL),(402228,7634,1164,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d8139c20-1691-11df-97a5-7038c432aabf',NULL),(402229,7634,1156,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d8139da6-1691-11df-97a5-7038c432aabf',NULL),(402230,7634,5092,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d8139f27-1691-11df-97a5-7038c432aabf',NULL),(402231,7634,5086,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d813a0a3-1691-11df-97a5-7038c432aabf',NULL),(402232,7634,5087,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d813a228-1691-11df-97a5-7038c432aabf',NULL),(402233,7634,5085,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d813a3a5-1691-11df-97a5-7038c432aabf',NULL),(402234,7634,5088,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d813a526-1691-11df-97a5-7038c432aabf',NULL),(402235,7634,5089,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d813a6a3-1691-11df-97a5-7038c432aabf',NULL),(402236,7634,5356,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d813a824-1691-11df-97a5-7038c432aabf',NULL),(402237,7634,1248,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d813a9a9-1691-11df-97a5-7038c432aabf',NULL),(402238,7634,1276,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d813ab26-1691-11df-97a5-7038c432aabf',NULL),(402239,7634,5096,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d813aca7-1691-11df-97a5-7038c432aabf',NULL),(402240,7634,1088,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d813ae81-1691-11df-97a5-7038c432aabf',NULL),(402241,7634,1088,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d813b01c-1691-11df-97a5-7038c432aabf',NULL),(402242,7634,1088,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d813b1b7-1691-11df-97a5-7038c432aabf',NULL),(402243,7634,1112,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d813b349-1691-11df-97a5-7038c432aabf',NULL),(402244,7634,1109,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d813b4df-1691-11df-97a5-7038c432aabf',NULL),(402245,7634,1110,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d813b6ad-1691-11df-97a5-7038c432aabf',NULL),(402246,7634,1111,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d813b832-1691-11df-97a5-7038c432aabf',NULL),(402247,7634,1255,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d813b9b3-1691-11df-97a5-7038c432aabf',NULL),(402248,7634,1277,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d813bb3d-1691-11df-97a5-7038c432aabf',NULL),(402249,7634,1261,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d813bcc2-1691-11df-97a5-7038c432aabf',NULL),(402250,7634,1265,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d813be3f-1691-11df-97a5-7038c432aabf',NULL),(402251,7634,1268,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d813bfc4-1691-11df-97a5-7038c432aabf',NULL),(402252,7634,1272,40106,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:25:44',0,1,NULL,NULL,NULL,'d813cf16-1691-11df-97a5-7038c432aabf',NULL),(402253,1826,1246,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813d09b-1691-11df-97a5-7038c432aabf',NULL),(402254,1826,5282,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813d218-1691-11df-97a5-7038c432aabf',NULL),(402255,1826,6096,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813d39d-1691-11df-97a5-7038c432aabf',NULL),(402256,1826,5272,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813d57c-1691-11df-97a5-7038c432aabf',NULL),(402257,1826,1146,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813d717-1691-11df-97a5-7038c432aabf',NULL),(402258,1826,1154,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813d8b6-1691-11df-97a5-7038c432aabf',NULL),(402259,1826,1192,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813da50-1691-11df-97a5-7038c432aabf',NULL),(402260,1826,1155,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813dbe7-1691-11df-97a5-7038c432aabf',NULL),(402261,1826,1164,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813ddb5-1691-11df-97a5-7038c432aabf',NULL),(402262,1826,1156,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813df3a-1691-11df-97a5-7038c432aabf',NULL),(402263,1826,6065,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813e0bf-1691-11df-97a5-7038c432aabf',NULL),(402264,1826,6077,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813e240-1691-11df-97a5-7038c432aabf',NULL),(402265,1826,5092,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813e3ca-1691-11df-97a5-7038c432aabf',NULL),(402266,1826,5086,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813e54f-1691-11df-97a5-7038c432aabf',NULL),(402267,1826,5087,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813e6cc-1691-11df-97a5-7038c432aabf',NULL),(402268,1826,5085,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813e851-1691-11df-97a5-7038c432aabf',NULL),(402269,1826,5088,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813e9d2-1691-11df-97a5-7038c432aabf',NULL),(402270,1826,5089,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813eb57-1691-11df-97a5-7038c432aabf',NULL),(402271,1826,5356,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813ece0-1691-11df-97a5-7038c432aabf',NULL),(402272,1826,1248,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813ee66-1691-11df-97a5-7038c432aabf',NULL),(402273,1826,5096,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813efef-1691-11df-97a5-7038c432aabf',NULL),(402274,1826,1088,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813f170-1691-11df-97a5-7038c432aabf',NULL),(402275,1826,1088,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813f2fa-1691-11df-97a5-7038c432aabf',NULL),(402276,1826,1088,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813f483-1691-11df-97a5-7038c432aabf',NULL),(402277,1826,1112,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813f604-1691-11df-97a5-7038c432aabf',NULL),(402278,1826,1109,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813f79a-1691-11df-97a5-7038c432aabf',NULL),(402279,1826,1110,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813f917-1691-11df-97a5-7038c432aabf',NULL),(402280,1826,1111,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813fa87-1691-11df-97a5-7038c432aabf',NULL),(402281,1826,1255,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813fbea-1691-11df-97a5-7038c432aabf',NULL),(402282,1826,1277,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813fe0e-1691-11df-97a5-7038c432aabf',NULL),(402283,1826,1261,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d813ff8e-1691-11df-97a5-7038c432aabf',NULL),(402284,1826,1265,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d814010b-1691-11df-97a5-7038c432aabf',NULL),(402285,1826,1268,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d8140288-1691-11df-97a5-7038c432aabf',NULL),(402286,1826,1272,40107,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:23:10',0,1,NULL,NULL,NULL,'d81403fc-1691-11df-97a5-7038c432aabf',NULL),(402287,7972,1246,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d814059b-1691-11df-97a5-7038c432aabf',NULL),(402288,7972,5282,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d8141550-1691-11df-97a5-7038c432aabf',NULL),(402289,7972,6096,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d81416b7-1691-11df-97a5-7038c432aabf',NULL),(402290,7972,5272,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d8141822-1691-11df-97a5-7038c432aabf',NULL),(402291,7972,1146,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d8141981-1691-11df-97a5-7038c432aabf',NULL),(402292,7972,1154,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d8141f1a-1691-11df-97a5-7038c432aabf',NULL),(402293,7972,1192,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d814208e-1691-11df-97a5-7038c432aabf',NULL),(402294,7972,1156,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d81421fa-1691-11df-97a5-7038c432aabf',NULL),(402295,7972,1165,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d8143571-1691-11df-97a5-7038c432aabf',NULL),(402296,7972,5092,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d81437c3-1691-11df-97a5-7038c432aabf',NULL),(402297,7972,5086,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d81439fc-1691-11df-97a5-7038c432aabf',NULL),(402298,7972,5087,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d8143c35-1691-11df-97a5-7038c432aabf',NULL),(402299,7972,5085,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d8144d33-1691-11df-97a5-7038c432aabf',NULL),(402300,7972,5088,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d8144f8a-1691-11df-97a5-7038c432aabf',NULL),(402301,7972,5089,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d81453f3-1691-11df-97a5-7038c432aabf',NULL),(402302,7972,5356,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d814674c-1691-11df-97a5-7038c432aabf',NULL),(402303,7972,1248,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d8146985-1691-11df-97a5-7038c432aabf',NULL),(402304,7972,5096,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d8147b44-1691-11df-97a5-7038c432aabf',NULL),(402305,7972,1112,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d8148bbd-1691-11df-97a5-7038c432aabf',NULL),(402306,7972,1109,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d814b19e-1691-11df-97a5-7038c432aabf',NULL),(402307,7972,1110,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d814b31a-1691-11df-97a5-7038c432aabf',NULL),(402308,7972,1111,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d814b48e-1691-11df-97a5-7038c432aabf',NULL),(402309,7972,1255,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d814b614-1691-11df-97a5-7038c432aabf',NULL),(402310,7972,1277,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d814b790-1691-11df-97a5-7038c432aabf',NULL),(402311,7972,1261,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d814b90d-1691-11df-97a5-7038c432aabf',NULL),(402312,7972,1266,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d814ba85-1691-11df-97a5-7038c432aabf',NULL),(402313,7972,1265,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d814bc06-1691-11df-97a5-7038c432aabf',NULL),(402314,7972,1268,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d814bd7f-1691-11df-97a5-7038c432aabf',NULL),(402315,7972,1271,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d814befb-1691-11df-97a5-7038c432aabf',NULL),(402316,7972,1272,40111,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:27:09',0,1,NULL,NULL,NULL,'d814c0df-1691-11df-97a5-7038c432aabf',NULL),(402317,6285,1246,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814c26d-1691-11df-97a5-7038c432aabf',NULL),(402318,6285,5282,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814c3ff-1691-11df-97a5-7038c432aabf',NULL),(402319,6285,6096,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814c588-1691-11df-97a5-7038c432aabf',NULL),(402320,6285,1154,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814c71e-1691-11df-97a5-7038c432aabf',NULL),(402321,6285,1192,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814c8d7-1691-11df-97a5-7038c432aabf',NULL),(402322,6285,1156,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814ca4f-1691-11df-97a5-7038c432aabf',NULL),(402323,6285,5092,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814cbcc-1691-11df-97a5-7038c432aabf',NULL),(402324,6285,5086,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814cd44-1691-11df-97a5-7038c432aabf',NULL),(402325,6285,5087,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814cec1-1691-11df-97a5-7038c432aabf',NULL),(402326,6285,5085,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814d03e-1691-11df-97a5-7038c432aabf',NULL),(402327,6285,5088,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814d1b2-1691-11df-97a5-7038c432aabf',NULL),(402328,6285,5089,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814d32f-1691-11df-97a5-7038c432aabf',NULL),(402329,6285,5356,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814d4a7-1691-11df-97a5-7038c432aabf',NULL),(402330,6285,1248,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814d624-1691-11df-97a5-7038c432aabf',NULL),(402331,6285,12,40116,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,1137,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814d79c-1691-11df-97a5-7038c432aabf',NULL),(402332,6285,5096,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814d919-1691-11df-97a5-7038c432aabf',NULL),(402333,6285,6042,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814da9a-1691-11df-97a5-7038c432aabf',NULL),(402334,6285,1112,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814dc12-1691-11df-97a5-7038c432aabf',NULL),(402335,6285,1109,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814dd8f-1691-11df-97a5-7038c432aabf',NULL),(402336,6285,1110,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814df07-1691-11df-97a5-7038c432aabf',NULL),(402337,6285,1111,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814e088-1691-11df-97a5-7038c432aabf',NULL),(402338,6285,1255,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814e201-1691-11df-97a5-7038c432aabf',NULL),(402339,6285,1277,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814e375-1691-11df-97a5-7038c432aabf',NULL),(402340,6285,1261,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814e4f1-1691-11df-97a5-7038c432aabf',NULL),(402341,6285,1265,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814e66a-1691-11df-97a5-7038c432aabf',NULL),(402342,6285,1268,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814e856-1691-11df-97a5-7038c432aabf',NULL),(402343,6285,1271,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814e9e3-1691-11df-97a5-7038c432aabf',NULL),(402344,6285,1271,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814eb7a-1691-11df-97a5-7038c432aabf',NULL),(402345,6285,1271,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814ed10-1691-11df-97a5-7038c432aabf',NULL),(402346,6285,1271,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814eea2-1691-11df-97a5-7038c432aabf',NULL),(402347,6285,1272,40116,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:30:02',0,1,NULL,NULL,NULL,'d814f034-1691-11df-97a5-7038c432aabf',NULL),(402348,4868,5589,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d814f1c2-1691-11df-97a5-7038c432aabf',NULL),(402349,4868,5588,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d814f358-1691-11df-97a5-7038c432aabf',NULL),(402350,4868,1246,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d814f4e6-1691-11df-97a5-7038c432aabf',NULL),(402351,4868,5282,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d814f674-1691-11df-97a5-7038c432aabf',NULL),(402352,4868,969,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d814f80a-1691-11df-97a5-7038c432aabf',NULL),(402353,4868,1151,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d814f998-1691-11df-97a5-7038c432aabf',NULL),(402354,4868,1198,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d814fb2a-1691-11df-97a5-7038c432aabf',NULL),(402355,4868,1198,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d814fcc1-1691-11df-97a5-7038c432aabf',NULL),(402356,4868,1198,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d814fe57-1691-11df-97a5-7038c432aabf',NULL),(402357,4868,1198,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d814ffed-1691-11df-97a5-7038c432aabf',NULL),(402358,4868,1198,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d815017f-1691-11df-97a5-7038c432aabf',NULL),(402359,4868,5303,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8150316-1691-11df-97a5-7038c432aabf',NULL),(402360,4868,976,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d81504ac-1691-11df-97a5-7038c432aabf',NULL),(402361,4868,1192,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d815064b-1691-11df-97a5-7038c432aabf',NULL),(402362,4868,979,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d81507e1-1691-11df-97a5-7038c432aabf',NULL),(402363,4868,1164,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8150973-1691-11df-97a5-7038c432aabf',NULL),(402364,4868,6065,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8150b0e-1691-11df-97a5-7038c432aabf',NULL),(402365,4868,6077,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8150ca0-1691-11df-97a5-7038c432aabf',NULL),(402366,4868,1154,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8150e43-1691-11df-97a5-7038c432aabf',NULL),(402367,4868,5092,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8150fd5-1691-11df-97a5-7038c432aabf',NULL),(402368,4868,980,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.32,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d815116c-1691-11df-97a5-7038c432aabf',NULL),(402369,4868,5314,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.2,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8151302-1691-11df-97a5-7038c432aabf',NULL),(402370,4868,5090,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8151498-1691-11df-97a5-7038c432aabf',NULL),(402371,4868,5087,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d815162a-1691-11df-97a5-7038c432aabf',NULL),(402372,4868,5242,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d81518db-1691-11df-97a5-7038c432aabf',NULL),(402373,4868,5088,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8151a76-1691-11df-97a5-7038c432aabf',NULL),(402374,4868,5089,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.4,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8152829-1691-11df-97a5-7038c432aabf',NULL),(402375,4868,1125,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d81529bf-1691-11df-97a5-7038c432aabf',NULL),(402376,4868,1124,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8152b4d-1691-11df-97a5-7038c432aabf',NULL),(402377,4868,1123,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8152ce8-1691-11df-97a5-7038c432aabf',NULL),(402378,4868,1122,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8152e82-1691-11df-97a5-7038c432aabf',NULL),(402379,4868,1128,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d815301d-1691-11df-97a5-7038c432aabf',NULL),(402380,4868,1129,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d81531af-1691-11df-97a5-7038c432aabf',NULL),(402381,4868,1209,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8153345-1691-11df-97a5-7038c432aabf',NULL),(402382,4868,1224,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8153502-1691-11df-97a5-7038c432aabf',NULL),(402383,4868,5096,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d81537cc-1691-11df-97a5-7038c432aabf',NULL),(402384,4868,6042,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8153a5f-1691-11df-97a5-7038c432aabf',NULL),(402385,4868,1088,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8153cf6-1691-11df-97a5-7038c432aabf',NULL),(402386,4868,1088,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8154213-1691-11df-97a5-7038c432aabf',NULL),(402387,4868,1088,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d81544c4-1691-11df-97a5-7038c432aabf',NULL),(402388,4868,1109,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8154779-1691-11df-97a5-7038c432aabf',NULL),(402389,4868,1111,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8154a25-1691-11df-97a5-7038c432aabf',NULL),(402390,4868,1112,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8154cc9-1691-11df-97a5-7038c432aabf',NULL),(402391,4868,1255,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8154f71-1691-11df-97a5-7038c432aabf',NULL),(402392,4868,1261,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8155219-1691-11df-97a5-7038c432aabf',NULL),(402393,4868,1265,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d81554c5-1691-11df-97a5-7038c432aabf',NULL),(402394,4868,1268,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8155761-1691-11df-97a5-7038c432aabf',NULL),(402395,4868,984,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8155a09-1691-11df-97a5-7038c432aabf',NULL),(402396,4868,1272,40118,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:28:58',0,1,NULL,NULL,NULL,'d8155e76-1691-11df-97a5-7038c432aabf',NULL),(402397,4277,1246,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d815612f-1691-11df-97a5-7038c432aabf',NULL),(402398,4277,5282,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d81563d7-1691-11df-97a5-7038c432aabf',NULL),(402399,4277,6096,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d815667b-1691-11df-97a5-7038c432aabf',NULL),(402400,4277,1154,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d8156816-1691-11df-97a5-7038c432aabf',NULL),(402401,4277,1192,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d81569ac-1691-11df-97a5-7038c432aabf',NULL),(402402,4277,1164,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d8156b43-1691-11df-97a5-7038c432aabf',NULL),(402403,4277,1156,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d8156cd5-1691-11df-97a5-7038c432aabf',NULL),(402404,4277,5092,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d8156e73-1691-11df-97a5-7038c432aabf',NULL),(402405,4277,5086,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d815700a-1691-11df-97a5-7038c432aabf',NULL),(402406,4277,5087,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d8157198-1691-11df-97a5-7038c432aabf',NULL),(402407,4277,5085,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d8157337-1691-11df-97a5-7038c432aabf',NULL),(402408,4277,5088,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d81574cd-1691-11df-97a5-7038c432aabf',NULL),(402409,4277,5089,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d8157667-1691-11df-97a5-7038c432aabf',NULL),(402410,4277,5356,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d81577fe-1691-11df-97a5-7038c432aabf',NULL),(402411,4277,1248,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d8157990-1691-11df-97a5-7038c432aabf',NULL),(402412,4277,5096,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d8157b2f-1691-11df-97a5-7038c432aabf',NULL),(402413,4277,1088,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d8157cc1-1691-11df-97a5-7038c432aabf',NULL),(402414,4277,1088,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d8157e57-1691-11df-97a5-7038c432aabf',NULL),(402415,4277,1088,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d8157ff6-1691-11df-97a5-7038c432aabf',NULL),(402416,4277,1112,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d815818c-1691-11df-97a5-7038c432aabf',NULL),(402417,4277,1109,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d815842c-1691-11df-97a5-7038c432aabf',NULL),(402418,4277,1110,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d81585d8-1691-11df-97a5-7038c432aabf',NULL),(402419,4277,1111,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d8158777-1691-11df-97a5-7038c432aabf',NULL),(402420,4277,1255,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d8158909-1691-11df-97a5-7038c432aabf',NULL),(402421,4277,1277,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d8158aa3-1691-11df-97a5-7038c432aabf',NULL),(402422,4277,1261,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d8158c3a-1691-11df-97a5-7038c432aabf',NULL),(402423,4277,1265,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d8158dd9-1691-11df-97a5-7038c432aabf',NULL),(402424,4277,1268,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d8158f73-1691-11df-97a5-7038c432aabf',NULL),(402425,4277,1271,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d8159101-1691-11df-97a5-7038c432aabf',NULL),(402426,4277,1271,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d815929c-1691-11df-97a5-7038c432aabf',NULL),(402427,4277,1271,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d8159436-1691-11df-97a5-7038c432aabf',NULL),(402428,4277,1271,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d81595d5-1691-11df-97a5-7038c432aabf',NULL),(402429,4277,1272,40127,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:36:59',0,1,NULL,NULL,NULL,'d8159770-1691-11df-97a5-7038c432aabf',NULL),(402430,5017,1246,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d8159906-1691-11df-97a5-7038c432aabf',NULL),(402431,5017,5282,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d8159aa5-1691-11df-97a5-7038c432aabf',NULL),(402432,5017,6096,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d8159c37-1691-11df-97a5-7038c432aabf',NULL),(402433,5017,1154,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d8159dd2-1691-11df-97a5-7038c432aabf',NULL),(402434,5017,1192,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d8159f68-1691-11df-97a5-7038c432aabf',NULL),(402435,5017,1164,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d815a107-1691-11df-97a5-7038c432aabf',NULL),(402436,5017,1156,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d815a2a6-1691-11df-97a5-7038c432aabf',NULL),(402437,5017,6065,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d815a438-1691-11df-97a5-7038c432aabf',NULL),(402438,5017,5092,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d815a5d7-1691-11df-97a5-7038c432aabf',NULL),(402439,5017,5086,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d815a764-1691-11df-97a5-7038c432aabf',NULL),(402440,5017,5087,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d815a8fb-1691-11df-97a5-7038c432aabf',NULL),(402441,5017,5085,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d815aa9a-1691-11df-97a5-7038c432aabf',NULL),(402442,5017,5088,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d815ac2c-1691-11df-97a5-7038c432aabf',NULL),(402443,5017,5089,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d815adc2-1691-11df-97a5-7038c432aabf',NULL),(402444,5017,5356,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d815af58-1691-11df-97a5-7038c432aabf',NULL),(402445,5017,1248,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d815b0f3-1691-11df-97a5-7038c432aabf',NULL),(402446,5017,5096,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d815b28e-1691-11df-97a5-7038c432aabf',NULL),(402447,5017,1112,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d815b428-1691-11df-97a5-7038c432aabf',NULL),(402448,5017,1109,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d815b5c7-1691-11df-97a5-7038c432aabf',NULL),(402449,5017,1110,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d815b75e-1691-11df-97a5-7038c432aabf',NULL),(402450,5017,1111,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d815b8f8-1691-11df-97a5-7038c432aabf',NULL),(402451,5017,1255,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d815ba8a-1691-11df-97a5-7038c432aabf',NULL),(402452,5017,1277,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d815bc25-1691-11df-97a5-7038c432aabf',NULL),(402453,5017,1261,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d815bdc8-1691-11df-97a5-7038c432aabf',NULL),(402454,5017,1265,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d815bf63-1691-11df-97a5-7038c432aabf',NULL),(402455,5017,1268,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d815c10a-1691-11df-97a5-7038c432aabf',NULL),(402456,5017,1272,40131,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:41:34',0,1,NULL,NULL,NULL,'d815c2e9-1691-11df-97a5-7038c432aabf',NULL),(402457,725,1246,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815c495-1691-11df-97a5-7038c432aabf',NULL),(402458,725,5282,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815c62b-1691-11df-97a5-7038c432aabf',NULL),(402459,725,6096,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815c7ca-1691-11df-97a5-7038c432aabf',NULL),(402460,725,5272,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815d5ad-1691-11df-97a5-7038c432aabf',NULL),(402461,725,1146,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815d743-1691-11df-97a5-7038c432aabf',NULL),(402462,725,1154,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815d8d5-1691-11df-97a5-7038c432aabf',NULL),(402463,725,1192,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815da6b-1691-11df-97a5-7038c432aabf',NULL),(402464,725,1156,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815dc0a-1691-11df-97a5-7038c432aabf',NULL),(402465,725,5092,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815dda9-1691-11df-97a5-7038c432aabf',NULL),(402466,725,5086,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815df44-1691-11df-97a5-7038c432aabf',NULL),(402467,725,5087,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815e0de-1691-11df-97a5-7038c432aabf',NULL),(402468,725,5085,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815e275-1691-11df-97a5-7038c432aabf',NULL),(402469,725,5088,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815e414-1691-11df-97a5-7038c432aabf',NULL),(402470,725,5089,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815e5b3-1691-11df-97a5-7038c432aabf',NULL),(402471,725,5356,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815e745-1691-11df-97a5-7038c432aabf',NULL),(402472,725,1248,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815e8e8-1691-11df-97a5-7038c432aabf',NULL),(402473,725,5096,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815ea7e-1691-11df-97a5-7038c432aabf',NULL),(402474,725,1112,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815ec19-1691-11df-97a5-7038c432aabf',NULL),(402475,725,1109,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815edaf-1691-11df-97a5-7038c432aabf',NULL),(402476,725,1110,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815ef41-1691-11df-97a5-7038c432aabf',NULL),(402477,725,1111,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815f102-1691-11df-97a5-7038c432aabf',NULL),(402478,725,1255,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815f27f-1691-11df-97a5-7038c432aabf',NULL),(402479,725,1277,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815f408-1691-11df-97a5-7038c432aabf',NULL),(402480,725,1261,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815f589-1691-11df-97a5-7038c432aabf',NULL),(402481,725,1265,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815f70a-1691-11df-97a5-7038c432aabf',NULL),(402482,725,1268,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815f8ee-1691-11df-97a5-7038c432aabf',NULL),(402483,725,1271,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815fa80-1691-11df-97a5-7038c432aabf',NULL),(402484,725,1271,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815fc1a-1691-11df-97a5-7038c432aabf',NULL),(402485,725,1271,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815fda4-1691-11df-97a5-7038c432aabf',NULL),(402486,725,1271,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d815ff58-1691-11df-97a5-7038c432aabf',NULL),(402487,725,1272,40135,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-05 16:44:58',0,1,NULL,NULL,NULL,'d816011e-1691-11df-97a5-7038c432aabf',NULL),(402488,8895,1246,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d816028d-1691-11df-97a5-7038c432aabf',NULL),(402489,8895,5282,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d81603f9-1691-11df-97a5-7038c432aabf',NULL),(402490,8895,6096,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d816055c-1691-11df-97a5-7038c432aabf',NULL),(402491,8895,5272,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d81606c8-1691-11df-97a5-7038c432aabf',NULL),(402492,8895,1146,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d816082f-1691-11df-97a5-7038c432aabf',NULL),(402493,8895,1154,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d8160996-1691-11df-97a5-7038c432aabf',NULL),(402494,8895,1192,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d8160b02-1691-11df-97a5-7038c432aabf',NULL),(402495,8895,1164,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d8160c65-1691-11df-97a5-7038c432aabf',NULL),(402496,8895,1156,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d8161c1e-1691-11df-97a5-7038c432aabf',NULL),(402497,8895,6065,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d8161d85-1691-11df-97a5-7038c432aabf',NULL),(402498,8895,5092,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d8161ef1-1691-11df-97a5-7038c432aabf',NULL),(402499,8895,5086,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d81625d3-1691-11df-97a5-7038c432aabf',NULL),(402500,8895,5087,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d8162790-1691-11df-97a5-7038c432aabf',NULL),(402501,8895,5085,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d8162904-1691-11df-97a5-7038c432aabf',NULL),(402502,8895,5088,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d8163b60-1691-11df-97a5-7038c432aabf',NULL),(402503,8895,5089,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d8163dd9-1691-11df-97a5-7038c432aabf',NULL),(402504,8895,5356,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d8164017-1691-11df-97a5-7038c432aabf',NULL),(402505,8895,1248,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d816424b-1691-11df-97a5-7038c432aabf',NULL),(402506,8895,5497,40146,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d81653a7-1691-11df-97a5-7038c432aabf',NULL),(402507,8895,730,40146,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d81657a1-1691-11df-97a5-7038c432aabf',NULL),(402508,8895,853,40146,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,419,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d81659e7-1691-11df-97a5-7038c432aabf',NULL),(402509,8895,21,40146,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d8166d80-1691-11df-97a5-7038c432aabf',NULL),(402510,8895,851,40146,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d8166fe4-1691-11df-97a5-7038c432aabf',NULL),(402511,8895,729,40146,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,224,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d81680cd-1691-11df-97a5-7038c432aabf',NULL),(402512,8895,790,40146,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.36,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d8169135-1691-11df-97a5-7038c432aabf',NULL),(402513,8895,654,40146,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d816b946-1691-11df-97a5-7038c432aabf',NULL),(402514,8895,678,40146,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d816bac7-1691-11df-97a5-7038c432aabf',NULL),(402515,8895,5096,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d816bca6-1691-11df-97a5-7038c432aabf',NULL),(402516,8895,6042,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d816be3c-1691-11df-97a5-7038c432aabf',NULL),(402517,8895,1088,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d816bfd3-1691-11df-97a5-7038c432aabf',NULL),(402518,8895,1088,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d816c165-1691-11df-97a5-7038c432aabf',NULL),(402519,8895,1088,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d816c2f7-1691-11df-97a5-7038c432aabf',NULL),(402520,8895,1112,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d816c4b4-1691-11df-97a5-7038c432aabf',NULL),(402521,8895,1109,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d816c630-1691-11df-97a5-7038c432aabf',NULL),(402522,8895,1110,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d816c7b1-1691-11df-97a5-7038c432aabf',NULL),(402523,8895,1111,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d816c925-1691-11df-97a5-7038c432aabf',NULL),(402524,8895,1255,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d816caa6-1691-11df-97a5-7038c432aabf',NULL),(402525,8895,1277,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d816cc27-1691-11df-97a5-7038c432aabf',NULL),(402526,8895,1262,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d816cda0-1691-11df-97a5-7038c432aabf',NULL),(402527,8895,1265,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d816cf1c-1691-11df-97a5-7038c432aabf',NULL),(402528,8895,1268,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d816d095-1691-11df-97a5-7038c432aabf',NULL),(402529,8895,1272,40146,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:56:04',0,1,NULL,NULL,NULL,'d816d21a-1691-11df-97a5-7038c432aabf',NULL),(402530,8618,1246,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816d392-1691-11df-97a5-7038c432aabf',NULL),(402531,8618,5282,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816d50f-1691-11df-97a5-7038c432aabf',NULL),(402532,8618,6096,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816d690-1691-11df-97a5-7038c432aabf',NULL),(402533,8618,5272,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816d80d-1691-11df-97a5-7038c432aabf',NULL),(402534,8618,1146,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816d98e-1691-11df-97a5-7038c432aabf',NULL),(402535,8618,1154,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816db06-1691-11df-97a5-7038c432aabf',NULL),(402536,8618,1192,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816dc83-1691-11df-97a5-7038c432aabf',NULL),(402537,8618,1155,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816de04-1691-11df-97a5-7038c432aabf',NULL),(402538,8618,1164,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816df7c-1691-11df-97a5-7038c432aabf',NULL),(402539,8618,1156,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816e0f9-1691-11df-97a5-7038c432aabf',NULL),(402540,8618,5092,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816e2cb-1691-11df-97a5-7038c432aabf',NULL),(402541,8618,5086,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816e466-1691-11df-97a5-7038c432aabf',NULL),(402542,8618,5087,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816e5f8-1691-11df-97a5-7038c432aabf',NULL),(402543,8618,5085,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816e78a-1691-11df-97a5-7038c432aabf',NULL),(402544,8618,5088,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816e91c-1691-11df-97a5-7038c432aabf',NULL),(402545,8618,5089,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816eae5-1691-11df-97a5-7038c432aabf',NULL),(402546,8618,5356,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816ec62-1691-11df-97a5-7038c432aabf',NULL),(402547,8618,1248,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816eddf-1691-11df-97a5-7038c432aabf',NULL),(402548,8618,5096,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816ef60-1691-11df-97a5-7038c432aabf',NULL),(402549,8618,6042,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816f0e1-1691-11df-97a5-7038c432aabf',NULL),(402550,8618,1088,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816f259-1691-11df-97a5-7038c432aabf',NULL),(402551,8618,1088,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816f3da-1691-11df-97a5-7038c432aabf',NULL),(402552,8618,1088,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816f552-1691-11df-97a5-7038c432aabf',NULL),(402553,8618,1112,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816f6cf-1691-11df-97a5-7038c432aabf',NULL),(402554,8618,1109,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816f854-1691-11df-97a5-7038c432aabf',NULL),(402555,8618,1110,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816f9cd-1691-11df-97a5-7038c432aabf',NULL),(402556,8618,1111,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816fb4e-1691-11df-97a5-7038c432aabf',NULL),(402557,8618,1255,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816fcc6-1691-11df-97a5-7038c432aabf',NULL),(402558,8618,1277,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816fe43-1691-11df-97a5-7038c432aabf',NULL),(402559,8618,1261,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d816ffbb-1691-11df-97a5-7038c432aabf',NULL),(402560,8618,1265,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d817013c-1691-11df-97a5-7038c432aabf',NULL),(402561,8618,1268,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d81702bd-1691-11df-97a5-7038c432aabf',NULL),(402562,8618,1272,40148,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 07:59:57',0,1,NULL,NULL,NULL,'d8170431-1691-11df-97a5-7038c432aabf',NULL),(402563,8062,1246,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d81705aa-1691-11df-97a5-7038c432aabf',NULL),(402564,8062,5282,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d8170722-1691-11df-97a5-7038c432aabf',NULL),(402565,8062,6096,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d81708a3-1691-11df-97a5-7038c432aabf',NULL),(402566,8062,5272,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d8170a7e-1691-11df-97a5-7038c432aabf',NULL),(402567,8062,1146,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d8170c14-1691-11df-97a5-7038c432aabf',NULL),(402568,8062,1154,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d8170da6-1691-11df-97a5-7038c432aabf',NULL),(402569,8062,1155,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d8170f34-1691-11df-97a5-7038c432aabf',NULL),(402570,8062,1164,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d81710ca-1691-11df-97a5-7038c432aabf',NULL),(402571,8062,1156,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d8171283-1691-11df-97a5-7038c432aabf',NULL),(402572,8062,5092,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d8171404-1691-11df-97a5-7038c432aabf',NULL),(402573,8062,5086,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d8171580-1691-11df-97a5-7038c432aabf',NULL),(402574,8062,5087,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d81716f9-1691-11df-97a5-7038c432aabf',NULL),(402575,8062,5085,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d8171871-1691-11df-97a5-7038c432aabf',NULL),(402576,8062,5088,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d81719ea-1691-11df-97a5-7038c432aabf',NULL),(402577,8062,5089,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d8171b66-1691-11df-97a5-7038c432aabf',NULL),(402578,8062,5356,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d8171ce7-1691-11df-97a5-7038c432aabf',NULL),(402579,8062,1248,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d8171e5b-1691-11df-97a5-7038c432aabf',NULL),(402580,8062,5096,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d8171fdc-1691-11df-97a5-7038c432aabf',NULL),(402581,8062,6042,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d8172b9b-1691-11df-97a5-7038c432aabf',NULL),(402582,8062,1088,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d8172d18-1691-11df-97a5-7038c432aabf',NULL),(402583,8062,1088,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d8172e90-1691-11df-97a5-7038c432aabf',NULL),(402584,8062,1088,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d817300d-1691-11df-97a5-7038c432aabf',NULL),(402585,8062,1112,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d817329c-1691-11df-97a5-7038c432aabf',NULL),(402586,8062,1110,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d817342e-1691-11df-97a5-7038c432aabf',NULL),(402587,8062,1111,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d81735c4-1691-11df-97a5-7038c432aabf',NULL),(402588,8062,1255,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d8173756-1691-11df-97a5-7038c432aabf',NULL),(402589,8062,1277,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d81738e4-1691-11df-97a5-7038c432aabf',NULL),(402590,8062,1261,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d8173a8b-1691-11df-97a5-7038c432aabf',NULL),(402591,8062,1265,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d8173d44-1691-11df-97a5-7038c432aabf',NULL),(402592,8062,1268,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d8173fe4-1691-11df-97a5-7038c432aabf',NULL),(402593,8062,1272,40150,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:02:54',0,1,NULL,NULL,NULL,'d8174277-1691-11df-97a5-7038c432aabf',NULL),(402594,4658,1246,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d817468a-1691-11df-97a5-7038c432aabf',NULL),(402595,4658,5282,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d817493f-1691-11df-97a5-7038c432aabf',NULL),(402596,4658,6096,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d8174bf0-1691-11df-97a5-7038c432aabf',NULL),(402597,4658,5272,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d8174ed8-1691-11df-97a5-7038c432aabf',NULL),(402598,4658,1146,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d817515a-1691-11df-97a5-7038c432aabf',NULL),(402599,4658,1154,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d81753e4-1691-11df-97a5-7038c432aabf',NULL),(402600,4658,1192,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d817566a-1691-11df-97a5-7038c432aabf',NULL),(402601,4658,1155,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d8175956-1691-11df-97a5-7038c432aabf',NULL),(402602,4658,1164,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d8175bfe-1691-11df-97a5-7038c432aabf',NULL),(402603,4658,1156,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d8175ea6-1691-11df-97a5-7038c432aabf',NULL),(402604,4658,1165,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d8176171-1691-11df-97a5-7038c432aabf',NULL),(402605,4658,5092,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d81763f7-1691-11df-97a5-7038c432aabf',NULL),(402606,4658,5086,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d817667c-1691-11df-97a5-7038c432aabf',NULL),(402607,4658,5087,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d8176802-1691-11df-97a5-7038c432aabf',NULL),(402608,4658,5085,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d817697a-1691-11df-97a5-7038c432aabf',NULL),(402609,4658,5088,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d8176afb-1691-11df-97a5-7038c432aabf',NULL),(402610,4658,5089,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d8176c73-1691-11df-97a5-7038c432aabf',NULL),(402611,4658,5356,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d8176df0-1691-11df-97a5-7038c432aabf',NULL),(402612,4658,1248,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d8176f75-1691-11df-97a5-7038c432aabf',NULL),(402613,4658,1276,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d81770ea-1691-11df-97a5-7038c432aabf',NULL),(402614,4658,5096,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d8177266-1691-11df-97a5-7038c432aabf',NULL),(402615,4658,1088,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d81773df-1691-11df-97a5-7038c432aabf',NULL),(402616,4658,1088,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d8177564-1691-11df-97a5-7038c432aabf',NULL),(402617,4658,1088,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d81776e1-1691-11df-97a5-7038c432aabf',NULL),(402618,4658,1112,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d817785d-1691-11df-97a5-7038c432aabf',NULL),(402619,4658,1109,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d81779e2-1691-11df-97a5-7038c432aabf',NULL),(402620,4658,1110,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d8177b5b-1691-11df-97a5-7038c432aabf',NULL),(402621,4658,1111,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d8177cdc-1691-11df-97a5-7038c432aabf',NULL),(402622,4658,1255,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d817819f-1691-11df-97a5-7038c432aabf',NULL),(402623,4658,1250,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d8178368-1691-11df-97a5-7038c432aabf',NULL),(402624,4658,1250,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d8178518-1691-11df-97a5-7038c432aabf',NULL),(402625,4658,1250,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d81786b3-1691-11df-97a5-7038c432aabf',NULL),(402626,4658,1277,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d8178852-1691-11df-97a5-7038c432aabf',NULL),(402627,4658,1266,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d81789e8-1691-11df-97a5-7038c432aabf',NULL),(402628,4658,1265,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d8178b8c-1691-11df-97a5-7038c432aabf',NULL),(402629,4658,1268,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d8178d2a-1691-11df-97a5-7038c432aabf',NULL),(402630,4658,1272,40158,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:15:04',0,1,NULL,NULL,NULL,'d8178ec1-1691-11df-97a5-7038c432aabf',NULL),(402631,4147,1261,36931,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-06-06 08:23:46',0,1,NULL,NULL,NULL,'d8179064-1691-11df-97a5-7038c432aabf',NULL),(402632,3846,1248,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 08:24:47',0,1,NULL,NULL,NULL,'d8179203-1691-11df-97a5-7038c432aabf',NULL),(402633,4902,1246,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d81793a6-1691-11df-97a5-7038c432aabf',NULL),(402634,4902,5282,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d8179545-1691-11df-97a5-7038c432aabf',NULL),(402635,4902,6096,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d81796e0-1691-11df-97a5-7038c432aabf',NULL),(402636,4902,5272,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d817987e-1691-11df-97a5-7038c432aabf',NULL),(402637,4902,1146,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d8179a19-1691-11df-97a5-7038c432aabf',NULL),(402638,4902,1154,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d8179bb4-1691-11df-97a5-7038c432aabf',NULL),(402639,4902,1192,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d8179d53-1691-11df-97a5-7038c432aabf',NULL),(402640,4902,1156,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d8179ee9-1691-11df-97a5-7038c432aabf',NULL),(402641,4902,5092,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d817a084-1691-11df-97a5-7038c432aabf',NULL),(402642,4902,5086,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d817a21a-1691-11df-97a5-7038c432aabf',NULL),(402643,4902,5087,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d817a3b4-1691-11df-97a5-7038c432aabf',NULL),(402644,4902,5085,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d817a715-1691-11df-97a5-7038c432aabf',NULL),(402645,4902,5088,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d817a8da-1691-11df-97a5-7038c432aabf',NULL),(402646,4902,5089,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d817abd3-1691-11df-97a5-7038c432aabf',NULL),(402647,4902,5356,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d817ad7f-1691-11df-97a5-7038c432aabf',NULL),(402648,4902,1248,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d817af4d-1691-11df-97a5-7038c432aabf',NULL),(402649,4902,1276,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d817b0ce-1691-11df-97a5-7038c432aabf',NULL),(402650,4902,5096,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d817b253-1691-11df-97a5-7038c432aabf',NULL),(402651,4902,1112,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d817b3d4-1691-11df-97a5-7038c432aabf',NULL),(402652,4902,1109,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d817b555-1691-11df-97a5-7038c432aabf',NULL),(402653,4902,1110,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d817b6da-1691-11df-97a5-7038c432aabf',NULL),(402654,4902,1111,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d817b857-1691-11df-97a5-7038c432aabf',NULL),(402655,4902,1255,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d817b9d8-1691-11df-97a5-7038c432aabf',NULL),(402656,4902,1277,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d817bb55-1691-11df-97a5-7038c432aabf',NULL),(402657,4902,1261,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d817bcda-1691-11df-97a5-7038c432aabf',NULL),(402658,4902,1265,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d817be5f-1691-11df-97a5-7038c432aabf',NULL),(402659,4902,1268,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d817bfdc-1691-11df-97a5-7038c432aabf',NULL),(402660,4902,1272,40167,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:23:03',0,1,NULL,NULL,NULL,'d817c161-1691-11df-97a5-7038c432aabf',NULL),(402661,6458,1246,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817c2e2-1691-11df-97a5-7038c432aabf',NULL),(402662,6458,5282,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817c46b-1691-11df-97a5-7038c432aabf',NULL),(402663,6458,6096,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817c5f5-1691-11df-97a5-7038c432aabf',NULL),(402664,6458,5272,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817c77a-1691-11df-97a5-7038c432aabf',NULL),(402665,6458,1146,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817c904-1691-11df-97a5-7038c432aabf',NULL),(402666,6458,1154,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817ca85-1691-11df-97a5-7038c432aabf',NULL),(402667,6458,1192,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817dbe1-1691-11df-97a5-7038c432aabf',NULL),(402668,6458,1155,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817dd66-1691-11df-97a5-7038c432aabf',NULL),(402669,6458,1164,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817dee3-1691-11df-97a5-7038c432aabf',NULL),(402670,6458,1156,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817e070-1691-11df-97a5-7038c432aabf',NULL),(402671,6458,5092,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817e1f6-1691-11df-97a5-7038c432aabf',NULL),(402672,6458,5086,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817e37f-1691-11df-97a5-7038c432aabf',NULL),(402673,6458,5087,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817e500-1691-11df-97a5-7038c432aabf',NULL),(402674,6458,5085,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817e685-1691-11df-97a5-7038c432aabf',NULL),(402675,6458,5088,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817e80f-1691-11df-97a5-7038c432aabf',NULL),(402676,6458,5089,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817e990-1691-11df-97a5-7038c432aabf',NULL),(402677,6458,5356,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817eb15-1691-11df-97a5-7038c432aabf',NULL),(402678,6458,1276,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817ec9a-1691-11df-97a5-7038c432aabf',NULL),(402679,6458,5096,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817ee20-1691-11df-97a5-7038c432aabf',NULL),(402680,6458,1088,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817efa5-1691-11df-97a5-7038c432aabf',NULL),(402681,6458,1088,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817f12a-1691-11df-97a5-7038c432aabf',NULL),(402682,6458,1088,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817f2b4-1691-11df-97a5-7038c432aabf',NULL),(402683,6458,1112,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817f48e-1691-11df-97a5-7038c432aabf',NULL),(402684,6458,1109,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817f62d-1691-11df-97a5-7038c432aabf',NULL),(402685,6458,1110,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817f7c4-1691-11df-97a5-7038c432aabf',NULL),(402686,6458,1111,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817f962-1691-11df-97a5-7038c432aabf',NULL),(402687,6458,1255,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817fafd-1691-11df-97a5-7038c432aabf',NULL),(402688,6458,1277,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817fcc2-1691-11df-97a5-7038c432aabf',NULL),(402689,6458,1261,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817fe4c-1691-11df-97a5-7038c432aabf',NULL),(402690,6458,1265,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d817ffd1-1691-11df-97a5-7038c432aabf',NULL),(402691,6458,1268,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d818015f-1691-11df-97a5-7038c432aabf',NULL),(402692,6458,1271,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d81802e0-1691-11df-97a5-7038c432aabf',NULL),(402693,6458,1271,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d818047b-1691-11df-97a5-7038c432aabf',NULL),(402694,6458,1271,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d81805fc-1691-11df-97a5-7038c432aabf',NULL),(402695,6458,1271,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d8180767-1691-11df-97a5-7038c432aabf',NULL),(402696,6458,1272,40168,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:22:44',0,1,NULL,NULL,NULL,'d81808d3-1691-11df-97a5-7038c432aabf',NULL),(402697,3846,1209,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 08:25:24',0,1,NULL,NULL,NULL,'d8180a3e-1691-11df-97a5-7038c432aabf',NULL),(402698,3846,5356,36955,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 08:26:14',0,1,NULL,NULL,NULL,'d8180bb2-1691-11df-97a5-7038c432aabf',NULL),(402699,5792,1246,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d8180d22-1691-11df-97a5-7038c432aabf',NULL),(402700,5792,5282,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d8180e8e-1691-11df-97a5-7038c432aabf',NULL),(402701,5792,6096,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d8180ff5-1691-11df-97a5-7038c432aabf',NULL),(402702,5792,5272,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d818202a-1691-11df-97a5-7038c432aabf',NULL),(402703,5792,1146,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d81821ab-1691-11df-97a5-7038c432aabf',NULL),(402704,5792,1154,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d818235f-1691-11df-97a5-7038c432aabf',NULL),(402705,5792,1192,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d81824c2-1691-11df-97a5-7038c432aabf',NULL),(402706,5792,1155,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d8182a93-1691-11df-97a5-7038c432aabf',NULL),(402707,5792,1164,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d8182c0b-1691-11df-97a5-7038c432aabf',NULL),(402708,5792,1156,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d8182d7b-1691-11df-97a5-7038c432aabf',NULL),(402709,5792,6065,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d8183fe5-1691-11df-97a5-7038c432aabf',NULL),(402710,5792,1165,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d818429e-1691-11df-97a5-7038c432aabf',NULL),(402711,5792,5092,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d81844fd-1691-11df-97a5-7038c432aabf',NULL),(402712,5792,5086,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d818475d-1691-11df-97a5-7038c432aabf',NULL),(402713,5792,5087,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d81857eb-1691-11df-97a5-7038c432aabf',NULL),(402714,5792,5085,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d8185bee-1691-11df-97a5-7038c432aabf',NULL),(402715,5792,5088,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d8185e3c-1691-11df-97a5-7038c432aabf',NULL),(402716,5792,5089,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d8187256-1691-11df-97a5-7038c432aabf',NULL),(402717,5792,5356,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d818749b-1691-11df-97a5-7038c432aabf',NULL),(402718,5792,1248,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d81884dd-1691-11df-97a5-7038c432aabf',NULL),(402719,5792,1276,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d81895db-1691-11df-97a5-7038c432aabf',NULL),(402720,5792,5096,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d818bc2b-1691-11df-97a5-7038c432aabf',NULL),(402721,5792,1088,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d818bdc1-1691-11df-97a5-7038c432aabf',NULL),(402722,5792,1088,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d818bf8b-1691-11df-97a5-7038c432aabf',NULL),(402723,5792,1088,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d818c115-1691-11df-97a5-7038c432aabf',NULL),(402724,5792,1112,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d818c291-1691-11df-97a5-7038c432aabf',NULL),(402725,5792,1109,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d818c417-1691-11df-97a5-7038c432aabf',NULL),(402726,5792,1110,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d818c593-1691-11df-97a5-7038c432aabf',NULL),(402727,5792,1111,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d818c718-1691-11df-97a5-7038c432aabf',NULL),(402728,5792,1255,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d818c895-1691-11df-97a5-7038c432aabf',NULL),(402729,5792,1250,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d818ca16-1691-11df-97a5-7038c432aabf',NULL),(402730,5792,1250,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d818cb97-1691-11df-97a5-7038c432aabf',NULL),(402731,5792,1250,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d818cd14-1691-11df-97a5-7038c432aabf',NULL),(402732,5792,1277,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d818ce90-1691-11df-97a5-7038c432aabf',NULL),(402733,5792,1261,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d818d00d-1691-11df-97a5-7038c432aabf',NULL),(402734,5792,1266,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d818d192-1691-11df-97a5-7038c432aabf',NULL),(402735,5792,1265,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d818d30f-1691-11df-97a5-7038c432aabf',NULL),(402736,5792,1268,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d818d498-1691-11df-97a5-7038c432aabf',NULL),(402737,5792,1272,40172,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:24:32',0,1,NULL,NULL,NULL,'d818d615-1691-11df-97a5-7038c432aabf',NULL),(402738,7680,1246,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818d792-1691-11df-97a5-7038c432aabf',NULL),(402739,7680,5282,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818d917-1691-11df-97a5-7038c432aabf',NULL),(402740,7680,6096,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818da98-1691-11df-97a5-7038c432aabf',NULL),(402741,7680,1154,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818dc19-1691-11df-97a5-7038c432aabf',NULL),(402742,7680,1192,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818dd96-1691-11df-97a5-7038c432aabf',NULL),(402743,7680,1155,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818df75-1691-11df-97a5-7038c432aabf',NULL),(402744,7680,1164,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818e10b-1691-11df-97a5-7038c432aabf',NULL),(402745,7680,1156,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818e299-1691-11df-97a5-7038c432aabf',NULL),(402746,7680,6065,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818e42f-1691-11df-97a5-7038c432aabf',NULL),(402747,7680,6077,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818e5c1-1691-11df-97a5-7038c432aabf',NULL),(402748,7680,5092,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818e782-1691-11df-97a5-7038c432aabf',NULL),(402749,7680,5086,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818e90c-1691-11df-97a5-7038c432aabf',NULL),(402750,7680,5087,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818ea84-1691-11df-97a5-7038c432aabf',NULL),(402751,7680,5085,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818ec0a-1691-11df-97a5-7038c432aabf',NULL),(402752,7680,5088,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818ed86-1691-11df-97a5-7038c432aabf',NULL),(402753,7680,5089,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818ef07-1691-11df-97a5-7038c432aabf',NULL),(402754,7680,5356,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818f084-1691-11df-97a5-7038c432aabf',NULL),(402755,7680,1248,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818f205-1691-11df-97a5-7038c432aabf',NULL),(402756,7680,5096,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818f38a-1691-11df-97a5-7038c432aabf',NULL),(402757,7680,1088,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818f507-1691-11df-97a5-7038c432aabf',NULL),(402758,7680,1088,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818f68c-1691-11df-97a5-7038c432aabf',NULL),(402759,7680,1088,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818f80d-1691-11df-97a5-7038c432aabf',NULL),(402760,7680,1112,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818f98e-1691-11df-97a5-7038c432aabf',NULL),(402761,7680,1109,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818fb0b-1691-11df-97a5-7038c432aabf',NULL),(402762,7680,1110,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818fc87-1691-11df-97a5-7038c432aabf',NULL),(402763,7680,1111,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818fe08-1691-11df-97a5-7038c432aabf',NULL),(402764,7680,1255,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d818ff85-1691-11df-97a5-7038c432aabf',NULL),(402765,7680,1250,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d8190106-1691-11df-97a5-7038c432aabf',NULL),(402766,7680,1250,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d8190287-1691-11df-97a5-7038c432aabf',NULL),(402767,7680,1250,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d8190403-1691-11df-97a5-7038c432aabf',NULL),(402768,7680,1277,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d81905da-1691-11df-97a5-7038c432aabf',NULL),(402769,7680,1261,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d81907b9-1691-11df-97a5-7038c432aabf',NULL),(402770,7680,1265,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d8190954-1691-11df-97a5-7038c432aabf',NULL),(402771,7680,1268,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d8190ae1-1691-11df-97a5-7038c432aabf',NULL),(402772,7680,1272,40177,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:27:23',0,1,NULL,NULL,NULL,'d8190c78-1691-11df-97a5-7038c432aabf',NULL),(402773,5163,1246,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d8190e39-1691-11df-97a5-7038c432aabf',NULL),(402774,5163,5282,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d8190fb6-1691-11df-97a5-7038c432aabf',NULL),(402775,5163,6096,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d819113b-1691-11df-97a5-7038c432aabf',NULL),(402776,5163,1154,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d81912b3-1691-11df-97a5-7038c432aabf',NULL),(402777,5163,1192,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d8191438-1691-11df-97a5-7038c432aabf',NULL),(402778,5163,1164,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d81915b9-1691-11df-97a5-7038c432aabf',NULL),(402779,5163,1156,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d8191736-1691-11df-97a5-7038c432aabf',NULL),(402780,5163,6065,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d81918bb-1691-11df-97a5-7038c432aabf',NULL),(402781,5163,1165,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d8191a34-1691-11df-97a5-7038c432aabf',NULL),(402782,5163,5092,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d8191bb5-1691-11df-97a5-7038c432aabf',NULL),(402783,5163,5086,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d8191d36-1691-11df-97a5-7038c432aabf',NULL),(402784,5163,5087,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d8191eb7-1691-11df-97a5-7038c432aabf',NULL),(402785,5163,5085,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d8192033-1691-11df-97a5-7038c432aabf',NULL),(402786,5163,5088,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d81921ac-1691-11df-97a5-7038c432aabf',NULL),(402787,5163,5089,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d819232d-1691-11df-97a5-7038c432aabf',NULL),(402788,5163,5356,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d8192f81-1691-11df-97a5-7038c432aabf',NULL),(402789,5163,1248,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d819310f-1691-11df-97a5-7038c432aabf',NULL),(402790,5163,5096,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d81932a1-1691-11df-97a5-7038c432aabf',NULL),(402791,5163,1088,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d819343c-1691-11df-97a5-7038c432aabf',NULL),(402792,5163,1088,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d81935f9-1691-11df-97a5-7038c432aabf',NULL),(402793,5163,1088,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d8193779-1691-11df-97a5-7038c432aabf',NULL),(402794,5163,1112,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d81938f2-1691-11df-97a5-7038c432aabf',NULL),(402795,5163,1109,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d8193a73-1691-11df-97a5-7038c432aabf',NULL),(402796,5163,1110,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d8193bf0-1691-11df-97a5-7038c432aabf',NULL),(402797,5163,1111,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d8193d82-1691-11df-97a5-7038c432aabf',NULL),(402798,5163,1255,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d8194007-1691-11df-97a5-7038c432aabf',NULL),(402799,5163,1277,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d8194285-1691-11df-97a5-7038c432aabf',NULL),(402800,5163,1261,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d81944fe-1691-11df-97a5-7038c432aabf',NULL),(402801,5163,1265,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d8194891-1691-11df-97a5-7038c432aabf',NULL),(402802,5163,1268,40184,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:30:47',0,1,NULL,NULL,NULL,'d8194b2c-1691-11df-97a5-7038c432aabf',NULL),(402803,3292,1246,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d8194dbf-1691-11df-97a5-7038c432aabf',NULL),(402804,3292,5282,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d8195052-1691-11df-97a5-7038c432aabf',NULL),(402805,3292,6096,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d81952e0-1691-11df-97a5-7038c432aabf',NULL),(402806,3292,5272,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d81955de-1691-11df-97a5-7038c432aabf',NULL),(402807,3292,1146,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d819588f-1691-11df-97a5-7038c432aabf',NULL),(402808,3292,1154,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d8195b3f-1691-11df-97a5-7038c432aabf',NULL),(402809,3292,1192,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d8195e01-1691-11df-97a5-7038c432aabf',NULL),(402810,3292,1155,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d819608b-1691-11df-97a5-7038c432aabf',NULL),(402811,3292,1164,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d8196319-1691-11df-97a5-7038c432aabf',NULL),(402812,3292,1156,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d81965ac-1691-11df-97a5-7038c432aabf',NULL),(402813,3292,5092,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d819682e-1691-11df-97a5-7038c432aabf',NULL),(402814,3292,5086,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d8196ab8-1691-11df-97a5-7038c432aabf',NULL),(402815,3292,5087,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d8196d42-1691-11df-97a5-7038c432aabf',NULL),(402816,3292,5085,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d8196ec3-1691-11df-97a5-7038c432aabf',NULL),(402817,3292,5088,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d8197044-1691-11df-97a5-7038c432aabf',NULL),(402818,3292,5089,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d81971c1-1691-11df-97a5-7038c432aabf',NULL),(402819,3292,5356,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d8197346-1691-11df-97a5-7038c432aabf',NULL),(402820,3292,1248,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d81974be-1691-11df-97a5-7038c432aabf',NULL),(402821,3292,5096,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d819763b-1691-11df-97a5-7038c432aabf',NULL),(402822,3292,6042,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d81977bc-1691-11df-97a5-7038c432aabf',NULL),(402823,3292,1088,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d8197941-1691-11df-97a5-7038c432aabf',NULL),(402824,3292,1088,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d8197b1c-1691-11df-97a5-7038c432aabf',NULL),(402825,3292,1088,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d8197caa-1691-11df-97a5-7038c432aabf',NULL),(402826,3292,1112,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d8197e40-1691-11df-97a5-7038c432aabf',NULL),(402827,3292,1109,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d8197fd2-1691-11df-97a5-7038c432aabf',NULL),(402828,3292,1110,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d8198168-1691-11df-97a5-7038c432aabf',NULL),(402829,3292,1111,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d819832a-1691-11df-97a5-7038c432aabf',NULL),(402830,3292,1255,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d81984ab-1691-11df-97a5-7038c432aabf',NULL),(402831,3292,1277,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d819862c-1691-11df-97a5-7038c432aabf',NULL),(402832,3292,1261,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d81987a8-1691-11df-97a5-7038c432aabf',NULL),(402833,3292,1265,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d8198929-1691-11df-97a5-7038c432aabf',NULL),(402834,3292,1268,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d8198aa6-1691-11df-97a5-7038c432aabf',NULL),(402835,3292,1272,40188,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:33:13',0,1,NULL,NULL,NULL,'d8198c2b-1691-11df-97a5-7038c432aabf',NULL),(402836,3508,1246,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d8198dac-1691-11df-97a5-7038c432aabf',NULL),(402837,3508,5282,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d8198f2d-1691-11df-97a5-7038c432aabf',NULL),(402838,3508,6096,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d81990b2-1691-11df-97a5-7038c432aabf',NULL),(402839,3508,1154,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d819922f-1691-11df-97a5-7038c432aabf',NULL),(402840,3508,1192,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d81993b4-1691-11df-97a5-7038c432aabf',NULL),(402841,3508,1164,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d8199531-1691-11df-97a5-7038c432aabf',NULL),(402842,3508,1156,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d81996b6-1691-11df-97a5-7038c432aabf',NULL),(402843,3508,6065,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d8199840-1691-11df-97a5-7038c432aabf',NULL),(402844,3508,1165,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d81999bc-1691-11df-97a5-7038c432aabf',NULL),(402845,3508,5092,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d8199b3d-1691-11df-97a5-7038c432aabf',NULL),(402846,3508,5086,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d8199cbe-1691-11df-97a5-7038c432aabf',NULL),(402847,3508,5087,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d8199e43-1691-11df-97a5-7038c432aabf',NULL),(402848,3508,5085,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d8199fc9-1691-11df-97a5-7038c432aabf',NULL),(402849,3508,5088,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d819a141-1691-11df-97a5-7038c432aabf',NULL),(402850,3508,5089,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d819a32d-1691-11df-97a5-7038c432aabf',NULL),(402851,3508,5356,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d819a4bf-1691-11df-97a5-7038c432aabf',NULL),(402852,3508,1248,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d819a655-1691-11df-97a5-7038c432aabf',NULL),(402853,3508,5096,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d819a7e7-1691-11df-97a5-7038c432aabf',NULL),(402854,3508,1088,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d819a982-1691-11df-97a5-7038c432aabf',NULL),(402855,3508,1088,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d819ab3f-1691-11df-97a5-7038c432aabf',NULL),(402856,3508,1088,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d819acbb-1691-11df-97a5-7038c432aabf',NULL),(402857,3508,1112,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d819ae41-1691-11df-97a5-7038c432aabf',NULL),(402858,3508,1109,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d819afb9-1691-11df-97a5-7038c432aabf',NULL),(402859,3508,1110,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d819b13e-1691-11df-97a5-7038c432aabf',NULL),(402860,3508,1111,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d819b2bf-1691-11df-97a5-7038c432aabf',NULL),(402861,3508,1255,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d819b438-1691-11df-97a5-7038c432aabf',NULL),(402862,3508,1277,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d819b5b9-1691-11df-97a5-7038c432aabf',NULL),(402863,3508,1261,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d819b731-1691-11df-97a5-7038c432aabf',NULL),(402864,3508,1265,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d819b8b2-1691-11df-97a5-7038c432aabf',NULL),(402865,3508,1268,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d819ba2a-1691-11df-97a5-7038c432aabf',NULL),(402866,3508,1272,40204,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:38:12',0,1,NULL,NULL,NULL,'d819bbab-1691-11df-97a5-7038c432aabf',NULL),(402867,2507,1246,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819bd2c-1691-11df-97a5-7038c432aabf',NULL),(402868,2507,5282,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819bead-1691-11df-97a5-7038c432aabf',NULL),(402869,2507,6096,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819c037-1691-11df-97a5-7038c432aabf',NULL),(402870,2507,1154,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819c1bc-1691-11df-97a5-7038c432aabf',NULL),(402871,2507,1192,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819c346-1691-11df-97a5-7038c432aabf',NULL),(402872,2507,1155,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819c4c7-1691-11df-97a5-7038c432aabf',NULL),(402873,2507,1164,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819c647-1691-11df-97a5-7038c432aabf',NULL),(402874,2507,1156,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819c7cd-1691-11df-97a5-7038c432aabf',NULL),(402875,2507,5092,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819c9b0-1691-11df-97a5-7038c432aabf',NULL),(402876,2507,5086,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819d616-1691-11df-97a5-7038c432aabf',NULL),(402877,2507,5087,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819d797-1691-11df-97a5-7038c432aabf',NULL),(402878,2507,5085,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819d90f-1691-11df-97a5-7038c432aabf',NULL),(402879,2507,5088,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819da94-1691-11df-97a5-7038c432aabf',NULL),(402880,2507,5089,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819dc15-1691-11df-97a5-7038c432aabf',NULL),(402881,2507,5356,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819dd9b-1691-11df-97a5-7038c432aabf',NULL),(402882,2507,1248,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819df20-1691-11df-97a5-7038c432aabf',NULL),(402883,2507,5096,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819e0ae-1691-11df-97a5-7038c432aabf',NULL),(402884,2507,1088,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819e237-1691-11df-97a5-7038c432aabf',NULL),(402885,2507,1088,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819e3bc-1691-11df-97a5-7038c432aabf',NULL),(402886,2507,1088,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819e542-1691-11df-97a5-7038c432aabf',NULL),(402887,2507,1112,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819e6c3-1691-11df-97a5-7038c432aabf',NULL),(402888,2507,1109,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819e848-1691-11df-97a5-7038c432aabf',NULL),(402889,2507,1110,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819e9cd-1691-11df-97a5-7038c432aabf',NULL),(402890,2507,1111,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819eb4e-1691-11df-97a5-7038c432aabf',NULL),(402891,2507,1255,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819ecd3-1691-11df-97a5-7038c432aabf',NULL),(402892,2507,1277,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819ee54-1691-11df-97a5-7038c432aabf',NULL),(402893,2507,1261,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819f02f-1691-11df-97a5-7038c432aabf',NULL),(402894,2507,1265,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819f54c-1691-11df-97a5-7038c432aabf',NULL),(402895,2507,1268,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819f6f3-1691-11df-97a5-7038c432aabf',NULL),(402896,2507,1272,40210,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:42:15',0,1,NULL,NULL,NULL,'d819f89b-1691-11df-97a5-7038c432aabf',NULL),(402897,2617,1246,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d819fee3-1691-11df-97a5-7038c432aabf',NULL),(402898,2617,5282,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a00d7-1691-11df-97a5-7038c432aabf',NULL),(402899,2617,6096,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a0261-1691-11df-97a5-7038c432aabf',NULL),(402900,2617,5272,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a0404-1691-11df-97a5-7038c432aabf',NULL),(402901,2617,1146,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a0589-1691-11df-97a5-7038c432aabf',NULL),(402902,2617,1154,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a06fd-1691-11df-97a5-7038c432aabf',NULL),(402903,2617,1192,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a0872-1691-11df-97a5-7038c432aabf',NULL),(402904,2617,1155,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a09dd-1691-11df-97a5-7038c432aabf',NULL),(402905,2617,1164,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a0b4d-1691-11df-97a5-7038c432aabf',NULL),(402906,2617,1156,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a0cb9-1691-11df-97a5-7038c432aabf',NULL),(402907,2617,6065,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a0e28-1691-11df-97a5-7038c432aabf',NULL),(402908,2617,5092,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a0f98-1691-11df-97a5-7038c432aabf',NULL),(402909,2617,5086,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a1100-1691-11df-97a5-7038c432aabf',NULL),(402910,2617,5087,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a21c6-1691-11df-97a5-7038c432aabf',NULL),(402911,2617,5085,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a2336-1691-11df-97a5-7038c432aabf',NULL),(402912,2617,5088,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a24a6-1691-11df-97a5-7038c432aabf',NULL),(402913,2617,5089,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a2a50-1691-11df-97a5-7038c432aabf',NULL),(402914,2617,5356,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a2bc4-1691-11df-97a5-7038c432aabf',NULL),(402915,2617,1248,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a2d40-1691-11df-97a5-7038c432aabf',NULL),(402916,2617,5096,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a2ec1-1691-11df-97a5-7038c432aabf',NULL),(402917,2617,1088,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a437d-1691-11df-97a5-7038c432aabf',NULL),(402918,2617,1088,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a4619-1691-11df-97a5-7038c432aabf',NULL),(402919,2617,1088,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a489a-1691-11df-97a5-7038c432aabf',NULL),(402920,2617,1112,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a4adc-1691-11df-97a5-7038c432aabf',NULL),(402921,2617,1109,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a5b0c-1691-11df-97a5-7038c432aabf',NULL),(402922,2617,1110,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a5f20-1691-11df-97a5-7038c432aabf',NULL),(402923,2617,1111,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a6177-1691-11df-97a5-7038c432aabf',NULL),(402924,2617,1255,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a757b-1691-11df-97a5-7038c432aabf',NULL),(402925,2617,1277,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a77bd-1691-11df-97a5-7038c432aabf',NULL),(402926,2617,1261,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a87fe-1691-11df-97a5-7038c432aabf',NULL),(402927,2617,1265,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81a99e3-1691-11df-97a5-7038c432aabf',NULL),(402928,2617,1268,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81ac149-1691-11df-97a5-7038c432aabf',NULL),(402929,2617,1272,40215,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:43:52',0,1,NULL,NULL,NULL,'d81ac2ce-1691-11df-97a5-7038c432aabf',NULL),(402930,1966,1246,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81ac443-1691-11df-97a5-7038c432aabf',NULL),(402931,1966,5282,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81ac5cc-1691-11df-97a5-7038c432aabf',NULL),(402932,1966,6096,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81ac74d-1691-11df-97a5-7038c432aabf',NULL),(402933,1966,1154,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81ac8d2-1691-11df-97a5-7038c432aabf',NULL),(402934,1966,1192,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81aca53-1691-11df-97a5-7038c432aabf',NULL),(402935,1966,1155,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81acbd4-1691-11df-97a5-7038c432aabf',NULL),(402936,1966,1164,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81acd59-1691-11df-97a5-7038c432aabf',NULL),(402937,1966,1156,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81aced6-1691-11df-97a5-7038c432aabf',NULL),(402938,1966,5092,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81ad057-1691-11df-97a5-7038c432aabf',NULL),(402939,1966,5086,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81ad1d8-1691-11df-97a5-7038c432aabf',NULL),(402940,1966,5087,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81ad359-1691-11df-97a5-7038c432aabf',NULL),(402941,1966,5085,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81ad4da-1691-11df-97a5-7038c432aabf',NULL),(402942,1966,5088,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81ad65b-1691-11df-97a5-7038c432aabf',NULL),(402943,1966,5089,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81ad7e0-1691-11df-97a5-7038c432aabf',NULL),(402944,1966,5356,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81ad95d-1691-11df-97a5-7038c432aabf',NULL),(402945,1966,1248,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81adb44-1691-11df-97a5-7038c432aabf',NULL),(402946,1966,5096,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81adce3-1691-11df-97a5-7038c432aabf',NULL),(402947,1966,1088,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81ade7e-1691-11df-97a5-7038c432aabf',NULL),(402948,1966,1088,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81ae019-1691-11df-97a5-7038c432aabf',NULL),(402949,1966,1112,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81ae1a6-1691-11df-97a5-7038c432aabf',NULL),(402950,1966,1109,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81ae367-1691-11df-97a5-7038c432aabf',NULL),(402951,1966,1110,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81ae4e4-1691-11df-97a5-7038c432aabf',NULL),(402952,1966,1111,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81ae665-1691-11df-97a5-7038c432aabf',NULL),(402953,1966,1255,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81ae7ea-1691-11df-97a5-7038c432aabf',NULL),(402954,1966,1277,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81ae963-1691-11df-97a5-7038c432aabf',NULL),(402955,1966,1261,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81aeae8-1691-11df-97a5-7038c432aabf',NULL),(402956,1966,1265,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81aec60-1691-11df-97a5-7038c432aabf',NULL),(402957,1966,1268,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81aede6-1691-11df-97a5-7038c432aabf',NULL),(402958,1966,1272,40219,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:44:46',0,1,NULL,NULL,NULL,'d81aef67-1691-11df-97a5-7038c432aabf',NULL),(402959,1600,1246,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81af0e3-1691-11df-97a5-7038c432aabf',NULL),(402960,1600,5282,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81af264-1691-11df-97a5-7038c432aabf',NULL),(402961,1600,6096,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81af3e1-1691-11df-97a5-7038c432aabf',NULL),(402962,1600,5272,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81af562-1691-11df-97a5-7038c432aabf',NULL),(402963,1600,1146,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81af6de-1691-11df-97a5-7038c432aabf',NULL),(402964,1600,1154,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81af85f-1691-11df-97a5-7038c432aabf',NULL),(402965,1600,1192,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81af9e5-1691-11df-97a5-7038c432aabf',NULL),(402966,1600,1155,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81afb61-1691-11df-97a5-7038c432aabf',NULL),(402967,1600,1164,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81afce7-1691-11df-97a5-7038c432aabf',NULL),(402968,1600,1156,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81afe63-1691-11df-97a5-7038c432aabf',NULL),(402969,1600,5092,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81affe4-1691-11df-97a5-7038c432aabf',NULL),(402970,1600,5086,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81b01bf-1691-11df-97a5-7038c432aabf',NULL),(402971,1600,5087,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81b0351-1691-11df-97a5-7038c432aabf',NULL),(402972,1600,5085,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81b04e7-1691-11df-97a5-7038c432aabf',NULL),(402973,1600,5088,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.9,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81b0675-1691-11df-97a5-7038c432aabf',NULL),(402974,1600,5089,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81b0807-1691-11df-97a5-7038c432aabf',NULL),(402975,1600,5356,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81b09c8-1691-11df-97a5-7038c432aabf',NULL),(402976,1600,1248,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81b0b49-1691-11df-97a5-7038c432aabf',NULL),(402977,1600,5096,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81b0ccf-1691-11df-97a5-7038c432aabf',NULL),(402978,1600,6042,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81b0e50-1691-11df-97a5-7038c432aabf',NULL),(402979,1600,6042,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81b0fd5-1691-11df-97a5-7038c432aabf',NULL),(402980,1600,1088,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81b1156-1691-11df-97a5-7038c432aabf',NULL),(402981,1600,1088,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81b12d7-1691-11df-97a5-7038c432aabf',NULL),(402982,1600,1088,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81b145c-1691-11df-97a5-7038c432aabf',NULL),(402983,1600,1112,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81b15d9-1691-11df-97a5-7038c432aabf',NULL),(402984,1600,1109,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81b175e-1691-11df-97a5-7038c432aabf',NULL),(402985,1600,1110,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81b18d6-1691-11df-97a5-7038c432aabf',NULL),(402986,1600,1111,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81b1a5b-1691-11df-97a5-7038c432aabf',NULL),(402987,1600,1255,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81b1bdc-1691-11df-97a5-7038c432aabf',NULL),(402988,1600,1277,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81b1d59-1691-11df-97a5-7038c432aabf',NULL),(402989,1600,1261,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81b1ede-1691-11df-97a5-7038c432aabf',NULL),(402990,1600,1265,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81b205b-1691-11df-97a5-7038c432aabf',NULL),(402991,1600,1268,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81b21e0-1691-11df-97a5-7038c432aabf',NULL),(402992,1600,1272,40222,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:46:05',0,1,NULL,NULL,NULL,'d81b235d-1691-11df-97a5-7038c432aabf',NULL),(402993,266,1246,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b24da-1691-11df-97a5-7038c432aabf',NULL),(402994,266,5282,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b265b-1691-11df-97a5-7038c432aabf',NULL),(402995,266,6096,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b27db-1691-11df-97a5-7038c432aabf',NULL),(402996,266,5272,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b3457-1691-11df-97a5-7038c432aabf',NULL),(402997,266,1146,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b35d8-1691-11df-97a5-7038c432aabf',NULL),(402998,266,1154,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b3750-1691-11df-97a5-7038c432aabf',NULL),(402999,266,1192,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b38d5-1691-11df-97a5-7038c432aabf',NULL),(403000,266,1155,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b3a52-1691-11df-97a5-7038c432aabf',NULL),(403001,266,1164,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b3bd7-1691-11df-97a5-7038c432aabf',NULL),(403002,266,1156,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b3d58-1691-11df-97a5-7038c432aabf',NULL),(403003,266,6065,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b3ed9-1691-11df-97a5-7038c432aabf',NULL),(403004,266,5092,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b406b-1691-11df-97a5-7038c432aabf',NULL),(403005,266,5086,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b42f1-1691-11df-97a5-7038c432aabf',NULL),(403006,266,5087,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b456a-1691-11df-97a5-7038c432aabf',NULL),(403007,266,5085,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b47da-1691-11df-97a5-7038c432aabf',NULL),(403008,266,5088,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b4b6e-1691-11df-97a5-7038c432aabf',NULL),(403009,266,5089,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b4dfc-1691-11df-97a5-7038c432aabf',NULL),(403010,266,5356,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b510f-1691-11df-97a5-7038c432aabf',NULL),(403011,266,1248,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b53cd-1691-11df-97a5-7038c432aabf',NULL),(403012,266,5497,40228,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,601,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b567d-1691-11df-97a5-7038c432aabf',NULL),(403013,266,730,40228,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b594c-1691-11df-97a5-7038c432aabf',NULL),(403014,266,853,40228,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1735,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b5bd6-1691-11df-97a5-7038c432aabf',NULL),(403015,266,5096,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b5e65-1691-11df-97a5-7038c432aabf',NULL),(403016,266,6042,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b60f3-1691-11df-97a5-7038c432aabf',NULL),(403017,266,1088,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b6379-1691-11df-97a5-7038c432aabf',NULL),(403018,266,1088,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b660c-1691-11df-97a5-7038c432aabf',NULL),(403019,266,1088,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b6891-1691-11df-97a5-7038c432aabf',NULL),(403020,266,1112,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b6b17-1691-11df-97a5-7038c432aabf',NULL),(403021,266,1109,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b6d9d-1691-11df-97a5-7038c432aabf',NULL),(403022,266,1110,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b6f22-1691-11df-97a5-7038c432aabf',NULL),(403023,266,1111,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b70a3-1691-11df-97a5-7038c432aabf',NULL),(403024,266,1255,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b7220-1691-11df-97a5-7038c432aabf',NULL),(403025,266,1277,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b739d-1691-11df-97a5-7038c432aabf',NULL),(403026,266,1261,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b7519-1691-11df-97a5-7038c432aabf',NULL),(403027,266,1262,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b76f4-1691-11df-97a5-7038c432aabf',NULL),(403028,266,1265,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b7882-1691-11df-97a5-7038c432aabf',NULL),(403029,266,1268,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b7a1d-1691-11df-97a5-7038c432aabf',NULL),(403030,266,1272,40228,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:47:52',0,1,NULL,NULL,NULL,'d81b7bb3-1691-11df-97a5-7038c432aabf',NULL),(403031,3757,1246,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81b7d45-1691-11df-97a5-7038c432aabf',NULL),(403032,3757,5282,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81b7f0f-1691-11df-97a5-7038c432aabf',NULL),(403033,3757,6096,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81b8087-1691-11df-97a5-7038c432aabf',NULL),(403034,3757,5272,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81b8208-1691-11df-97a5-7038c432aabf',NULL),(403035,3757,1146,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81b8389-1691-11df-97a5-7038c432aabf',NULL),(403036,3757,1154,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81b850a-1691-11df-97a5-7038c432aabf',NULL),(403037,3757,1192,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81b8687-1691-11df-97a5-7038c432aabf',NULL),(403038,3757,1155,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81b8808-1691-11df-97a5-7038c432aabf',NULL),(403039,3757,1164,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81b8989-1691-11df-97a5-7038c432aabf',NULL),(403040,3757,1156,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81b8b09-1691-11df-97a5-7038c432aabf',NULL),(403041,3757,5092,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81b8c8f-1691-11df-97a5-7038c432aabf',NULL),(403042,3757,5086,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81b8e14-1691-11df-97a5-7038c432aabf',NULL),(403043,3757,5087,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81b8f91-1691-11df-97a5-7038c432aabf',NULL),(403044,3757,5085,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81b9112-1691-11df-97a5-7038c432aabf',NULL),(403045,3757,5088,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81b928e-1691-11df-97a5-7038c432aabf',NULL),(403046,3757,5089,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81b940f-1691-11df-97a5-7038c432aabf',NULL),(403047,3757,5356,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81b9590-1691-11df-97a5-7038c432aabf',NULL),(403048,3757,1248,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81b970d-1691-11df-97a5-7038c432aabf',NULL),(403049,3757,5497,40237,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81b9892-1691-11df-97a5-7038c432aabf',NULL),(403050,3757,730,40237,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81b9a0f-1691-11df-97a5-7038c432aabf',NULL),(403051,3757,853,40237,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,461,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81b9b94-1691-11df-97a5-7038c432aabf',NULL),(403052,3757,5096,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81b9d11-1691-11df-97a5-7038c432aabf',NULL),(403053,3757,1088,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81b9efd-1691-11df-97a5-7038c432aabf',NULL),(403054,3757,1088,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81ba09b-1691-11df-97a5-7038c432aabf',NULL),(403055,3757,1088,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81ba22e-1691-11df-97a5-7038c432aabf',NULL),(403056,3757,1112,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81ba3c4-1691-11df-97a5-7038c432aabf',NULL),(403057,3757,1109,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81ba552-1691-11df-97a5-7038c432aabf',NULL),(403058,3757,1110,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81ba70e-1691-11df-97a5-7038c432aabf',NULL),(403059,3757,1111,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81ba88f-1691-11df-97a5-7038c432aabf',NULL),(403060,3757,1255,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81baa08-1691-11df-97a5-7038c432aabf',NULL),(403061,3757,1277,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81bab85-1691-11df-97a5-7038c432aabf',NULL),(403062,3757,1265,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81bad01-1691-11df-97a5-7038c432aabf',NULL),(403063,3757,1268,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81bae82-1691-11df-97a5-7038c432aabf',NULL),(403064,3757,1272,40237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:49:02',0,1,NULL,NULL,NULL,'d81bafff-1691-11df-97a5-7038c432aabf',NULL),(403065,3489,1246,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81bb180-1691-11df-97a5-7038c432aabf',NULL),(403066,3489,5282,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81bb301-1691-11df-97a5-7038c432aabf',NULL),(403067,3489,6096,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81bb47d-1691-11df-97a5-7038c432aabf',NULL),(403068,3489,5272,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81bb5fe-1691-11df-97a5-7038c432aabf',NULL),(403069,3489,1146,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81bb777-1691-11df-97a5-7038c432aabf',NULL),(403070,3489,1154,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81bb8f8-1691-11df-97a5-7038c432aabf',NULL),(403071,3489,1192,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81bba74-1691-11df-97a5-7038c432aabf',NULL),(403072,3489,1155,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81bbbf1-1691-11df-97a5-7038c432aabf',NULL),(403073,3489,1164,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81bbd72-1691-11df-97a5-7038c432aabf',NULL),(403074,3489,1156,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81bc02b-1691-11df-97a5-7038c432aabf',NULL),(403075,3489,5092,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81bc1b0-1691-11df-97a5-7038c432aabf',NULL),(403076,3489,5086,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81bc33e-1691-11df-97a5-7038c432aabf',NULL),(403077,3489,5087,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81bc51d-1691-11df-97a5-7038c432aabf',NULL),(403078,3489,5085,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81bc6c1-1691-11df-97a5-7038c432aabf',NULL),(403079,3489,5088,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81bc857-1691-11df-97a5-7038c432aabf',NULL),(403080,3489,5089,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81bc9ed-1691-11df-97a5-7038c432aabf',NULL),(403081,3489,5356,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81bcb88-1691-11df-97a5-7038c432aabf',NULL),(403082,3489,1248,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81bd79c-1691-11df-97a5-7038c432aabf',NULL),(403083,3489,5096,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81bd922-1691-11df-97a5-7038c432aabf',NULL),(403084,3489,1088,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81bda9a-1691-11df-97a5-7038c432aabf',NULL),(403085,3489,1088,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81bdc1f-1691-11df-97a5-7038c432aabf',NULL),(403086,3489,1088,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81bdda9-1691-11df-97a5-7038c432aabf',NULL),(403087,3489,1112,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81bdf2a-1691-11df-97a5-7038c432aabf',NULL),(403088,3489,1109,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81be0af-1691-11df-97a5-7038c432aabf',NULL),(403089,3489,1110,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81be22c-1691-11df-97a5-7038c432aabf',NULL),(403090,3489,1111,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81be3b1-1691-11df-97a5-7038c432aabf',NULL),(403091,3489,1255,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81be532-1691-11df-97a5-7038c432aabf',NULL),(403092,3489,1277,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81be6b3-1691-11df-97a5-7038c432aabf',NULL),(403093,3489,1261,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81be838-1691-11df-97a5-7038c432aabf',NULL),(403094,3489,1265,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81be9b9-1691-11df-97a5-7038c432aabf',NULL),(403095,3489,1268,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81beb3e-1691-11df-97a5-7038c432aabf',NULL),(403096,3489,1272,40239,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:51:15',0,1,NULL,NULL,NULL,'d81bed26-1691-11df-97a5-7038c432aabf',NULL),(403097,990,1246,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81beec5-1691-11df-97a5-7038c432aabf',NULL),(403098,990,5282,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81bf05f-1691-11df-97a5-7038c432aabf',NULL),(403099,990,6096,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81bf1f6-1691-11df-97a5-7038c432aabf',NULL),(403100,990,5272,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81bf38c-1691-11df-97a5-7038c432aabf',NULL),(403101,990,1146,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81bf549-1691-11df-97a5-7038c432aabf',NULL),(403102,990,1154,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81bf6d2-1691-11df-97a5-7038c432aabf',NULL),(403103,990,1192,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81bf858-1691-11df-97a5-7038c432aabf',NULL),(403104,990,1156,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81bf9e1-1691-11df-97a5-7038c432aabf',NULL),(403105,990,5092,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81bfb6f-1691-11df-97a5-7038c432aabf',NULL),(403106,990,5086,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81bfcf4-1691-11df-97a5-7038c432aabf',NULL),(403107,990,5087,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81bfe8f-1691-11df-97a5-7038c432aabf',NULL),(403108,990,5085,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81c0010-1691-11df-97a5-7038c432aabf',NULL),(403109,990,5088,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81c017b-1691-11df-97a5-7038c432aabf',NULL),(403110,990,5089,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81c02e7-1691-11df-97a5-7038c432aabf',NULL),(403111,990,5356,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81c044a-1691-11df-97a5-7038c432aabf',NULL),(403112,990,5096,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81c05b5-1691-11df-97a5-7038c432aabf',NULL),(403113,990,6042,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81c071d-1691-11df-97a5-7038c432aabf',NULL),(403114,990,1112,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81c0888-1691-11df-97a5-7038c432aabf',NULL),(403115,990,1109,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81c09f4-1691-11df-97a5-7038c432aabf',NULL),(403116,990,1110,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81c0b57-1691-11df-97a5-7038c432aabf',NULL),(403117,990,1111,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81c1bfb-1691-11df-97a5-7038c432aabf',NULL),(403118,990,1255,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81c1d67-1691-11df-97a5-7038c432aabf',NULL),(403119,990,1277,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81c1eca-1691-11df-97a5-7038c432aabf',NULL),(403120,990,1261,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81c242b-1691-11df-97a5-7038c432aabf',NULL),(403121,990,1265,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81c259b-1691-11df-97a5-7038c432aabf',NULL),(403122,990,1268,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81c270f-1691-11df-97a5-7038c432aabf',NULL),(403123,990,1272,40253,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:54:45',0,1,NULL,NULL,NULL,'d81c394e-1691-11df-97a5-7038c432aabf',NULL),(403124,400,1246,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81c3c0f-1691-11df-97a5-7038c432aabf',NULL),(403125,400,5282,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81c3e66-1691-11df-97a5-7038c432aabf',NULL),(403126,400,6096,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81c40b9-1691-11df-97a5-7038c432aabf',NULL),(403127,400,5272,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81c516e-1691-11df-97a5-7038c432aabf',NULL),(403128,400,1146,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81c5557-1691-11df-97a5-7038c432aabf',NULL),(403129,400,1154,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81c5794-1691-11df-97a5-7038c432aabf',NULL),(403130,400,1192,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81c6ba5-1691-11df-97a5-7038c432aabf',NULL),(403131,400,1155,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81c6dd5-1691-11df-97a5-7038c432aabf',NULL),(403132,400,1164,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81c7df9-1691-11df-97a5-7038c432aabf',NULL),(403133,400,1156,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81c8ed5-1691-11df-97a5-7038c432aabf',NULL),(403134,400,5092,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cb0af-1691-11df-97a5-7038c432aabf',NULL),(403135,400,5086,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cb24e-1691-11df-97a5-7038c432aabf',NULL),(403136,400,5087,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cb3d3-1691-11df-97a5-7038c432aabf',NULL),(403137,400,5085,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cb569-1691-11df-97a5-7038c432aabf',NULL),(403138,400,5088,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cb737-1691-11df-97a5-7038c432aabf',NULL),(403139,400,5089,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cb8b0-1691-11df-97a5-7038c432aabf',NULL),(403140,400,5356,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cba2c-1691-11df-97a5-7038c432aabf',NULL),(403141,400,1248,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cbba5-1691-11df-97a5-7038c432aabf',NULL),(403142,400,952,40265,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cbd26-1691-11df-97a5-7038c432aabf',NULL),(403143,400,5497,40265,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,594,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cbea2-1691-11df-97a5-7038c432aabf',NULL),(403144,400,730,40265,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cc017-1691-11df-97a5-7038c432aabf',NULL),(403145,400,853,40265,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cc25c-1691-11df-97a5-7038c432aabf',NULL),(403146,400,21,40265,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.4,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cc3d9-1691-11df-97a5-7038c432aabf',NULL),(403147,400,851,40265,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cc556-1691-11df-97a5-7038c432aabf',NULL),(403148,400,729,40265,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128000,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cc6ce-1691-11df-97a5-7038c432aabf',NULL),(403149,400,790,40265,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.24,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cc84b-1691-11df-97a5-7038c432aabf',NULL),(403150,400,654,40265,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.7,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cc9cc-1691-11df-97a5-7038c432aabf',NULL),(403151,400,678,40265,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81ccb40-1691-11df-97a5-7038c432aabf',NULL),(403152,400,5096,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cccbc-1691-11df-97a5-7038c432aabf',NULL),(403153,400,1088,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cce39-1691-11df-97a5-7038c432aabf',NULL),(403154,400,1088,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81ccfb6-1691-11df-97a5-7038c432aabf',NULL),(403155,400,1088,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cd132-1691-11df-97a5-7038c432aabf',NULL),(403156,400,1112,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cd2ab-1691-11df-97a5-7038c432aabf',NULL),(403157,400,1109,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cd42c-1691-11df-97a5-7038c432aabf',NULL),(403158,400,1110,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cd5a4-1691-11df-97a5-7038c432aabf',NULL),(403159,400,1111,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cd788-1691-11df-97a5-7038c432aabf',NULL),(403160,400,1255,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cd915-1691-11df-97a5-7038c432aabf',NULL),(403161,400,1277,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cdaa7-1691-11df-97a5-7038c432aabf',NULL),(403162,400,1261,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cdc39-1691-11df-97a5-7038c432aabf',NULL),(403163,400,1265,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cddc3-1691-11df-97a5-7038c432aabf',NULL),(403164,400,1268,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81cdf77-1691-11df-97a5-7038c432aabf',NULL),(403165,400,1272,40265,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:57:15',0,1,NULL,NULL,NULL,'d81ce0f0-1691-11df-97a5-7038c432aabf',NULL),(403166,648,1246,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81ce26c-1691-11df-97a5-7038c432aabf',NULL),(403167,648,5282,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81ce3e5-1691-11df-97a5-7038c432aabf',NULL),(403168,648,6096,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81ce561-1691-11df-97a5-7038c432aabf',NULL),(403169,648,1154,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81ce6de-1691-11df-97a5-7038c432aabf',NULL),(403170,648,1192,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81ce856-1691-11df-97a5-7038c432aabf',NULL),(403171,648,1155,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81ce9d3-1691-11df-97a5-7038c432aabf',NULL),(403172,648,1164,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81ceb4c-1691-11df-97a5-7038c432aabf',NULL),(403173,648,1156,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81ceccd-1691-11df-97a5-7038c432aabf',NULL),(403174,648,5092,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81cee49-1691-11df-97a5-7038c432aabf',NULL),(403175,648,5086,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81cefc6-1691-11df-97a5-7038c432aabf',NULL),(403176,648,5087,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81cf13e-1691-11df-97a5-7038c432aabf',NULL),(403177,648,5085,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81cf2b7-1691-11df-97a5-7038c432aabf',NULL),(403178,648,5088,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81cf433-1691-11df-97a5-7038c432aabf',NULL),(403179,648,5089,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81cf5b0-1691-11df-97a5-7038c432aabf',NULL),(403180,648,5356,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81cf720-1691-11df-97a5-7038c432aabf',NULL),(403181,648,1248,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81cf8a1-1691-11df-97a5-7038c432aabf',NULL),(403182,648,5096,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81cfa19-1691-11df-97a5-7038c432aabf',NULL),(403183,648,1088,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81cfb96-1691-11df-97a5-7038c432aabf',NULL),(403184,648,1088,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81cfd6c-1691-11df-97a5-7038c432aabf',NULL),(403185,648,1088,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81cfefa-1691-11df-97a5-7038c432aabf',NULL),(403186,648,1112,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81d008c-1691-11df-97a5-7038c432aabf',NULL),(403187,648,1109,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81d021a-1691-11df-97a5-7038c432aabf',NULL),(403188,648,1110,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81d03ac-1691-11df-97a5-7038c432aabf',NULL),(403189,648,1111,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81d056d-1691-11df-97a5-7038c432aabf',NULL),(403190,648,1255,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81d06ea-1691-11df-97a5-7038c432aabf',NULL),(403191,648,1277,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81d0867-1691-11df-97a5-7038c432aabf',NULL),(403192,648,1261,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81d09d6-1691-11df-97a5-7038c432aabf',NULL),(403193,648,1265,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81d0b57-1691-11df-97a5-7038c432aabf',NULL),(403194,648,1268,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81d0cd0-1691-11df-97a5-7038c432aabf',NULL),(403195,648,1272,40268,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 08:59:17',0,1,NULL,NULL,NULL,'d81d0e48-1691-11df-97a5-7038c432aabf',NULL),(403196,459,1246,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d0fbc-1691-11df-97a5-7038c432aabf',NULL),(403197,459,5282,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d113d-1691-11df-97a5-7038c432aabf',NULL),(403198,459,6096,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d12ba-1691-11df-97a5-7038c432aabf',NULL),(403199,459,5272,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d142e-1691-11df-97a5-7038c432aabf',NULL),(403200,459,1146,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d15ab-1691-11df-97a5-7038c432aabf',NULL),(403201,459,1154,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d1723-1691-11df-97a5-7038c432aabf',NULL),(403202,459,1192,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d22ab-1691-11df-97a5-7038c432aabf',NULL),(403203,459,1156,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d2478-1691-11df-97a5-7038c432aabf',NULL),(403204,459,5092,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d2602-1691-11df-97a5-7038c432aabf',NULL),(403205,459,5086,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d2798-1691-11df-97a5-7038c432aabf',NULL),(403206,459,5087,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d292a-1691-11df-97a5-7038c432aabf',NULL),(403207,459,5085,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d2ab4-1691-11df-97a5-7038c432aabf',NULL),(403208,459,5088,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d2c79-1691-11df-97a5-7038c432aabf',NULL),(403209,459,5089,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d2ded-1691-11df-97a5-7038c432aabf',NULL),(403210,459,5356,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d2f6a-1691-11df-97a5-7038c432aabf',NULL),(403211,459,1248,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d30ef-1691-11df-97a5-7038c432aabf',NULL),(403212,459,5096,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d336d-1691-11df-97a5-7038c432aabf',NULL),(403213,459,6042,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d35d9-1691-11df-97a5-7038c432aabf',NULL),(403214,459,1112,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d383c-1691-11df-97a5-7038c432aabf',NULL),(403215,459,1109,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d3bba-1691-11df-97a5-7038c432aabf',NULL),(403216,459,1110,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d3e3c-1691-11df-97a5-7038c432aabf',NULL),(403217,459,1111,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d40c6-1691-11df-97a5-7038c432aabf',NULL),(403218,459,1255,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d434c-1691-11df-97a5-7038c432aabf',NULL),(403219,459,1277,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d45c5-1691-11df-97a5-7038c432aabf',NULL),(403220,459,1261,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d4847-1691-11df-97a5-7038c432aabf',NULL),(403221,459,1265,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d4ac0-1691-11df-97a5-7038c432aabf',NULL),(403222,459,1268,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d4dc2-1691-11df-97a5-7038c432aabf',NULL),(403223,459,1271,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d5059-1691-11df-97a5-7038c432aabf',NULL),(403224,459,1272,40272,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:00:09',0,1,NULL,NULL,NULL,'d81d52f8-1691-11df-97a5-7038c432aabf',NULL),(403225,2123,1246,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d55b6-1691-11df-97a5-7038c432aabf',NULL),(403226,2123,5282,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d5833-1691-11df-97a5-7038c432aabf',NULL),(403227,2123,6096,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d5ab0-1691-11df-97a5-7038c432aabf',NULL),(403228,2123,1154,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d5d25-1691-11df-97a5-7038c432aabf',NULL),(403229,2123,1192,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d5ea6-1691-11df-97a5-7038c432aabf',NULL),(403230,2123,1155,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d601e-1691-11df-97a5-7038c432aabf',NULL),(403231,2123,1164,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d619b-1691-11df-97a5-7038c432aabf',NULL),(403232,2123,1156,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d6318-1691-11df-97a5-7038c432aabf',NULL),(403233,2123,5092,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d6494-1691-11df-97a5-7038c432aabf',NULL),(403234,2123,5086,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d6615-1691-11df-97a5-7038c432aabf',NULL),(403235,2123,5087,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d678a-1691-11df-97a5-7038c432aabf',NULL),(403236,2123,5085,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d6906-1691-11df-97a5-7038c432aabf',NULL),(403237,2123,5088,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d6a87-1691-11df-97a5-7038c432aabf',NULL),(403238,2123,5089,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d6bfb-1691-11df-97a5-7038c432aabf',NULL),(403239,2123,5356,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d6d78-1691-11df-97a5-7038c432aabf',NULL),(403240,2123,1248,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d6ef0-1691-11df-97a5-7038c432aabf',NULL),(403241,2123,5096,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d706d-1691-11df-97a5-7038c432aabf',NULL),(403242,2123,1088,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d71ee-1691-11df-97a5-7038c432aabf',NULL),(403243,2123,1088,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d73d1-1691-11df-97a5-7038c432aabf',NULL),(403244,2123,1088,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d7563-1691-11df-97a5-7038c432aabf',NULL),(403245,2123,1112,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d76f5-1691-11df-97a5-7038c432aabf',NULL),(403246,2123,1109,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d7888-1691-11df-97a5-7038c432aabf',NULL),(403247,2123,1110,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d7a15-1691-11df-97a5-7038c432aabf',NULL),(403248,2123,1111,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d7bce-1691-11df-97a5-7038c432aabf',NULL),(403249,2123,1255,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d7d4b-1691-11df-97a5-7038c432aabf',NULL),(403250,2123,1277,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d7ec7-1691-11df-97a5-7038c432aabf',NULL),(403251,2123,1261,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d8044-1691-11df-97a5-7038c432aabf',NULL),(403252,2123,1265,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d81b8-1691-11df-97a5-7038c432aabf',NULL),(403253,2123,1268,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d8339-1691-11df-97a5-7038c432aabf',NULL),(403254,2123,1271,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d84ad-1691-11df-97a5-7038c432aabf',NULL),(403255,2123,1271,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d862a-1691-11df-97a5-7038c432aabf',NULL),(403256,2123,1271,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d87ab-1691-11df-97a5-7038c432aabf',NULL),(403257,2123,1271,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d8923-1691-11df-97a5-7038c432aabf',NULL),(403258,2123,1272,40275,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:01:13',0,1,NULL,NULL,NULL,'d81d8aa0-1691-11df-97a5-7038c432aabf',NULL),(403259,1733,1246,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81d8c18-1691-11df-97a5-7038c432aabf',NULL),(403260,1733,5282,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81d8d95-1691-11df-97a5-7038c432aabf',NULL),(403261,1733,6096,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81d8f12-1691-11df-97a5-7038c432aabf',NULL),(403262,1733,5272,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81d908e-1691-11df-97a5-7038c432aabf',NULL),(403263,1733,1146,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81d920b-1691-11df-97a5-7038c432aabf',NULL),(403264,1733,1154,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81d9383-1691-11df-97a5-7038c432aabf',NULL),(403265,1733,1192,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81d94fc-1691-11df-97a5-7038c432aabf',NULL),(403266,1733,1155,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81d9674-1691-11df-97a5-7038c432aabf',NULL),(403267,1733,1164,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81d97f1-1691-11df-97a5-7038c432aabf',NULL),(403268,1733,1156,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81d99c7-1691-11df-97a5-7038c432aabf',NULL),(403269,1733,5092,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81d9ba2-1691-11df-97a5-7038c432aabf',NULL),(403270,1733,5086,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81d9d38-1691-11df-97a5-7038c432aabf',NULL),(403271,1733,5087,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81d9ec2-1691-11df-97a5-7038c432aabf',NULL),(403272,1733,5085,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81da054-1691-11df-97a5-7038c432aabf',NULL),(403273,1733,5088,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81da211-1691-11df-97a5-7038c432aabf',NULL),(403274,1733,5089,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81da38e-1691-11df-97a5-7038c432aabf',NULL),(403275,1733,5356,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81da50a-1691-11df-97a5-7038c432aabf',NULL),(403276,1733,1248,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81da683-1691-11df-97a5-7038c432aabf',NULL),(403277,1733,952,40285,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2730,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81da7ff-1691-11df-97a5-7038c432aabf',NULL),(403278,1733,5497,40285,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,537,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81da978-1691-11df-97a5-7038c432aabf',NULL),(403279,1733,730,40285,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81daaf4-1691-11df-97a5-7038c432aabf',NULL),(403280,1733,853,40285,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81dac71-1691-11df-97a5-7038c432aabf',NULL),(403281,1733,21,40285,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81dadee-1691-11df-97a5-7038c432aabf',NULL),(403282,1733,851,40285,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81daf6a-1691-11df-97a5-7038c432aabf',NULL),(403283,1733,729,40285,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,366000,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81db0e7-1691-11df-97a5-7038c432aabf',NULL),(403284,1733,790,40285,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.31,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81db26c-1691-11df-97a5-7038c432aabf',NULL),(403285,1733,654,40285,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.3,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81db3e9-1691-11df-97a5-7038c432aabf',NULL),(403286,1733,678,40285,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81db56a-1691-11df-97a5-7038c432aabf',NULL),(403287,1733,5096,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81db740-1691-11df-97a5-7038c432aabf',NULL),(403288,1733,1088,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81db8d7-1691-11df-97a5-7038c432aabf',NULL),(403289,1733,1088,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81dc64e-1691-11df-97a5-7038c432aabf',NULL),(403290,1733,1088,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81dc7e0-1691-11df-97a5-7038c432aabf',NULL),(403291,1733,1112,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81dc995-1691-11df-97a5-7038c432aabf',NULL),(403292,1733,1109,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81dcb16-1691-11df-97a5-7038c432aabf',NULL),(403293,1733,1110,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81dcc92-1691-11df-97a5-7038c432aabf',NULL),(403294,1733,1111,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81dce13-1691-11df-97a5-7038c432aabf',NULL),(403295,1733,1255,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81dcf90-1691-11df-97a5-7038c432aabf',NULL),(403296,1733,1277,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81dd10d-1691-11df-97a5-7038c432aabf',NULL),(403297,1733,1261,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81dd292-1691-11df-97a5-7038c432aabf',NULL),(403298,1733,1265,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81dd40e-1691-11df-97a5-7038c432aabf',NULL),(403299,1733,1268,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81dd58f-1691-11df-97a5-7038c432aabf',NULL),(403300,1733,1272,40285,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:04:37',0,1,NULL,NULL,NULL,'d81dd708-1691-11df-97a5-7038c432aabf',NULL),(403301,3072,1246,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81dd889-1691-11df-97a5-7038c432aabf',NULL),(403302,3072,5282,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81dda05-1691-11df-97a5-7038c432aabf',NULL),(403303,3072,6096,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81ddb86-1691-11df-97a5-7038c432aabf',NULL),(403304,3072,5272,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81ddd0c-1691-11df-97a5-7038c432aabf',NULL),(403305,3072,1146,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81dde88-1691-11df-97a5-7038c432aabf',NULL),(403306,3072,1154,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81de00e-1691-11df-97a5-7038c432aabf',NULL),(403307,3072,1192,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81de186-1691-11df-97a5-7038c432aabf',NULL),(403308,3072,5092,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81de307-1691-11df-97a5-7038c432aabf',NULL),(403309,3072,5086,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81de484-1691-11df-97a5-7038c432aabf',NULL),(403310,3072,5087,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81de605-1691-11df-97a5-7038c432aabf',NULL),(403311,3072,5085,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81de7e4-1691-11df-97a5-7038c432aabf',NULL),(403312,3072,5088,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81de97a-1691-11df-97a5-7038c432aabf',NULL),(403313,3072,5089,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81deb15-1691-11df-97a5-7038c432aabf',NULL),(403314,3072,5356,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81decbc-1691-11df-97a5-7038c432aabf',NULL),(403315,3072,1248,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81dee5b-1691-11df-97a5-7038c432aabf',NULL),(403316,3072,5096,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81df00f-1691-11df-97a5-7038c432aabf',NULL),(403317,3072,1112,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81df177-1691-11df-97a5-7038c432aabf',NULL),(403318,3072,1109,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81df2e2-1691-11df-97a5-7038c432aabf',NULL),(403319,3072,1110,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81df445-1691-11df-97a5-7038c432aabf',NULL),(403320,3072,1111,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81df5b1-1691-11df-97a5-7038c432aabf',NULL),(403321,3072,1255,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81df721-1691-11df-97a5-7038c432aabf',NULL),(403322,3072,1277,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81df884-1691-11df-97a5-7038c432aabf',NULL),(403323,3072,1261,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81df9eb-1691-11df-97a5-7038c432aabf',NULL),(403324,3072,1265,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81e093d-1691-11df-97a5-7038c432aabf',NULL),(403325,3072,1268,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81e0aa9-1691-11df-97a5-7038c432aabf',NULL),(403326,3072,1271,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81e0c14-1691-11df-97a5-7038c432aabf',NULL),(403327,3072,1272,40290,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:07:18',0,1,NULL,NULL,NULL,'d81e11d4-1691-11df-97a5-7038c432aabf',NULL),(403328,5094,1246,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81e1361-1691-11df-97a5-7038c432aabf',NULL),(403329,5094,5282,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81e14e2-1691-11df-97a5-7038c432aabf',NULL),(403330,5094,6096,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81e16b0-1691-11df-97a5-7038c432aabf',NULL),(403331,5094,1154,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81e28c0-1691-11df-97a5-7038c432aabf',NULL),(403332,5094,1192,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81e2b1f-1691-11df-97a5-7038c432aabf',NULL),(403333,5094,1156,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81e2d5d-1691-11df-97a5-7038c432aabf',NULL),(403334,5094,5092,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81e2f95-1691-11df-97a5-7038c432aabf',NULL),(403335,5094,5086,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81e40c7-1691-11df-97a5-7038c432aabf',NULL),(403336,5094,5087,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81e44ce-1691-11df-97a5-7038c432aabf',NULL),(403337,5094,5085,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81e4720-1691-11df-97a5-7038c432aabf',NULL),(403338,5094,5088,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81e5a4a-1691-11df-97a5-7038c432aabf',NULL),(403339,5094,5089,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81e5cd0-1691-11df-97a5-7038c432aabf',NULL),(403340,5094,5356,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81e6ddf-1691-11df-97a5-7038c432aabf',NULL),(403341,5094,1248,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81e7e54-1691-11df-97a5-7038c432aabf',NULL),(403342,5094,5096,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81ea1cd-1691-11df-97a5-7038c432aabf',NULL),(403343,5094,1088,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81ea34e-1691-11df-97a5-7038c432aabf',NULL),(403344,5094,1088,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81ea4cb-1691-11df-97a5-7038c432aabf',NULL),(403345,5094,1088,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81ea64c-1691-11df-97a5-7038c432aabf',NULL),(403346,5094,1112,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81ea7cd-1691-11df-97a5-7038c432aabf',NULL),(403347,5094,1109,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81ea949-1691-11df-97a5-7038c432aabf',NULL),(403348,5094,1110,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81eab20-1691-11df-97a5-7038c432aabf',NULL),(403349,5094,1111,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81eacba-1691-11df-97a5-7038c432aabf',NULL),(403350,5094,1255,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81eae4c-1691-11df-97a5-7038c432aabf',NULL),(403351,5094,1277,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81eafe3-1691-11df-97a5-7038c432aabf',NULL),(403352,5094,1261,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81eb171-1691-11df-97a5-7038c432aabf',NULL),(403353,5094,1265,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81eb336-1691-11df-97a5-7038c432aabf',NULL),(403354,5094,1268,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81eb4ae-1691-11df-97a5-7038c432aabf',NULL),(403355,5094,1272,40296,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:11:29',0,1,NULL,NULL,NULL,'d81eb62b-1691-11df-97a5-7038c432aabf',NULL),(403356,2666,1246,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81eb7ac-1691-11df-97a5-7038c432aabf',NULL),(403357,2666,5282,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81eb92d-1691-11df-97a5-7038c432aabf',NULL),(403358,2666,6096,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ebaae-1691-11df-97a5-7038c432aabf',NULL),(403359,2666,5272,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ebc26-1691-11df-97a5-7038c432aabf',NULL),(403360,2666,1146,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ebda7-1691-11df-97a5-7038c432aabf',NULL),(403361,2666,1154,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ebf28-1691-11df-97a5-7038c432aabf',NULL),(403362,2666,1192,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ec0a1-1691-11df-97a5-7038c432aabf',NULL),(403363,2666,1155,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ec21d-1691-11df-97a5-7038c432aabf',NULL),(403364,2666,1164,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ec396-1691-11df-97a5-7038c432aabf',NULL),(403365,2666,1156,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ec512-1691-11df-97a5-7038c432aabf',NULL),(403366,2666,5092,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ec68f-1691-11df-97a5-7038c432aabf',NULL),(403367,2666,5086,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ec807-1691-11df-97a5-7038c432aabf',NULL),(403368,2666,5087,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ec988-1691-11df-97a5-7038c432aabf',NULL),(403369,2666,5085,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ecb01-1691-11df-97a5-7038c432aabf',NULL),(403370,2666,5088,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ecc82-1691-11df-97a5-7038c432aabf',NULL),(403371,2666,5089,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ecdfa-1691-11df-97a5-7038c432aabf',NULL),(403372,2666,5356,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ecf77-1691-11df-97a5-7038c432aabf',NULL),(403373,2666,1248,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ed0f8-1691-11df-97a5-7038c432aabf',NULL),(403374,2666,952,40297,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3230,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ed2d3-1691-11df-97a5-7038c432aabf',NULL),(403375,2666,5497,40297,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,483,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ed465-1691-11df-97a5-7038c432aabf',NULL),(403376,2666,730,40297,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ed5f2-1691-11df-97a5-7038c432aabf',NULL),(403377,2666,853,40297,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,941,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ed789-1691-11df-97a5-7038c432aabf',NULL),(403378,2666,21,40297,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ed91b-1691-11df-97a5-7038c432aabf',NULL),(403379,2666,851,40297,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108000,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81edad3-1691-11df-97a5-7038c432aabf',NULL),(403380,2666,729,40297,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,349000,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81edc50-1691-11df-97a5-7038c432aabf',NULL),(403381,2666,654,40297,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81eddc4-1691-11df-97a5-7038c432aabf',NULL),(403382,2666,678,40297,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81edf49-1691-11df-97a5-7038c432aabf',NULL),(403383,2666,5096,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ee0c6-1691-11df-97a5-7038c432aabf',NULL),(403384,2666,6042,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ee23f-1691-11df-97a5-7038c432aabf',NULL),(403385,2666,1088,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ee3c0-1691-11df-97a5-7038c432aabf',NULL),(403386,2666,1088,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ee53c-1691-11df-97a5-7038c432aabf',NULL),(403387,2666,1088,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ee6b9-1691-11df-97a5-7038c432aabf',NULL),(403388,2666,1112,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ee82d-1691-11df-97a5-7038c432aabf',NULL),(403389,2666,1109,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ee9b2-1691-11df-97a5-7038c432aabf',NULL),(403390,2666,1110,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81eeb2f-1691-11df-97a5-7038c432aabf',NULL),(403391,2666,1111,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81eeca7-1691-11df-97a5-7038c432aabf',NULL),(403392,2666,1255,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81eee28-1691-11df-97a5-7038c432aabf',NULL),(403393,2666,1277,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81eefa1-1691-11df-97a5-7038c432aabf',NULL),(403394,2666,1261,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ef122-1691-11df-97a5-7038c432aabf',NULL),(403395,2666,1265,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ef29a-1691-11df-97a5-7038c432aabf',NULL),(403396,2666,1268,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ef417-1691-11df-97a5-7038c432aabf',NULL),(403397,2666,1272,40297,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:10:34',0,1,NULL,NULL,NULL,'d81ef59c-1691-11df-97a5-7038c432aabf',NULL),(403398,5464,1246,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81ef714-1691-11df-97a5-7038c432aabf',NULL),(403399,5464,5282,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81ef891-1691-11df-97a5-7038c432aabf',NULL),(403400,5464,6096,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81efa79-1691-11df-97a5-7038c432aabf',NULL),(403401,5464,5272,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81efc0b-1691-11df-97a5-7038c432aabf',NULL),(403402,5464,1146,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81efd9d-1691-11df-97a5-7038c432aabf',NULL),(403403,5464,1154,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81eff2b-1691-11df-97a5-7038c432aabf',NULL),(403404,5464,1192,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81f00bd-1691-11df-97a5-7038c432aabf',NULL),(403405,5464,1156,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81f0271-1691-11df-97a5-7038c432aabf',NULL),(403406,5464,5092,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81f03f2-1691-11df-97a5-7038c432aabf',NULL),(403407,5464,5086,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81f056f-1691-11df-97a5-7038c432aabf',NULL),(403408,5464,5087,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81f06e7-1691-11df-97a5-7038c432aabf',NULL),(403409,5464,5085,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81f1273-1691-11df-97a5-7038c432aabf',NULL),(403410,5464,5088,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81f13e7-1691-11df-97a5-7038c432aabf',NULL),(403411,5464,5089,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81f1563-1691-11df-97a5-7038c432aabf',NULL),(403412,5464,5356,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81f16e4-1691-11df-97a5-7038c432aabf',NULL),(403413,5464,1248,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81f1861-1691-11df-97a5-7038c432aabf',NULL),(403414,5464,5096,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81f19e2-1691-11df-97a5-7038c432aabf',NULL),(403415,5464,1112,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81f1b5a-1691-11df-97a5-7038c432aabf',NULL),(403416,5464,1109,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81f1cd7-1691-11df-97a5-7038c432aabf',NULL),(403417,5464,1110,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81f1e5c-1691-11df-97a5-7038c432aabf',NULL),(403418,5464,1111,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81f2037-1691-11df-97a5-7038c432aabf',NULL),(403419,5464,1255,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81f22e3-1691-11df-97a5-7038c432aabf',NULL),(403420,5464,1277,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81f2572-1691-11df-97a5-7038c432aabf',NULL),(403421,5464,1261,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81f2840-1691-11df-97a5-7038c432aabf',NULL),(403422,5464,1265,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81f2bcf-1691-11df-97a5-7038c432aabf',NULL),(403423,5464,1268,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81f2e66-1691-11df-97a5-7038c432aabf',NULL),(403424,5464,1272,40300,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:16',0,1,NULL,NULL,NULL,'d81f30fd-1691-11df-97a5-7038c432aabf',NULL),(403425,2511,1246,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f3388-1691-11df-97a5-7038c432aabf',NULL),(403426,2511,5282,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f3612-1691-11df-97a5-7038c432aabf',NULL),(403427,2511,6096,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f3898-1691-11df-97a5-7038c432aabf',NULL),(403428,2511,5272,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f3b6f-1691-11df-97a5-7038c432aabf',NULL),(403429,2511,1146,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f3e1f-1691-11df-97a5-7038c432aabf',NULL),(403430,2511,1154,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f40c3-1691-11df-97a5-7038c432aabf',NULL),(403431,2511,1192,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f439f-1691-11df-97a5-7038c432aabf',NULL),(403432,2511,1155,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f4620-1691-11df-97a5-7038c432aabf',NULL),(403433,2511,1164,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f4922-1691-11df-97a5-7038c432aabf',NULL),(403434,2511,1156,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f4bc6-1691-11df-97a5-7038c432aabf',NULL),(403435,2511,6065,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f4e6e-1691-11df-97a5-7038c432aabf',NULL),(403436,2511,5092,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f50f4-1691-11df-97a5-7038c432aabf',NULL),(403437,2511,5086,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f5275-1691-11df-97a5-7038c432aabf',NULL),(403438,2511,5087,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f53f6-1691-11df-97a5-7038c432aabf',NULL),(403439,2511,5085,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f5572-1691-11df-97a5-7038c432aabf',NULL),(403440,2511,5088,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f56f3-1691-11df-97a5-7038c432aabf',NULL),(403441,2511,5089,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f5870-1691-11df-97a5-7038c432aabf',NULL),(403442,2511,5356,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f59ed-1691-11df-97a5-7038c432aabf',NULL),(403443,2511,1248,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f5b72-1691-11df-97a5-7038c432aabf',NULL),(403444,2511,5096,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f5cef-1691-11df-97a5-7038c432aabf',NULL),(403445,2511,6042,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f5e74-1691-11df-97a5-7038c432aabf',NULL),(403446,2511,1088,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f5ff5-1691-11df-97a5-7038c432aabf',NULL),(403447,2511,1088,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f6172-1691-11df-97a5-7038c432aabf',NULL),(403448,2511,1088,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f62f7-1691-11df-97a5-7038c432aabf',NULL),(403449,2511,1112,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f646f-1691-11df-97a5-7038c432aabf',NULL),(403450,2511,1109,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f65f0-1691-11df-97a5-7038c432aabf',NULL),(403451,2511,1110,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f6769-1691-11df-97a5-7038c432aabf',NULL),(403452,2511,1111,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f68ee-1691-11df-97a5-7038c432aabf',NULL),(403453,2511,1255,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f6a6a-1691-11df-97a5-7038c432aabf',NULL),(403454,2511,1277,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f6be7-1691-11df-97a5-7038c432aabf',NULL),(403455,2511,1261,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f6d68-1691-11df-97a5-7038c432aabf',NULL),(403456,2511,1265,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f6f4b-1691-11df-97a5-7038c432aabf',NULL),(403457,2511,1268,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f70e6-1691-11df-97a5-7038c432aabf',NULL),(403458,2511,1272,40302,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:13:15',0,1,NULL,NULL,NULL,'d81f7270-1691-11df-97a5-7038c432aabf',NULL),(403459,1346,1246,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f7402-1691-11df-97a5-7038c432aabf',NULL),(403460,1346,5282,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f7598-1691-11df-97a5-7038c432aabf',NULL),(403461,1346,6096,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f7751-1691-11df-97a5-7038c432aabf',NULL),(403462,1346,1154,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f78cd-1691-11df-97a5-7038c432aabf',NULL),(403463,1346,1192,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f7a4e-1691-11df-97a5-7038c432aabf',NULL),(403464,1346,1156,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f7bcf-1691-11df-97a5-7038c432aabf',NULL),(403465,1346,5092,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f7d4c-1691-11df-97a5-7038c432aabf',NULL),(403466,1346,5086,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f7ecd-1691-11df-97a5-7038c432aabf',NULL),(403467,1346,5087,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f804e-1691-11df-97a5-7038c432aabf',NULL),(403468,1346,5085,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f81ca-1691-11df-97a5-7038c432aabf',NULL),(403469,1346,5088,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f834b-1691-11df-97a5-7038c432aabf',NULL),(403470,1346,5089,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f84c8-1691-11df-97a5-7038c432aabf',NULL),(403471,1346,5356,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f8649-1691-11df-97a5-7038c432aabf',NULL),(403472,1346,1248,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f87ca-1691-11df-97a5-7038c432aabf',NULL),(403473,1346,5096,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f8947-1691-11df-97a5-7038c432aabf',NULL),(403474,1346,6042,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f8ac8-1691-11df-97a5-7038c432aabf',NULL),(403475,1346,1112,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f8c44-1691-11df-97a5-7038c432aabf',NULL),(403476,1346,1109,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f8dc5-1691-11df-97a5-7038c432aabf',NULL),(403477,1346,1110,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f8f46-1691-11df-97a5-7038c432aabf',NULL),(403478,1346,1111,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f90ba-1691-11df-97a5-7038c432aabf',NULL),(403479,1346,1255,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f923b-1691-11df-97a5-7038c432aabf',NULL),(403480,1346,1277,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f93b8-1691-11df-97a5-7038c432aabf',NULL),(403481,1346,1261,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f958e-1691-11df-97a5-7038c432aabf',NULL),(403482,1346,1265,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f971c-1691-11df-97a5-7038c432aabf',NULL),(403483,1346,1268,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f98b3-1691-11df-97a5-7038c432aabf',NULL),(403484,1346,1272,40310,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:18:39',0,1,NULL,NULL,NULL,'d81f9a45-1691-11df-97a5-7038c432aabf',NULL),(403485,4620,5589,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81f9bd2-1691-11df-97a5-7038c432aabf',NULL),(403486,4620,5588,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81f9d98-1691-11df-97a5-7038c432aabf',NULL),(403487,4620,1246,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81f9f14-1691-11df-97a5-7038c432aabf',NULL),(403488,4620,969,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fa095-1691-11df-97a5-7038c432aabf',NULL),(403489,4620,1151,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fa20e-1691-11df-97a5-7038c432aabf',NULL),(403490,4620,976,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fa393-1691-11df-97a5-7038c432aabf',NULL),(403491,4620,1192,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fa518-1691-11df-97a5-7038c432aabf',NULL),(403492,4620,979,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fa699-1691-11df-97a5-7038c432aabf',NULL),(403493,4620,1156,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fa81e-1691-11df-97a5-7038c432aabf',NULL),(403494,4620,6065,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fa99b-1691-11df-97a5-7038c432aabf',NULL),(403495,4620,1154,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fab1c-1691-11df-97a5-7038c432aabf',NULL),(403496,4620,5092,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fb6d3-1691-11df-97a5-7038c432aabf',NULL),(403497,4620,5314,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fb853-1691-11df-97a5-7038c432aabf',NULL),(403498,4620,5090,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fb9cc-1691-11df-97a5-7038c432aabf',NULL),(403499,4620,5087,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fbb4d-1691-11df-97a5-7038c432aabf',NULL),(403500,4620,5242,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fbd2c-1691-11df-97a5-7038c432aabf',NULL),(403501,4620,5088,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fbecb-1691-11df-97a5-7038c432aabf',NULL),(403502,4620,5089,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fc05d-1691-11df-97a5-7038c432aabf',NULL),(403503,4620,1209,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fc1f7-1691-11df-97a5-7038c432aabf',NULL),(403504,4620,1224,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fc38e-1691-11df-97a5-7038c432aabf',NULL),(403505,4620,5497,40311,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,871,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fc528-1691-11df-97a5-7038c432aabf',NULL),(403506,4620,730,40311,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fc6e5-1691-11df-97a5-7038c432aabf',NULL),(403507,4620,21,40311,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fc866-1691-11df-97a5-7038c432aabf',NULL),(403508,4620,851,40311,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fc9e7-1691-11df-97a5-7038c432aabf',NULL),(403509,4620,729,40311,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,380000,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fcb68-1691-11df-97a5-7038c432aabf',NULL),(403510,4620,790,40311,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.43,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fcced-1691-11df-97a5-7038c432aabf',NULL),(403511,4620,654,40311,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.5,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fce6e-1691-11df-97a5-7038c432aabf',NULL),(403512,4620,678,40311,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13000,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fcfef-1691-11df-97a5-7038c432aabf',NULL),(403513,4620,5096,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fd175-1691-11df-97a5-7038c432aabf',NULL),(403514,4620,6042,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fd2f1-1691-11df-97a5-7038c432aabf',NULL),(403515,4620,1109,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fd476-1691-11df-97a5-7038c432aabf',NULL),(403516,4620,1110,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fd5f7-1691-11df-97a5-7038c432aabf',NULL),(403517,4620,1111,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fd77d-1691-11df-97a5-7038c432aabf',NULL),(403518,4620,1112,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fd902-1691-11df-97a5-7038c432aabf',NULL),(403519,4620,1255,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fda87-1691-11df-97a5-7038c432aabf',NULL),(403520,4620,1261,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fdc11-1691-11df-97a5-7038c432aabf',NULL),(403521,4620,1265,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fdd9e-1691-11df-97a5-7038c432aabf',NULL),(403522,4620,1268,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fdf28-1691-11df-97a5-7038c432aabf',NULL),(403523,4620,984,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fe08f-1691-11df-97a5-7038c432aabf',NULL),(403524,4620,1272,40311,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:03',0,1,NULL,NULL,NULL,'d81fe1ff-1691-11df-97a5-7038c432aabf',NULL),(403525,1308,1246,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d81fe3c0-1691-11df-97a5-7038c432aabf',NULL),(403526,1308,5282,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d81fe6ba-1691-11df-97a5-7038c432aabf',NULL),(403527,1308,6096,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d81fe843-1691-11df-97a5-7038c432aabf',NULL),(403528,1308,1154,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d81fe9c0-1691-11df-97a5-7038c432aabf',NULL),(403529,1308,1192,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d81feb3c-1691-11df-97a5-7038c432aabf',NULL),(403530,1308,1155,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d81fece0-1691-11df-97a5-7038c432aabf',NULL),(403531,1308,1164,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d81ffcaa-1691-11df-97a5-7038c432aabf',NULL),(403532,1308,1156,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d81ffe19-1691-11df-97a5-7038c432aabf',NULL),(403533,1308,6065,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d81fff89-1691-11df-97a5-7038c432aabf',NULL),(403534,1308,5092,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d8200533-1691-11df-97a5-7038c432aabf',NULL),(403535,1308,5086,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d82006b0-1691-11df-97a5-7038c432aabf',NULL),(403536,1308,5087,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d8200820-1691-11df-97a5-7038c432aabf',NULL),(403537,1308,5085,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d8201b93-1691-11df-97a5-7038c432aabf',NULL),(403538,1308,5088,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d8201de9-1691-11df-97a5-7038c432aabf',NULL),(403539,1308,5089,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d8202027-1691-11df-97a5-7038c432aabf',NULL),(403540,1308,5356,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d8202268-1691-11df-97a5-7038c432aabf',NULL),(403541,1308,1248,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d8203355-1691-11df-97a5-7038c432aabf',NULL),(403542,1308,952,40312,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2480,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d8203786-1691-11df-97a5-7038c432aabf',NULL),(403543,1308,5497,40312,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d8203a26-1691-11df-97a5-7038c432aabf',NULL),(403544,1308,730,40312,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d8204d6e-1691-11df-97a5-7038c432aabf',NULL),(403545,1308,853,40312,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,414,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d8204fb4-1691-11df-97a5-7038c432aabf',NULL),(403546,1308,21,40312,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d8206110-1691-11df-97a5-7038c432aabf',NULL),(403547,1308,851,40312,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d8207192-1691-11df-97a5-7038c432aabf',NULL),(403548,1308,729,40312,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228000,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d820827a-1691-11df-97a5-7038c432aabf',NULL),(403549,1308,790,40312,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101.85,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d820a886-1691-11df-97a5-7038c432aabf',NULL),(403550,1308,654,40312,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.3,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d820aa0f-1691-11df-97a5-7038c432aabf',NULL),(403551,1308,678,40312,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d820ab90-1691-11df-97a5-7038c432aabf',NULL),(403552,1308,5096,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d820ad09-1691-11df-97a5-7038c432aabf',NULL),(403553,1308,1088,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d820ae8a-1691-11df-97a5-7038c432aabf',NULL),(403554,1308,1088,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d820b029-1691-11df-97a5-7038c432aabf',NULL),(403555,1308,1088,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d820b284-1691-11df-97a5-7038c432aabf',NULL),(403556,1308,1112,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d820b400-1691-11df-97a5-7038c432aabf',NULL),(403557,1308,1109,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d820b574-1691-11df-97a5-7038c432aabf',NULL),(403558,1308,1110,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d820b6fa-1691-11df-97a5-7038c432aabf',NULL),(403559,1308,1111,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d820b872-1691-11df-97a5-7038c432aabf',NULL),(403560,1308,1255,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d820b9f7-1691-11df-97a5-7038c432aabf',NULL),(403561,1308,1277,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d820bb78-1691-11df-97a5-7038c432aabf',NULL),(403562,1308,1261,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d820bcf1-1691-11df-97a5-7038c432aabf',NULL),(403563,1308,1265,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d820be72-1691-11df-97a5-7038c432aabf',NULL),(403564,1308,1268,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d820bfea-1691-11df-97a5-7038c432aabf',NULL),(403565,1308,1272,40312,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:17:13',0,1,NULL,NULL,NULL,'d820c16f-1691-11df-97a5-7038c432aabf',NULL),(403566,2070,1246,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820c2f0-1691-11df-97a5-7038c432aabf',NULL),(403567,2070,5282,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820c46d-1691-11df-97a5-7038c432aabf',NULL),(403568,2070,6096,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820c5ee-1691-11df-97a5-7038c432aabf',NULL),(403569,2070,1084,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820c76a-1691-11df-97a5-7038c432aabf',NULL),(403570,2070,5272,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820c8eb-1691-11df-97a5-7038c432aabf',NULL),(403571,2070,1146,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820ca68-1691-11df-97a5-7038c432aabf',NULL),(403572,2070,1279,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820cbe9-1691-11df-97a5-7038c432aabf',NULL),(403573,2070,1154,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820cd6a-1691-11df-97a5-7038c432aabf',NULL),(403574,2070,1192,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820cf52-1691-11df-97a5-7038c432aabf',NULL),(403575,2070,1156,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820d0ec-1691-11df-97a5-7038c432aabf',NULL),(403576,2070,5092,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820d283-1691-11df-97a5-7038c432aabf',NULL),(403577,2070,5086,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820d419-1691-11df-97a5-7038c432aabf',NULL),(403578,2070,5087,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820d5e3-1691-11df-97a5-7038c432aabf',NULL),(403579,2070,5085,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820d75f-1691-11df-97a5-7038c432aabf',NULL),(403580,2070,5088,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820d8e5-1691-11df-97a5-7038c432aabf',NULL),(403581,2070,5089,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820da59-1691-11df-97a5-7038c432aabf',NULL),(403582,2070,5356,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820dbd5-1691-11df-97a5-7038c432aabf',NULL),(403583,2070,1248,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820dd5b-1691-11df-97a5-7038c432aabf',NULL),(403584,2070,952,40314,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820ded7-1691-11df-97a5-7038c432aabf',NULL),(403585,2070,5497,40314,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820e058-1691-11df-97a5-7038c432aabf',NULL),(403586,2070,730,40314,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820e1d1-1691-11df-97a5-7038c432aabf',NULL),(403587,2070,853,40314,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,819,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820e352-1691-11df-97a5-7038c432aabf',NULL),(403588,2070,21,40314,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820e4d3-1691-11df-97a5-7038c432aabf',NULL),(403589,2070,851,40314,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820e653-1691-11df-97a5-7038c432aabf',NULL),(403590,2070,729,40314,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257000,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820e7d4-1691-11df-97a5-7038c432aabf',NULL),(403591,2070,790,40314,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.3,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820e94d-1691-11df-97a5-7038c432aabf',NULL),(403592,2070,654,40314,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.4,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820ead2-1691-11df-97a5-7038c432aabf',NULL),(403593,2070,678,40314,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820ec4a-1691-11df-97a5-7038c432aabf',NULL),(403594,2070,5096,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820edc7-1691-11df-97a5-7038c432aabf',NULL),(403595,2070,1112,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820ef4c-1691-11df-97a5-7038c432aabf',NULL),(403596,2070,1109,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820f0c9-1691-11df-97a5-7038c432aabf',NULL),(403597,2070,1110,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820f24e-1691-11df-97a5-7038c432aabf',NULL),(403598,2070,1111,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820f3c7-1691-11df-97a5-7038c432aabf',NULL),(403599,2070,1255,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820f5a6-1691-11df-97a5-7038c432aabf',NULL),(403600,2070,1250,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820f738-1691-11df-97a5-7038c432aabf',NULL),(403601,2070,1250,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820f8ce-1691-11df-97a5-7038c432aabf',NULL),(403602,2070,1250,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820fa69-1691-11df-97a5-7038c432aabf',NULL),(403603,2070,1277,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820fbf7-1691-11df-97a5-7038c432aabf',NULL),(403604,2070,1261,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820fdb8-1691-11df-97a5-7038c432aabf',NULL),(403605,2070,1251,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d820ff34-1691-11df-97a5-7038c432aabf',NULL),(403606,2070,1265,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d82100b5-1691-11df-97a5-7038c432aabf',NULL),(403607,2070,1268,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d8210232-1691-11df-97a5-7038c432aabf',NULL),(403608,2070,1272,40314,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:19:48',0,1,NULL,NULL,NULL,'d82103b3-1691-11df-97a5-7038c432aabf',NULL),(403609,3658,1246,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d8210538-1691-11df-97a5-7038c432aabf',NULL),(403610,3658,5282,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d82106b5-1691-11df-97a5-7038c432aabf',NULL),(403611,3658,6096,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d8210836-1691-11df-97a5-7038c432aabf',NULL),(403612,3658,1084,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d82109b3-1691-11df-97a5-7038c432aabf',NULL),(403613,3658,5272,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d8210b33-1691-11df-97a5-7038c432aabf',NULL),(403614,3658,1146,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d8210cb0-1691-11df-97a5-7038c432aabf',NULL),(403615,3658,1279,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d8210e29-1691-11df-97a5-7038c432aabf',NULL),(403616,3658,1154,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d8211a05-1691-11df-97a5-7038c432aabf',NULL),(403617,3658,1192,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d8211b82-1691-11df-97a5-7038c432aabf',NULL),(403618,3658,1155,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d8211d65-1691-11df-97a5-7038c432aabf',NULL),(403619,3658,1164,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d8211f04-1691-11df-97a5-7038c432aabf',NULL),(403620,3658,1156,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d821209b-1691-11df-97a5-7038c432aabf',NULL),(403621,3658,6065,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d8212231-1691-11df-97a5-7038c432aabf',NULL),(403622,3658,5092,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d82123bf-1691-11df-97a5-7038c432aabf',NULL),(403623,3658,5086,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d821257c-1691-11df-97a5-7038c432aabf',NULL),(403624,3658,5087,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d82126fd-1691-11df-97a5-7038c432aabf',NULL),(403625,3658,5085,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d8212882-1691-11df-97a5-7038c432aabf',NULL),(403626,3658,5088,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d8212b0c-1691-11df-97a5-7038c432aabf',NULL),(403627,3658,5089,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d8212d81-1691-11df-97a5-7038c432aabf',NULL),(403628,3658,5356,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d8212ffa-1691-11df-97a5-7038c432aabf',NULL),(403629,3658,1248,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d8213385-1691-11df-97a5-7038c432aabf',NULL),(403630,3658,5096,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d8213617-1691-11df-97a5-7038c432aabf',NULL),(403631,3658,6042,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d82138b3-1691-11df-97a5-7038c432aabf',NULL),(403632,3658,1088,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d8213b45-1691-11df-97a5-7038c432aabf',NULL),(403633,3658,1088,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d8213dd4-1691-11df-97a5-7038c432aabf',NULL),(403634,3658,1088,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d8214066-1691-11df-97a5-7038c432aabf',NULL),(403635,3658,1112,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d821434f-1691-11df-97a5-7038c432aabf',NULL),(403636,3658,1109,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d8214604-1691-11df-97a5-7038c432aabf',NULL),(403637,3658,1110,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d82148ac-1691-11df-97a5-7038c432aabf',NULL),(403638,3658,1111,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d8214b90-1691-11df-97a5-7038c432aabf',NULL),(403639,3658,1255,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d8214e1a-1691-11df-97a5-7038c432aabf',NULL),(403640,3658,1277,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d82150a8-1691-11df-97a5-7038c432aabf',NULL),(403641,3658,1261,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d821532e-1691-11df-97a5-7038c432aabf',NULL),(403642,3658,1262,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d82155b8-1691-11df-97a5-7038c432aabf',NULL),(403643,3658,1265,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d8215847-1691-11df-97a5-7038c432aabf',NULL),(403644,3658,1268,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d82159c3-1691-11df-97a5-7038c432aabf',NULL),(403645,3658,1272,40315,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:20:25',0,1,NULL,NULL,NULL,'d8215b44-1691-11df-97a5-7038c432aabf',NULL),(403646,43,1246,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d8215cbd-1691-11df-97a5-7038c432aabf',NULL),(403647,43,5282,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d8215e42-1691-11df-97a5-7038c432aabf',NULL),(403648,43,6096,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d8215fc7-1691-11df-97a5-7038c432aabf',NULL),(403649,43,1154,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d8216140-1691-11df-97a5-7038c432aabf',NULL),(403650,43,1192,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d82162c0-1691-11df-97a5-7038c432aabf',NULL),(403651,43,1155,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d821643d-1691-11df-97a5-7038c432aabf',NULL),(403652,43,1164,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d82165be-1691-11df-97a5-7038c432aabf',NULL),(403653,43,1156,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d821673b-1691-11df-97a5-7038c432aabf',NULL),(403654,43,5092,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d82168bc-1691-11df-97a5-7038c432aabf',NULL),(403655,43,5086,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d8216a9b-1691-11df-97a5-7038c432aabf',NULL),(403656,43,5087,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d8216c2d-1691-11df-97a5-7038c432aabf',NULL),(403657,43,5085,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d8216dbf-1691-11df-97a5-7038c432aabf',NULL),(403658,43,5088,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d8216f51-1691-11df-97a5-7038c432aabf',NULL),(403659,43,5089,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d82170ec-1691-11df-97a5-7038c432aabf',NULL),(403660,43,5356,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d82172b1-1691-11df-97a5-7038c432aabf',NULL),(403661,43,1248,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d821742e-1691-11df-97a5-7038c432aabf',NULL),(403662,43,6042,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d82175af-1691-11df-97a5-7038c432aabf',NULL),(403663,43,1088,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d8217727-1691-11df-97a5-7038c432aabf',NULL),(403664,43,1088,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d82178ac-1691-11df-97a5-7038c432aabf',NULL),(403665,43,1088,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d8217a25-1691-11df-97a5-7038c432aabf',NULL),(403666,43,1112,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d8217ba6-1691-11df-97a5-7038c432aabf',NULL),(403667,43,1109,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d8217d27-1691-11df-97a5-7038c432aabf',NULL),(403668,43,1110,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d8217ea3-1691-11df-97a5-7038c432aabf',NULL),(403669,43,1111,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d8218024-1691-11df-97a5-7038c432aabf',NULL),(403670,43,1255,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d82181a1-1691-11df-97a5-7038c432aabf',NULL),(403671,43,1277,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d8218322-1691-11df-97a5-7038c432aabf',NULL),(403672,43,1261,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d821849f-1691-11df-97a5-7038c432aabf',NULL),(403673,43,1265,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d821861b-1691-11df-97a5-7038c432aabf',NULL),(403674,43,1268,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d82187a0-1691-11df-97a5-7038c432aabf',NULL),(403675,43,1272,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:21:57',0,1,NULL,NULL,NULL,'d8218919-1691-11df-97a5-7038c432aabf',NULL),(403676,4543,1246,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d8218a9a-1691-11df-97a5-7038c432aabf',NULL),(403677,4543,5282,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d8218c12-1691-11df-97a5-7038c432aabf',NULL),(403678,4543,6096,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d8218d93-1691-11df-97a5-7038c432aabf',NULL),(403679,4543,1154,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d8218f18-1691-11df-97a5-7038c432aabf',NULL),(403680,4543,1192,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d8219091-1691-11df-97a5-7038c432aabf',NULL),(403681,4543,1155,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d82192e3-1691-11df-97a5-7038c432aabf',NULL),(403682,4543,1164,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d821947a-1691-11df-97a5-7038c432aabf',NULL),(403683,4543,1156,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d8219610-1691-11df-97a5-7038c432aabf',NULL),(403684,4543,5092,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d82197a2-1691-11df-97a5-7038c432aabf',NULL),(403685,4543,5086,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d8219970-1691-11df-97a5-7038c432aabf',NULL),(403686,4543,5087,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d8219af5-1691-11df-97a5-7038c432aabf',NULL),(403687,4543,5085,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d8219c6e-1691-11df-97a5-7038c432aabf',NULL),(403688,4543,5088,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d8219df3-1691-11df-97a5-7038c432aabf',NULL),(403689,4543,5089,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d8219f70-1691-11df-97a5-7038c432aabf',NULL),(403690,4543,5356,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d821a0f1-1691-11df-97a5-7038c432aabf',NULL),(403691,4543,1248,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d821a276-1691-11df-97a5-7038c432aabf',NULL),(403692,4543,5096,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d821a3f2-1691-11df-97a5-7038c432aabf',NULL),(403693,4543,1088,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d821a573-1691-11df-97a5-7038c432aabf',NULL),(403694,4543,1088,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d821a6ec-1691-11df-97a5-7038c432aabf',NULL),(403695,4543,1088,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d821a86d-1691-11df-97a5-7038c432aabf',NULL),(403696,4543,1112,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d821a9ee-1691-11df-97a5-7038c432aabf',NULL),(403697,4543,1109,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d821ab77-1691-11df-97a5-7038c432aabf',NULL),(403698,4543,1110,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d821acf8-1691-11df-97a5-7038c432aabf',NULL),(403699,4543,1111,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d821ae79-1691-11df-97a5-7038c432aabf',NULL),(403700,4543,1255,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d821affe-1691-11df-97a5-7038c432aabf',NULL),(403701,4543,1277,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d821b17f-1691-11df-97a5-7038c432aabf',NULL),(403702,4543,1261,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d821b305-1691-11df-97a5-7038c432aabf',NULL),(403703,4543,1265,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d821bf55-1691-11df-97a5-7038c432aabf',NULL),(403704,4543,1268,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d821c112-1691-11df-97a5-7038c432aabf',NULL),(403705,4543,1271,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d821c28a-1691-11df-97a5-7038c432aabf',NULL),(403706,4543,1272,40319,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:30',0,1,NULL,NULL,NULL,'d821c407-1691-11df-97a5-7038c432aabf',NULL),(403707,2224,1246,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821c58c-1691-11df-97a5-7038c432aabf',NULL),(403708,2224,5282,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821c716-1691-11df-97a5-7038c432aabf',NULL),(403709,2224,6096,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821c897-1691-11df-97a5-7038c432aabf',NULL),(403710,2224,1154,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821ca13-1691-11df-97a5-7038c432aabf',NULL),(403711,2224,1192,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821cb94-1691-11df-97a5-7038c432aabf',NULL),(403712,2224,1155,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821cd1e-1691-11df-97a5-7038c432aabf',NULL),(403713,2224,1164,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821ce9f-1691-11df-97a5-7038c432aabf',NULL),(403714,2224,1156,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821d024-1691-11df-97a5-7038c432aabf',NULL),(403715,2224,6065,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821d1a5-1691-11df-97a5-7038c432aabf',NULL),(403716,2224,5092,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821d322-1691-11df-97a5-7038c432aabf',NULL),(403717,2224,5086,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821d4ab-1691-11df-97a5-7038c432aabf',NULL),(403718,2224,5087,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821d628-1691-11df-97a5-7038c432aabf',NULL),(403719,2224,5085,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821d7a9-1691-11df-97a5-7038c432aabf',NULL),(403720,2224,5088,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821d92e-1691-11df-97a5-7038c432aabf',NULL),(403721,2224,5089,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821daab-1691-11df-97a5-7038c432aabf',NULL),(403722,2224,5356,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821dc30-1691-11df-97a5-7038c432aabf',NULL),(403723,2224,1248,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821de06-1691-11df-97a5-7038c432aabf',NULL),(403724,2224,5096,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821dfa9-1691-11df-97a5-7038c432aabf',NULL),(403725,2224,1088,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821e144-1691-11df-97a5-7038c432aabf',NULL),(403726,2224,1088,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821e2df-1691-11df-97a5-7038c432aabf',NULL),(403727,2224,1088,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821e47e-1691-11df-97a5-7038c432aabf',NULL),(403728,2224,1112,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821e650-1691-11df-97a5-7038c432aabf',NULL),(403729,2224,1109,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821e7d5-1691-11df-97a5-7038c432aabf',NULL),(403730,2224,1110,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821e93c-1691-11df-97a5-7038c432aabf',NULL),(403731,2224,1111,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821eaa8-1691-11df-97a5-7038c432aabf',NULL),(403732,2224,1255,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821ec18-1691-11df-97a5-7038c432aabf',NULL),(403733,2224,1277,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821ed7f-1691-11df-97a5-7038c432aabf',NULL),(403734,2224,1261,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821eeeb-1691-11df-97a5-7038c432aabf',NULL),(403735,2224,1265,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821f056-1691-11df-97a5-7038c432aabf',NULL),(403736,2224,1268,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821f1be-1691-11df-97a5-7038c432aabf',NULL),(403737,2224,1272,40320,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:22:24',0,1,NULL,NULL,NULL,'d821f325-1691-11df-97a5-7038c432aabf',NULL),(403738,3310,1246,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d822028c-1691-11df-97a5-7038c432aabf',NULL),(403739,3310,5282,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d82203fc-1691-11df-97a5-7038c432aabf',NULL),(403740,3310,6096,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d8220564-1691-11df-97a5-7038c432aabf',NULL),(403741,3310,1154,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d8220729-1691-11df-97a5-7038c432aabf',NULL),(403742,3310,1192,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d8220d17-1691-11df-97a5-7038c432aabf',NULL),(403743,3310,1155,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d8220ed4-1691-11df-97a5-7038c432aabf',NULL),(403744,3310,1164,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d822210b-1691-11df-97a5-7038c432aabf',NULL),(403745,3310,1156,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d8222361-1691-11df-97a5-7038c432aabf',NULL),(403746,3310,5092,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d82225a7-1691-11df-97a5-7038c432aabf',NULL),(403747,3310,5086,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d82227ed-1691-11df-97a5-7038c432aabf',NULL),(403748,3310,5087,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d8223963-1691-11df-97a5-7038c432aabf',NULL),(403749,3310,5085,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d8223ba4-1691-11df-97a5-7038c432aabf',NULL),(403750,3310,5088,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d8223f9e-1691-11df-97a5-7038c432aabf',NULL),(403751,3310,5089,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d82252bf-1691-11df-97a5-7038c432aabf',NULL),(403752,3310,5356,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d8225568-1691-11df-97a5-7038c432aabf',NULL),(403753,3310,1248,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d822663f-1691-11df-97a5-7038c432aabf',NULL),(403754,3310,5096,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d822769b-1691-11df-97a5-7038c432aabf',NULL),(403755,3310,1088,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d822990e-1691-11df-97a5-7038c432aabf',NULL),(403756,3310,1088,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d8229a8f-1691-11df-97a5-7038c432aabf',NULL),(403757,3310,1088,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d8229c0c-1691-11df-97a5-7038c432aabf',NULL),(403758,3310,1112,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d8229d9a-1691-11df-97a5-7038c432aabf',NULL),(403759,3310,1109,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d8229f16-1691-11df-97a5-7038c432aabf',NULL),(403760,3310,1110,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d822a09c-1691-11df-97a5-7038c432aabf',NULL),(403761,3310,1111,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d822a218-1691-11df-97a5-7038c432aabf',NULL),(403762,3310,1255,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d822a408-1691-11df-97a5-7038c432aabf',NULL),(403763,3310,1277,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d822a59b-1691-11df-97a5-7038c432aabf',NULL),(403764,3310,1261,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d822a735-1691-11df-97a5-7038c432aabf',NULL),(403765,3310,1265,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d822a8c7-1691-11df-97a5-7038c432aabf',NULL),(403766,3310,1268,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d822aa59-1691-11df-97a5-7038c432aabf',NULL),(403767,3310,1272,40321,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:23:33',0,1,NULL,NULL,NULL,'d822ac16-1691-11df-97a5-7038c432aabf',NULL),(403768,1408,1246,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822ad8f-1691-11df-97a5-7038c432aabf',NULL),(403769,1408,5282,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822af0f-1691-11df-97a5-7038c432aabf',NULL),(403770,1408,6096,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822b095-1691-11df-97a5-7038c432aabf',NULL),(403771,1408,1154,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822b216-1691-11df-97a5-7038c432aabf',NULL),(403772,1408,1192,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822b39b-1691-11df-97a5-7038c432aabf',NULL),(403773,1408,1155,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822b513-1691-11df-97a5-7038c432aabf',NULL),(403774,1408,1164,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822b694-1691-11df-97a5-7038c432aabf',NULL),(403775,1408,1156,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822b81e-1691-11df-97a5-7038c432aabf',NULL),(403776,1408,5092,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822b99a-1691-11df-97a5-7038c432aabf',NULL),(403777,1408,5086,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822bb20-1691-11df-97a5-7038c432aabf',NULL),(403778,1408,5087,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822bc98-1691-11df-97a5-7038c432aabf',NULL),(403779,1408,5085,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822be19-1691-11df-97a5-7038c432aabf',NULL),(403780,1408,5088,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822bf96-1691-11df-97a5-7038c432aabf',NULL),(403781,1408,5089,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822c117-1691-11df-97a5-7038c432aabf',NULL),(403782,1408,5356,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822c298-1691-11df-97a5-7038c432aabf',NULL),(403783,1408,1248,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822c414-1691-11df-97a5-7038c432aabf',NULL),(403784,1408,5497,40325,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,435,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822c595-1691-11df-97a5-7038c432aabf',NULL),(403785,1408,730,40325,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822c712-1691-11df-97a5-7038c432aabf',NULL),(403786,1408,853,40325,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822c893-1691-11df-97a5-7038c432aabf',NULL),(403787,1408,5096,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822ca76-1691-11df-97a5-7038c432aabf',NULL),(403788,1408,1088,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822cc08-1691-11df-97a5-7038c432aabf',NULL),(403789,1408,1088,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822cd9f-1691-11df-97a5-7038c432aabf',NULL),(403790,1408,1112,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822cf2c-1691-11df-97a5-7038c432aabf',NULL),(403791,1408,1109,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822d0c3-1691-11df-97a5-7038c432aabf',NULL),(403792,1408,1110,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822d284-1691-11df-97a5-7038c432aabf',NULL),(403793,1408,1111,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822d401-1691-11df-97a5-7038c432aabf',NULL),(403794,1408,1255,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822d582-1691-11df-97a5-7038c432aabf',NULL),(403795,1408,1277,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822d6fa-1691-11df-97a5-7038c432aabf',NULL),(403796,1408,1261,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822d877-1691-11df-97a5-7038c432aabf',NULL),(403797,1408,1265,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822d9f3-1691-11df-97a5-7038c432aabf',NULL),(403798,1408,1268,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822db79-1691-11df-97a5-7038c432aabf',NULL),(403799,1408,1272,40325,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:37',0,1,NULL,NULL,NULL,'d822dcf9-1691-11df-97a5-7038c432aabf',NULL),(403800,2787,1246,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d822de72-1691-11df-97a5-7038c432aabf',NULL),(403801,2787,5282,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d822dff3-1691-11df-97a5-7038c432aabf',NULL),(403802,2787,6096,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d822e170-1691-11df-97a5-7038c432aabf',NULL),(403803,2787,1154,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d822e2f0-1691-11df-97a5-7038c432aabf',NULL),(403804,2787,1192,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d822e46d-1691-11df-97a5-7038c432aabf',NULL),(403805,2787,1155,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d822e5ea-1691-11df-97a5-7038c432aabf',NULL),(403806,2787,1164,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d822e76f-1691-11df-97a5-7038c432aabf',NULL),(403807,2787,1156,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d822e8f0-1691-11df-97a5-7038c432aabf',NULL),(403808,2787,6065,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d822ea6d-1691-11df-97a5-7038c432aabf',NULL),(403809,2787,5092,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d822ebe9-1691-11df-97a5-7038c432aabf',NULL),(403810,2787,5086,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d822ed6f-1691-11df-97a5-7038c432aabf',NULL),(403811,2787,5087,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d822eef0-1691-11df-97a5-7038c432aabf',NULL),(403812,2787,5085,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d822f06c-1691-11df-97a5-7038c432aabf',NULL),(403813,2787,5088,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d822f254-1691-11df-97a5-7038c432aabf',NULL),(403814,2787,5089,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d822f3e6-1691-11df-97a5-7038c432aabf',NULL),(403815,2787,5356,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d822f57c-1691-11df-97a5-7038c432aabf',NULL),(403816,2787,1248,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d822f717-1691-11df-97a5-7038c432aabf',NULL),(403817,2787,5096,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d822f8dc-1691-11df-97a5-7038c432aabf',NULL),(403818,2787,6042,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d822fa62-1691-11df-97a5-7038c432aabf',NULL),(403819,2787,1088,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d822fbde-1691-11df-97a5-7038c432aabf',NULL),(403820,2787,1088,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d822fd5f-1691-11df-97a5-7038c432aabf',NULL),(403821,2787,1088,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d822fedc-1691-11df-97a5-7038c432aabf',NULL),(403822,2787,1112,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d823005d-1691-11df-97a5-7038c432aabf',NULL),(403823,2787,1109,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d8230bca-1691-11df-97a5-7038c432aabf',NULL),(403824,2787,1110,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d8230d43-1691-11df-97a5-7038c432aabf',NULL),(403825,2787,1111,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d8230ec0-1691-11df-97a5-7038c432aabf',NULL),(403826,2787,1255,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d8231040-1691-11df-97a5-7038c432aabf',NULL),(403827,2787,1277,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d82311bd-1691-11df-97a5-7038c432aabf',NULL),(403828,2787,1261,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d823133a-1691-11df-97a5-7038c432aabf',NULL),(403829,2787,1265,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d82314b7-1691-11df-97a5-7038c432aabf',NULL),(403830,2787,1268,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d8231637-1691-11df-97a5-7038c432aabf',NULL),(403831,2787,1272,40328,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:26:30',0,1,NULL,NULL,NULL,'d8231846-1691-11df-97a5-7038c432aabf',NULL),(403832,3385,1246,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d82319fe-1691-11df-97a5-7038c432aabf',NULL),(403833,3385,5282,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d8231caf-1691-11df-97a5-7038c432aabf',NULL),(403834,3385,6096,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d8231f46-1691-11df-97a5-7038c432aabf',NULL),(403835,3385,1154,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d82321ff-1691-11df-97a5-7038c432aabf',NULL),(403836,3385,1192,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d823258e-1691-11df-97a5-7038c432aabf',NULL),(403837,3385,1156,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d8232829-1691-11df-97a5-7038c432aabf',NULL),(403838,3385,5092,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d8232ac0-1691-11df-97a5-7038c432aabf',NULL),(403839,3385,5086,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d8232d53-1691-11df-97a5-7038c432aabf',NULL),(403840,3385,5087,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d8232fe1-1691-11df-97a5-7038c432aabf',NULL),(403841,3385,5085,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d8233267-1691-11df-97a5-7038c432aabf',NULL),(403842,3385,5088,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d82334f6-1691-11df-97a5-7038c432aabf',NULL),(403843,3385,5089,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d8233784-1691-11df-97a5-7038c432aabf',NULL),(403844,3385,5356,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d8233a0e-1691-11df-97a5-7038c432aabf',NULL),(403845,3385,1248,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d8233c9d-1691-11df-97a5-7038c432aabf',NULL),(403846,3385,5096,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d8233f89-1691-11df-97a5-7038c432aabf',NULL),(403847,3385,6042,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d8234242-1691-11df-97a5-7038c432aabf',NULL),(403848,3385,1112,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d82343d9-1691-11df-97a5-7038c432aabf',NULL),(403849,3385,1109,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d8234578-1691-11df-97a5-7038c432aabf',NULL),(403850,3385,1110,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d823470e-1691-11df-97a5-7038c432aabf',NULL),(403851,3385,1111,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d823489c-1691-11df-97a5-7038c432aabf',NULL),(403852,3385,1255,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d8234a61-1691-11df-97a5-7038c432aabf',NULL),(403853,3385,1277,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d8234bde-1691-11df-97a5-7038c432aabf',NULL),(403854,3385,1261,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d8234d63-1691-11df-97a5-7038c432aabf',NULL),(403855,3385,1265,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d8234ee0-1691-11df-97a5-7038c432aabf',NULL),(403856,3385,1268,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d8235061-1691-11df-97a5-7038c432aabf',NULL),(403857,3385,1272,40329,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:36',0,1,NULL,NULL,NULL,'d82351e2-1691-11df-97a5-7038c432aabf',NULL),(403858,4348,1246,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d823535e-1691-11df-97a5-7038c432aabf',NULL),(403859,4348,5282,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d82354e4-1691-11df-97a5-7038c432aabf',NULL),(403860,4348,6096,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d823565c-1691-11df-97a5-7038c432aabf',NULL),(403861,4348,5272,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d82357d9-1691-11df-97a5-7038c432aabf',NULL),(403862,4348,1146,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d823595a-1691-11df-97a5-7038c432aabf',NULL),(403863,4348,1154,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d8235adb-1691-11df-97a5-7038c432aabf',NULL),(403864,4348,1192,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d8235c5c-1691-11df-97a5-7038c432aabf',NULL),(403865,4348,5092,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d8235dd8-1691-11df-97a5-7038c432aabf',NULL),(403866,4348,5086,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d8235f59-1691-11df-97a5-7038c432aabf',NULL),(403867,4348,5087,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d82360d6-1691-11df-97a5-7038c432aabf',NULL),(403868,4348,5085,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d8236257-1691-11df-97a5-7038c432aabf',NULL),(403869,4348,5088,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d82363dc-1691-11df-97a5-7038c432aabf',NULL),(403870,4348,5089,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d8236554-1691-11df-97a5-7038c432aabf',NULL),(403871,4348,5356,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d8236740-1691-11df-97a5-7038c432aabf',NULL),(403872,4348,1248,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d82368d2-1691-11df-97a5-7038c432aabf',NULL),(403873,4348,5096,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d8236a69-1691-11df-97a5-7038c432aabf',NULL),(403874,4348,6042,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d8236bff-1691-11df-97a5-7038c432aabf',NULL),(403875,4348,1112,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d8236d9a-1691-11df-97a5-7038c432aabf',NULL),(403876,4348,1109,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d8236f52-1691-11df-97a5-7038c432aabf',NULL),(403877,4348,1110,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d82370d3-1691-11df-97a5-7038c432aabf',NULL),(403878,4348,1111,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d8237254-1691-11df-97a5-7038c432aabf',NULL),(403879,4348,1277,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d82373d5-1691-11df-97a5-7038c432aabf',NULL),(403880,4348,1261,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d8237556-1691-11df-97a5-7038c432aabf',NULL),(403881,4348,1265,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d82376d3-1691-11df-97a5-7038c432aabf',NULL),(403882,4348,1268,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d823784f-1691-11df-97a5-7038c432aabf',NULL),(403883,4348,1272,40332,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:25:23',0,1,NULL,NULL,NULL,'d82379d0-1691-11df-97a5-7038c432aabf',NULL),(403884,5468,5589,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d8237b4d-1691-11df-97a5-7038c432aabf',NULL),(403885,5468,5588,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d8237cd2-1691-11df-97a5-7038c432aabf',NULL),(403886,5468,1246,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d8237e4f-1691-11df-97a5-7038c432aabf',NULL),(403887,5468,5282,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d8237fd0-1691-11df-97a5-7038c432aabf',NULL),(403888,5468,969,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d8238151-1691-11df-97a5-7038c432aabf',NULL),(403889,5468,1151,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d82382d2-1691-11df-97a5-7038c432aabf',NULL),(403890,5468,5303,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d8238453-1691-11df-97a5-7038c432aabf',NULL),(403891,5468,976,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d82385cf-1691-11df-97a5-7038c432aabf',NULL),(403892,5468,1192,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d8238750-1691-11df-97a5-7038c432aabf',NULL),(403893,5468,979,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d82388cd-1691-11df-97a5-7038c432aabf',NULL),(403894,5468,6065,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d8238a4e-1691-11df-97a5-7038c432aabf',NULL),(403895,5468,1154,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d8238bcf-1691-11df-97a5-7038c432aabf',NULL),(403896,5468,5092,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d8238daa-1691-11df-97a5-7038c432aabf',NULL),(403897,5468,5314,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d8238f40-1691-11df-97a5-7038c432aabf',NULL),(403898,5468,5090,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d82390d2-1691-11df-97a5-7038c432aabf',NULL),(403899,5468,5087,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d8239269-1691-11df-97a5-7038c432aabf',NULL),(403900,5468,5242,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d82393fb-1691-11df-97a5-7038c432aabf',NULL),(403901,5468,5088,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.1,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d82395bc-1691-11df-97a5-7038c432aabf',NULL),(403902,5468,5089,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823973d-1691-11df-97a5-7038c432aabf',NULL),(403903,5468,1125,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d82398c2-1691-11df-97a5-7038c432aabf',NULL),(403904,5468,1124,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d8239a4b-1691-11df-97a5-7038c432aabf',NULL),(403905,5468,1123,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d8239bcc-1691-11df-97a5-7038c432aabf',NULL),(403906,5468,1122,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d8239d52-1691-11df-97a5-7038c432aabf',NULL),(403907,5468,1128,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d8239ed7-1691-11df-97a5-7038c432aabf',NULL),(403908,5468,1129,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823a058-1691-11df-97a5-7038c432aabf',NULL),(403909,5468,5497,40338,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,650,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823ac24-1691-11df-97a5-7038c432aabf',NULL),(403910,5468,730,40338,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823ada5-1691-11df-97a5-7038c432aabf',NULL),(403911,5468,21,40338,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823af21-1691-11df-97a5-7038c432aabf',NULL),(403912,5468,851,40338,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823b0a6-1691-11df-97a5-7038c432aabf',NULL),(403913,5468,729,40338,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,463000,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823b227-1691-11df-97a5-7038c432aabf',NULL),(403914,5468,790,40338,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.14,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823b3a8-1691-11df-97a5-7038c432aabf',NULL),(403915,5468,654,40338,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823b594-1691-11df-97a5-7038c432aabf',NULL),(403916,5468,678,40338,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823b733-1691-11df-97a5-7038c432aabf',NULL),(403917,5468,5096,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823b8ce-1691-11df-97a5-7038c432aabf',NULL),(403918,5468,6042,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823c34c-1691-11df-97a5-7038c432aabf',NULL),(403919,5468,6042,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823c522-1691-11df-97a5-7038c432aabf',NULL),(403920,5468,1088,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823c6e4-1691-11df-97a5-7038c432aabf',NULL),(403921,5468,1088,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823c86d-1691-11df-97a5-7038c432aabf',NULL),(403922,5468,1088,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823c9ee-1691-11df-97a5-7038c432aabf',NULL),(403923,5468,1109,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823cb78-1691-11df-97a5-7038c432aabf',NULL),(403924,5468,1110,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823cd01-1691-11df-97a5-7038c432aabf',NULL),(403925,5468,1111,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823ce82-1691-11df-97a5-7038c432aabf',NULL),(403926,5468,1112,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823d007-1691-11df-97a5-7038c432aabf',NULL),(403927,5468,1255,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823d184-1691-11df-97a5-7038c432aabf',NULL),(403928,5468,1261,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823d30d-1691-11df-97a5-7038c432aabf',NULL),(403929,5468,1265,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823d493-1691-11df-97a5-7038c432aabf',NULL),(403930,5468,1268,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823d618-1691-11df-97a5-7038c432aabf',NULL),(403931,5468,984,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823d79d-1691-11df-97a5-7038c432aabf',NULL),(403932,5468,1272,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:27:46',0,1,NULL,NULL,NULL,'d823d91e-1691-11df-97a5-7038c432aabf',NULL),(403933,3319,1246,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d823da9f-1691-11df-97a5-7038c432aabf',NULL),(403934,3319,5282,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d823dc8f-1691-11df-97a5-7038c432aabf',NULL),(403935,3319,6096,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d823de2e-1691-11df-97a5-7038c432aabf',NULL),(403936,3319,5272,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d823dfe2-1691-11df-97a5-7038c432aabf',NULL),(403937,3319,1146,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d823e174-1691-11df-97a5-7038c432aabf',NULL),(403938,3319,1154,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d823e329-1691-11df-97a5-7038c432aabf',NULL),(403939,3319,1192,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d823e48c-1691-11df-97a5-7038c432aabf',NULL),(403940,3319,1155,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d823e5f7-1691-11df-97a5-7038c432aabf',NULL),(403941,3319,1164,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d823e75a-1691-11df-97a5-7038c432aabf',NULL),(403942,3319,1156,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d823e8c6-1691-11df-97a5-7038c432aabf',NULL),(403943,3319,5092,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d823ea36-1691-11df-97a5-7038c432aabf',NULL),(403944,3319,5086,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d823eb94-1691-11df-97a5-7038c432aabf',NULL),(403945,3319,5087,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d823ecfc-1691-11df-97a5-7038c432aabf',NULL),(403946,3319,5085,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d823fc6c-1691-11df-97a5-7038c432aabf',NULL),(403947,3319,5088,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d823fdcf-1691-11df-97a5-7038c432aabf',NULL),(403948,3319,5089,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d823ff36-1691-11df-97a5-7038c432aabf',NULL),(403949,3319,5356,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d824054f-1691-11df-97a5-7038c432aabf',NULL),(403950,3319,1248,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d82406d9-1691-11df-97a5-7038c432aabf',NULL),(403951,3319,5096,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d8240863-1691-11df-97a5-7038c432aabf',NULL),(403952,3319,1088,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d8241af3-1691-11df-97a5-7038c432aabf',NULL),(403953,3319,1088,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d8241d52-1691-11df-97a5-7038c432aabf',NULL),(403954,3319,1088,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d8241f82-1691-11df-97a5-7038c432aabf',NULL),(403955,3319,1112,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d82421b7-1691-11df-97a5-7038c432aabf',NULL),(403956,3319,1109,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d82432f5-1691-11df-97a5-7038c432aabf',NULL),(403957,3319,1110,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d82436e2-1691-11df-97a5-7038c432aabf',NULL),(403958,3319,1111,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d824392c-1691-11df-97a5-7038c432aabf',NULL),(403959,3319,1255,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d8244c81-1691-11df-97a5-7038c432aabf',NULL),(403960,3319,1277,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d8244eb6-1691-11df-97a5-7038c432aabf',NULL),(403961,3319,1261,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d8246009-1691-11df-97a5-7038c432aabf',NULL),(403962,3319,1265,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d8247110-1691-11df-97a5-7038c432aabf',NULL),(403963,3319,1268,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d82482b9-1691-11df-97a5-7038c432aabf',NULL),(403964,3319,1272,40344,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:31:40',0,1,NULL,NULL,NULL,'d824a985-1691-11df-97a5-7038c432aabf',NULL),(403965,2608,1246,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824aaf5-1691-11df-97a5-7038c432aabf',NULL),(403966,2608,5282,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824ac60-1691-11df-97a5-7038c432aabf',NULL),(403967,2608,6096,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824adc7-1691-11df-97a5-7038c432aabf',NULL),(403968,2608,1154,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824af26-1691-11df-97a5-7038c432aabf',NULL),(403969,2608,1192,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824b08d-1691-11df-97a5-7038c432aabf',NULL),(403970,2608,1155,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824b2e9-1691-11df-97a5-7038c432aabf',NULL),(403971,2608,1164,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824b461-1691-11df-97a5-7038c432aabf',NULL),(403972,2608,1156,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824b5d1-1691-11df-97a5-7038c432aabf',NULL),(403973,2608,5092,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824b74d-1691-11df-97a5-7038c432aabf',NULL),(403974,2608,5086,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824b8c6-1691-11df-97a5-7038c432aabf',NULL),(403975,2608,5087,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824ba3e-1691-11df-97a5-7038c432aabf',NULL),(403976,2608,5085,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824bbbb-1691-11df-97a5-7038c432aabf',NULL),(403977,2608,5088,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824bd33-1691-11df-97a5-7038c432aabf',NULL),(403978,2608,5089,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824bfd3-1691-11df-97a5-7038c432aabf',NULL),(403979,2608,5356,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824c154-1691-11df-97a5-7038c432aabf',NULL),(403980,2608,1248,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824c2d5-1691-11df-97a5-7038c432aabf',NULL),(403981,2608,5096,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824c451-1691-11df-97a5-7038c432aabf',NULL),(403982,2608,1088,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824c631-1691-11df-97a5-7038c432aabf',NULL),(403983,2608,1088,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824c7c3-1691-11df-97a5-7038c432aabf',NULL),(403984,2608,1088,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824c950-1691-11df-97a5-7038c432aabf',NULL),(403985,2608,1112,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824cada-1691-11df-97a5-7038c432aabf',NULL),(403986,2608,1109,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824cc68-1691-11df-97a5-7038c432aabf',NULL),(403987,2608,1110,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824ce29-1691-11df-97a5-7038c432aabf',NULL),(403988,2608,1111,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824cf9d-1691-11df-97a5-7038c432aabf',NULL),(403989,2608,1255,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824d11a-1691-11df-97a5-7038c432aabf',NULL),(403990,2608,1277,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824d28e-1691-11df-97a5-7038c432aabf',NULL),(403991,2608,1261,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824d40f-1691-11df-97a5-7038c432aabf',NULL),(403992,2608,1265,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824d587-1691-11df-97a5-7038c432aabf',NULL),(403993,2608,1268,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824d704-1691-11df-97a5-7038c432aabf',NULL),(403994,2608,1272,40352,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:17',0,1,NULL,NULL,NULL,'d824d885-1691-11df-97a5-7038c432aabf',NULL),(403995,2630,1246,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824d9fd-1691-11df-97a5-7038c432aabf',NULL),(403996,2630,5282,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824db7a-1691-11df-97a5-7038c432aabf',NULL),(403997,2630,6096,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824dcf2-1691-11df-97a5-7038c432aabf',NULL),(403998,2630,5272,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824de6f-1691-11df-97a5-7038c432aabf',NULL),(403999,2630,1146,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824dff0-1691-11df-97a5-7038c432aabf',NULL),(404000,2630,1154,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824e164-1691-11df-97a5-7038c432aabf',NULL),(404001,2630,1192,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824e2e5-1691-11df-97a5-7038c432aabf',NULL),(404002,2630,1155,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824e45d-1691-11df-97a5-7038c432aabf',NULL),(404003,2630,1164,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824e5da-1691-11df-97a5-7038c432aabf',NULL),(404004,2630,1156,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824e752-1691-11df-97a5-7038c432aabf',NULL),(404005,2630,6065,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824e8cf-1691-11df-97a5-7038c432aabf',NULL),(404006,2630,5092,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824ea50-1691-11df-97a5-7038c432aabf',NULL),(404007,2630,5086,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824ebc4-1691-11df-97a5-7038c432aabf',NULL),(404008,2630,5087,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824eda3-1691-11df-97a5-7038c432aabf',NULL),(404009,2630,5085,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824ef31-1691-11df-97a5-7038c432aabf',NULL),(404010,2630,5088,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824f0bf-1691-11df-97a5-7038c432aabf',NULL),(404011,2630,5089,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824f251-1691-11df-97a5-7038c432aabf',NULL),(404012,2630,5356,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824f3da-1691-11df-97a5-7038c432aabf',NULL),(404013,2630,1248,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824f593-1691-11df-97a5-7038c432aabf',NULL),(404014,2630,952,40353,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1670,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824f70b-1691-11df-97a5-7038c432aabf',NULL),(404015,2630,5497,40353,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824f888-1691-11df-97a5-7038c432aabf',NULL),(404016,2630,730,40353,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824fa05-1691-11df-97a5-7038c432aabf',NULL),(404017,2630,853,40353,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,926,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824fb79-1691-11df-97a5-7038c432aabf',NULL),(404018,2630,21,40353,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824fcf5-1691-11df-97a5-7038c432aabf',NULL),(404019,2630,851,40353,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824fe6a-1691-11df-97a5-7038c432aabf',NULL),(404020,2630,729,40353,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,222000,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d824ffe6-1691-11df-97a5-7038c432aabf',NULL),(404021,2630,654,40353,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d825015f-1691-11df-97a5-7038c432aabf',NULL),(404022,2630,678,40353,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d82502d7-1691-11df-97a5-7038c432aabf',NULL),(404023,2630,5096,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d8250454-1691-11df-97a5-7038c432aabf',NULL),(404024,2630,6042,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d82505cc-1691-11df-97a5-7038c432aabf',NULL),(404025,2630,1088,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d8250749-1691-11df-97a5-7038c432aabf',NULL),(404026,2630,1088,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d82508c1-1691-11df-97a5-7038c432aabf',NULL),(404027,2630,1088,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d8250a42-1691-11df-97a5-7038c432aabf',NULL),(404028,2630,1112,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d8250bbb-1691-11df-97a5-7038c432aabf',NULL),(404029,2630,1109,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d8250d2f-1691-11df-97a5-7038c432aabf',NULL),(404030,2630,1110,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d8250eab-1691-11df-97a5-7038c432aabf',NULL),(404031,2630,1111,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d8251b1e-1691-11df-97a5-7038c432aabf',NULL),(404032,2630,1255,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d8251cd2-1691-11df-97a5-7038c432aabf',NULL),(404033,2630,1277,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d8251e46-1691-11df-97a5-7038c432aabf',NULL),(404034,2630,1261,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d8251fc3-1691-11df-97a5-7038c432aabf',NULL),(404035,2630,1265,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d8252144-1691-11df-97a5-7038c432aabf',NULL),(404036,2630,1268,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d82522bc-1691-11df-97a5-7038c432aabf',NULL),(404037,2630,1272,40353,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:35:36',0,1,NULL,NULL,NULL,'d8252431-1691-11df-97a5-7038c432aabf',NULL),(404038,3487,1246,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d82525a5-1691-11df-97a5-7038c432aabf',NULL),(404039,3487,5282,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d8252726-1691-11df-97a5-7038c432aabf',NULL),(404040,3487,6096,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d82528af-1691-11df-97a5-7038c432aabf',NULL),(404041,3487,5272,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d8252b24-1691-11df-97a5-7038c432aabf',NULL),(404042,3487,1146,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d8252d90-1691-11df-97a5-7038c432aabf',NULL),(404043,3487,1154,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d8252ff4-1691-11df-97a5-7038c432aabf',NULL),(404044,3487,1192,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d8253365-1691-11df-97a5-7038c432aabf',NULL),(404045,3487,1155,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d82535eb-1691-11df-97a5-7038c432aabf',NULL),(404046,3487,1164,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d8253868-1691-11df-97a5-7038c432aabf',NULL),(404047,3487,1156,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d8253b50-1691-11df-97a5-7038c432aabf',NULL),(404048,3487,5092,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d8253dec-1691-11df-97a5-7038c432aabf',NULL),(404049,3487,5086,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d825408f-1691-11df-97a5-7038c432aabf',NULL),(404050,3487,5087,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d825435e-1691-11df-97a5-7038c432aabf',NULL),(404051,3487,5085,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d82545d7-1691-11df-97a5-7038c432aabf',NULL),(404052,3487,5088,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d8254854-1691-11df-97a5-7038c432aabf',NULL),(404053,3487,5089,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d8254acd-1691-11df-97a5-7038c432aabf',NULL),(404054,3487,5356,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d8254d4f-1691-11df-97a5-7038c432aabf',NULL),(404055,3487,1248,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d8254fcc-1691-11df-97a5-7038c432aabf',NULL),(404056,3487,5096,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d8255241-1691-11df-97a5-7038c432aabf',NULL),(404057,3487,1088,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d82554be-1691-11df-97a5-7038c432aabf',NULL),(404058,3487,1088,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d825563b-1691-11df-97a5-7038c432aabf',NULL),(404059,3487,1088,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d82557bc-1691-11df-97a5-7038c432aabf',NULL),(404060,3487,1112,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d8255934-1691-11df-97a5-7038c432aabf',NULL),(404061,3487,1109,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d8255ab1-1691-11df-97a5-7038c432aabf',NULL),(404062,3487,1110,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d8255c2e-1691-11df-97a5-7038c432aabf',NULL),(404063,3487,1111,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d8255da6-1691-11df-97a5-7038c432aabf',NULL),(404064,3487,1255,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d8255f23-1691-11df-97a5-7038c432aabf',NULL),(404065,3487,1277,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d825609b-1691-11df-97a5-7038c432aabf',NULL),(404066,3487,1261,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d825627a-1691-11df-97a5-7038c432aabf',NULL),(404067,3487,1265,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d8256408-1691-11df-97a5-7038c432aabf',NULL),(404068,3487,1268,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d825659a-1691-11df-97a5-7038c432aabf',NULL),(404069,3487,1272,40361,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:38:17',0,1,NULL,NULL,NULL,'d8256724-1691-11df-97a5-7038c432aabf',NULL),(404070,3717,1246,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d82568b6-1691-11df-97a5-7038c432aabf',NULL),(404071,3717,5282,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d8256a77-1691-11df-97a5-7038c432aabf',NULL),(404072,3717,6096,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d8256beb-1691-11df-97a5-7038c432aabf',NULL),(404073,3717,1154,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d8256d6c-1691-11df-97a5-7038c432aabf',NULL),(404074,3717,1192,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d8256ee4-1691-11df-97a5-7038c432aabf',NULL),(404075,3717,1156,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d8257065-1691-11df-97a5-7038c432aabf',NULL),(404076,3717,5092,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d82571e2-1691-11df-97a5-7038c432aabf',NULL),(404077,3717,5086,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d825735a-1691-11df-97a5-7038c432aabf',NULL),(404078,3717,5087,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d82574db-1691-11df-97a5-7038c432aabf',NULL),(404079,3717,5085,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d825764f-1691-11df-97a5-7038c432aabf',NULL),(404080,3717,5088,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d82577c8-1691-11df-97a5-7038c432aabf',NULL),(404081,3717,5089,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d8257945-1691-11df-97a5-7038c432aabf',NULL),(404082,3717,5356,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d8257abd-1691-11df-97a5-7038c432aabf',NULL),(404083,3717,1248,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d8257c3a-1691-11df-97a5-7038c432aabf',NULL),(404084,3717,5096,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d8257db2-1691-11df-97a5-7038c432aabf',NULL),(404085,3717,6042,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d8257f33-1691-11df-97a5-7038c432aabf',NULL),(404086,3717,1112,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d82580b4-1691-11df-97a5-7038c432aabf',NULL),(404087,3717,1109,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d8258231-1691-11df-97a5-7038c432aabf',NULL),(404088,3717,1110,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d82583ad-1691-11df-97a5-7038c432aabf',NULL),(404089,3717,1111,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d825852a-1691-11df-97a5-7038c432aabf',NULL),(404090,3717,1255,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d82586a7-1691-11df-97a5-7038c432aabf',NULL),(404091,3717,1277,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d825881f-1691-11df-97a5-7038c432aabf',NULL),(404092,3717,1261,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d82589fe-1691-11df-97a5-7038c432aabf',NULL),(404093,3717,1265,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d8258b90-1691-11df-97a5-7038c432aabf',NULL),(404094,3717,1268,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d8258d1a-1691-11df-97a5-7038c432aabf',NULL),(404095,3717,1272,40366,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:07',0,1,NULL,NULL,NULL,'d8258ea7-1691-11df-97a5-7038c432aabf',NULL),(404096,859,1246,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d825902d-1691-11df-97a5-7038c432aabf',NULL),(404097,859,5282,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d82591ea-1691-11df-97a5-7038c432aabf',NULL),(404098,859,6096,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d825935e-1691-11df-97a5-7038c432aabf',NULL),(404099,859,5272,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d82594da-1691-11df-97a5-7038c432aabf',NULL),(404100,859,1146,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d825965b-1691-11df-97a5-7038c432aabf',NULL),(404101,859,1154,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d82597d4-1691-11df-97a5-7038c432aabf',NULL),(404102,859,1192,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d8259950-1691-11df-97a5-7038c432aabf',NULL),(404103,859,1155,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d8259ac9-1691-11df-97a5-7038c432aabf',NULL),(404104,859,1164,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d8259c41-1691-11df-97a5-7038c432aabf',NULL),(404105,859,1156,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d8259dbe-1691-11df-97a5-7038c432aabf',NULL),(404106,859,5092,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d8259f36-1691-11df-97a5-7038c432aabf',NULL),(404107,859,5086,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d825a0af-1691-11df-97a5-7038c432aabf',NULL),(404108,859,5087,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d825a227-1691-11df-97a5-7038c432aabf',NULL),(404109,859,5085,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d825a3a4-1691-11df-97a5-7038c432aabf',NULL),(404110,859,5088,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d825a51c-1691-11df-97a5-7038c432aabf',NULL),(404111,859,5089,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d825a699-1691-11df-97a5-7038c432aabf',NULL),(404112,859,5356,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d825a81a-1691-11df-97a5-7038c432aabf',NULL),(404113,859,1248,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d825a99b-1691-11df-97a5-7038c432aabf',NULL),(404114,859,5096,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d825ab1c-1691-11df-97a5-7038c432aabf',NULL),(404115,859,1088,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d825ac94-1691-11df-97a5-7038c432aabf',NULL),(404116,859,1088,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d825ae19-1691-11df-97a5-7038c432aabf',NULL),(404117,859,1088,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d825afec-1691-11df-97a5-7038c432aabf',NULL),(404118,859,1112,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d825bc2b-1691-11df-97a5-7038c432aabf',NULL),(404119,859,1109,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d825bda7-1691-11df-97a5-7038c432aabf',NULL),(404120,859,1110,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d825bf1c-1691-11df-97a5-7038c432aabf',NULL),(404121,859,1111,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d825c09d-1691-11df-97a5-7038c432aabf',NULL),(404122,859,1255,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d825c21d-1691-11df-97a5-7038c432aabf',NULL),(404123,859,1277,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d825c39e-1691-11df-97a5-7038c432aabf',NULL),(404124,859,1261,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d825c51f-1691-11df-97a5-7038c432aabf',NULL),(404125,859,1265,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d825c698-1691-11df-97a5-7038c432aabf',NULL),(404126,859,1268,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d825c819-1691-11df-97a5-7038c432aabf',NULL),(404127,859,1272,40369,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:41:36',0,1,NULL,NULL,NULL,'d825c995-1691-11df-97a5-7038c432aabf',NULL),(404128,3264,1246,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825cb16-1691-11df-97a5-7038c432aabf',NULL),(404129,3264,5282,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825cc97-1691-11df-97a5-7038c432aabf',NULL),(404130,3264,6096,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825ce14-1691-11df-97a5-7038c432aabf',NULL),(404131,3264,5272,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825cf99-1691-11df-97a5-7038c432aabf',NULL),(404132,3264,1146,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825d116-1691-11df-97a5-7038c432aabf',NULL),(404133,3264,1154,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825d297-1691-11df-97a5-7038c432aabf',NULL),(404134,3264,1192,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825d414-1691-11df-97a5-7038c432aabf',NULL),(404135,3264,1155,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825d595-1691-11df-97a5-7038c432aabf',NULL),(404136,3264,1164,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825d76f-1691-11df-97a5-7038c432aabf',NULL),(404137,3264,1156,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825d906-1691-11df-97a5-7038c432aabf',NULL),(404138,3264,5092,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825da9c-1691-11df-97a5-7038c432aabf',NULL),(404139,3264,5086,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825dc32-1691-11df-97a5-7038c432aabf',NULL),(404140,3264,5087,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825ddc9-1691-11df-97a5-7038c432aabf',NULL),(404141,3264,5085,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825df92-1691-11df-97a5-7038c432aabf',NULL),(404142,3264,5088,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825e10f-1691-11df-97a5-7038c432aabf',NULL),(404143,3264,5089,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.5,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825e2a1-1691-11df-97a5-7038c432aabf',NULL),(404144,3264,5356,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825e42b-1691-11df-97a5-7038c432aabf',NULL),(404145,3264,1248,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825e59a-1691-11df-97a5-7038c432aabf',NULL),(404146,3264,5096,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825e702-1691-11df-97a5-7038c432aabf',NULL),(404147,3264,6042,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825e869-1691-11df-97a5-7038c432aabf',NULL),(404148,3264,1088,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825e9d0-1691-11df-97a5-7038c432aabf',NULL),(404149,3264,1088,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825eb3c-1691-11df-97a5-7038c432aabf',NULL),(404150,3264,1088,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825eca7-1691-11df-97a5-7038c432aabf',NULL),(404151,3264,1112,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825ee0a-1691-11df-97a5-7038c432aabf',NULL),(404152,3264,1109,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825ef76-1691-11df-97a5-7038c432aabf',NULL),(404153,3264,1110,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d825ff22-1691-11df-97a5-7038c432aabf',NULL),(404154,3264,1111,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d826009f-1691-11df-97a5-7038c432aabf',NULL),(404155,3264,1255,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d826021c-1691-11df-97a5-7038c432aabf',NULL),(404156,3264,1277,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d8260857-1691-11df-97a5-7038c432aabf',NULL),(404157,3264,1261,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d82609cf-1691-11df-97a5-7038c432aabf',NULL),(404158,3264,1265,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d8260b43-1691-11df-97a5-7038c432aabf',NULL),(404159,3264,1268,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d8261d64-1691-11df-97a5-7038c432aabf',NULL),(404160,3264,1272,40381,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:45:46',0,1,NULL,NULL,NULL,'d8261fbb-1691-11df-97a5-7038c432aabf',NULL),(404161,5295,5589,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d82621f4-1691-11df-97a5-7038c432aabf',NULL),(404162,5295,5588,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826242d-1691-11df-97a5-7038c432aabf',NULL),(404163,5295,1246,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826354d-1691-11df-97a5-7038c432aabf',NULL),(404164,5295,5282,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d8263947-1691-11df-97a5-7038c432aabf',NULL),(404165,5295,969,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d8263b9a-1691-11df-97a5-7038c432aabf',NULL),(404166,5295,1151,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d8264f2f-1691-11df-97a5-7038c432aabf',NULL),(404167,5295,1198,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826518a-1691-11df-97a5-7038c432aabf',NULL),(404168,5295,1198,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d82661ff-1691-11df-97a5-7038c432aabf',NULL),(404169,5295,1198,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826721e-1691-11df-97a5-7038c432aabf',NULL),(404170,5295,1198,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826943d-1691-11df-97a5-7038c432aabf',NULL),(404171,5295,1198,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d82695c2-1691-11df-97a5-7038c432aabf',NULL),(404172,5295,5303,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826973a-1691-11df-97a5-7038c432aabf',NULL),(404173,5295,976,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d82698c0-1691-11df-97a5-7038c432aabf',NULL),(404174,5295,1192,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d8269a9a-1691-11df-97a5-7038c432aabf',NULL),(404175,5295,979,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d8269c35-1691-11df-97a5-7038c432aabf',NULL),(404176,5295,6065,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d8269dd0-1691-11df-97a5-7038c432aabf',NULL),(404177,5295,1154,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d8269f62-1691-11df-97a5-7038c432aabf',NULL),(404178,5295,5092,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826a0fc-1691-11df-97a5-7038c432aabf',NULL),(404179,5295,5314,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826a2b9-1691-11df-97a5-7038c432aabf',NULL),(404180,5295,5090,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826a43a-1691-11df-97a5-7038c432aabf',NULL),(404181,5295,5087,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826a5bb-1691-11df-97a5-7038c432aabf',NULL),(404182,5295,5242,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826a733-1691-11df-97a5-7038c432aabf',NULL),(404183,5295,5088,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826a8b0-1691-11df-97a5-7038c432aabf',NULL),(404184,5295,5089,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826aa2d-1691-11df-97a5-7038c432aabf',NULL),(404185,5295,5096,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826abb2-1691-11df-97a5-7038c432aabf',NULL),(404186,5295,6042,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826ad33-1691-11df-97a5-7038c432aabf',NULL),(404187,5295,6042,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826aeab-1691-11df-97a5-7038c432aabf',NULL),(404188,5295,1109,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826b02c-1691-11df-97a5-7038c432aabf',NULL),(404189,5295,1111,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826b1a5-1691-11df-97a5-7038c432aabf',NULL),(404190,5295,1112,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826b326-1691-11df-97a5-7038c432aabf',NULL),(404191,5295,1255,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826b4a2-1691-11df-97a5-7038c432aabf',NULL),(404192,5295,1261,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826b623-1691-11df-97a5-7038c432aabf',NULL),(404193,5295,1265,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826b7a4-1691-11df-97a5-7038c432aabf',NULL),(404194,5295,1268,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826b91d-1691-11df-97a5-7038c432aabf',NULL),(404195,5295,984,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826ba99-1691-11df-97a5-7038c432aabf',NULL),(404196,5295,1272,40383,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:43:13',0,1,NULL,NULL,NULL,'d826bc12-1691-11df-97a5-7038c432aabf',NULL),(404197,3465,1246,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826bd97-1691-11df-97a5-7038c432aabf',NULL),(404198,3465,5282,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826bf18-1691-11df-97a5-7038c432aabf',NULL),(404199,3465,6096,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826c090-1691-11df-97a5-7038c432aabf',NULL),(404200,3465,5272,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826c2bc-1691-11df-97a5-7038c432aabf',NULL),(404201,3465,1146,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826c453-1691-11df-97a5-7038c432aabf',NULL),(404202,3465,1154,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826c5ed-1691-11df-97a5-7038c432aabf',NULL),(404203,3465,1192,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826c77b-1691-11df-97a5-7038c432aabf',NULL),(404204,3465,1155,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826c90d-1691-11df-97a5-7038c432aabf',NULL),(404205,3465,1164,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826cac1-1691-11df-97a5-7038c432aabf',NULL),(404206,3465,1156,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826cc3e-1691-11df-97a5-7038c432aabf',NULL),(404207,3465,5092,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826cdbf-1691-11df-97a5-7038c432aabf',NULL),(404208,3465,5086,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826cf3c-1691-11df-97a5-7038c432aabf',NULL),(404209,3465,5087,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826d0bd-1691-11df-97a5-7038c432aabf',NULL),(404210,3465,5085,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826d23e-1691-11df-97a5-7038c432aabf',NULL),(404211,3465,5088,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826d3b6-1691-11df-97a5-7038c432aabf',NULL),(404212,3465,5089,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826d533-1691-11df-97a5-7038c432aabf',NULL),(404213,3465,5356,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826d6b4-1691-11df-97a5-7038c432aabf',NULL),(404214,3465,1248,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826d835-1691-11df-97a5-7038c432aabf',NULL),(404215,3465,5096,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826d9b6-1691-11df-97a5-7038c432aabf',NULL),(404216,3465,1088,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826db2e-1691-11df-97a5-7038c432aabf',NULL),(404217,3465,1088,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826dcaf-1691-11df-97a5-7038c432aabf',NULL),(404218,3465,1088,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826de2c-1691-11df-97a5-7038c432aabf',NULL),(404219,3465,1112,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826dfad-1691-11df-97a5-7038c432aabf',NULL),(404220,3465,1109,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826e129-1691-11df-97a5-7038c432aabf',NULL),(404221,3465,1110,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826e2aa-1691-11df-97a5-7038c432aabf',NULL),(404222,3465,1111,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826e430-1691-11df-97a5-7038c432aabf',NULL),(404223,3465,1255,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826e5a8-1691-11df-97a5-7038c432aabf',NULL),(404224,3465,1277,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826e729-1691-11df-97a5-7038c432aabf',NULL),(404225,3465,1261,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826e8ff-1691-11df-97a5-7038c432aabf',NULL),(404226,3465,1265,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826ea96-1691-11df-97a5-7038c432aabf',NULL),(404227,3465,1268,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826ec24-1691-11df-97a5-7038c432aabf',NULL),(404228,3465,1272,40388,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:47:39',0,1,NULL,NULL,NULL,'d826edb6-1691-11df-97a5-7038c432aabf',NULL),(404229,2294,5356,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 09:52:03',0,1,NULL,NULL,NULL,'d826ef50-1691-11df-97a5-7038c432aabf',NULL),(404230,2294,1248,36737,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 09:52:14',0,1,NULL,NULL,NULL,'d826f116-1691-11df-97a5-7038c432aabf',NULL),(404231,2280,1246,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d826f29b-1691-11df-97a5-7038c432aabf',NULL),(404232,2280,5282,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d826f41c-1691-11df-97a5-7038c432aabf',NULL),(404233,2280,6096,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d826f594-1691-11df-97a5-7038c432aabf',NULL),(404234,2280,1154,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d826f715-1691-11df-97a5-7038c432aabf',NULL),(404235,2280,1192,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d826f930-1691-11df-97a5-7038c432aabf',NULL),(404236,2280,1155,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d826faba-1691-11df-97a5-7038c432aabf',NULL),(404237,2280,1164,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d827065f-1691-11df-97a5-7038c432aabf',NULL),(404238,2280,1156,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d82707d7-1691-11df-97a5-7038c432aabf',NULL),(404239,2280,5092,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d8270950-1691-11df-97a5-7038c432aabf',NULL),(404240,2280,5086,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d8270ad5-1691-11df-97a5-7038c432aabf',NULL),(404241,2280,5087,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d8270c4d-1691-11df-97a5-7038c432aabf',NULL),(404242,2280,5085,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d8270dd3-1691-11df-97a5-7038c432aabf',NULL),(404243,2280,5088,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d8270fa5-1691-11df-97a5-7038c432aabf',NULL),(404244,2280,5089,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d827113f-1691-11df-97a5-7038c432aabf',NULL),(404245,2280,5356,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d82712d6-1691-11df-97a5-7038c432aabf',NULL),(404246,2280,1248,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d827147d-1691-11df-97a5-7038c432aabf',NULL),(404247,2280,5096,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d827171d-1691-11df-97a5-7038c432aabf',NULL),(404248,2280,6042,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d82719c9-1691-11df-97a5-7038c432aabf',NULL),(404249,2280,1088,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d8271c3e-1691-11df-97a5-7038c432aabf',NULL),(404250,2280,1088,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d8271fbc-1691-11df-97a5-7038c432aabf',NULL),(404251,2280,1088,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d8272253-1691-11df-97a5-7038c432aabf',NULL),(404252,2280,1112,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d82724ea-1691-11df-97a5-7038c432aabf',NULL),(404253,2280,1109,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d8272774-1691-11df-97a5-7038c432aabf',NULL),(404254,2280,1110,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d82729fa-1691-11df-97a5-7038c432aabf',NULL),(404255,2280,1111,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d8272c7b-1691-11df-97a5-7038c432aabf',NULL),(404256,2280,1255,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d8272f06-1691-11df-97a5-7038c432aabf',NULL),(404257,2280,1277,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d8273187-1691-11df-97a5-7038c432aabf',NULL),(404258,2280,1261,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d827340d-1691-11df-97a5-7038c432aabf',NULL),(404259,2280,1265,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d82736f1-1691-11df-97a5-7038c432aabf',NULL),(404260,2280,1268,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d827399d-1691-11df-97a5-7038c432aabf',NULL),(404261,2280,1272,40394,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:08',0,1,NULL,NULL,NULL,'d8273c4e-1691-11df-97a5-7038c432aabf',NULL),(404262,2771,1088,36170,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,'wrong drug entry by clinician',1,'2006-06-06 09:54:58',0,1,NULL,NULL,NULL,'d8273f21-1691-11df-97a5-7038c432aabf',NULL),(404263,5093,5589,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d82741af-1691-11df-97a5-7038c432aabf',NULL),(404264,5093,5588,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8274330-1691-11df-97a5-7038c432aabf',NULL),(404265,5093,1246,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d82744a9-1691-11df-97a5-7038c432aabf',NULL),(404266,5093,969,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d827462a-1691-11df-97a5-7038c432aabf',NULL),(404267,5093,1151,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d82747a6-1691-11df-97a5-7038c432aabf',NULL),(404268,5093,1198,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8274927-1691-11df-97a5-7038c432aabf',NULL),(404269,5093,1198,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8274aa0-1691-11df-97a5-7038c432aabf',NULL),(404270,5093,1198,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8274c21-1691-11df-97a5-7038c432aabf',NULL),(404271,5093,1198,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8274d9d-1691-11df-97a5-7038c432aabf',NULL),(404272,5093,1198,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8274f1a-1691-11df-97a5-7038c432aabf',NULL),(404273,5093,1198,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d827509b-1691-11df-97a5-7038c432aabf',NULL),(404274,5093,5303,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8275213-1691-11df-97a5-7038c432aabf',NULL),(404275,5093,976,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8275390-1691-11df-97a5-7038c432aabf',NULL),(404276,5093,1192,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8275511-1691-11df-97a5-7038c432aabf',NULL),(404277,5093,979,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d827568e-1691-11df-97a5-7038c432aabf',NULL),(404278,5093,6065,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d827580a-1691-11df-97a5-7038c432aabf',NULL),(404279,5093,1154,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8275987-1691-11df-97a5-7038c432aabf',NULL),(404280,5093,5092,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8275b08-1691-11df-97a5-7038c432aabf',NULL),(404281,5093,5314,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8275c80-1691-11df-97a5-7038c432aabf',NULL),(404282,5093,5090,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8275e5f-1691-11df-97a5-7038c432aabf',NULL),(404283,5093,5087,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8275ffa-1691-11df-97a5-7038c432aabf',NULL),(404284,5093,5242,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8276188-1691-11df-97a5-7038c432aabf',NULL),(404285,5093,5088,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d827631a-1691-11df-97a5-7038c432aabf',NULL),(404286,5093,5089,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d82764ac-1691-11df-97a5-7038c432aabf',NULL),(404287,5093,1125,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d82766b1-1691-11df-97a5-7038c432aabf',NULL),(404288,5093,1124,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8276843-1691-11df-97a5-7038c432aabf',NULL),(404289,5093,1123,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8276a0d-1691-11df-97a5-7038c432aabf',NULL),(404290,5093,1122,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8276c06-1691-11df-97a5-7038c432aabf',NULL),(404291,5093,1128,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8276db6-1691-11df-97a5-7038c432aabf',NULL),(404292,5093,1129,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8276f5d-1691-11df-97a5-7038c432aabf',NULL),(404293,5093,1209,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d82770f4-1691-11df-97a5-7038c432aabf',NULL),(404294,5093,1224,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8277293-1691-11df-97a5-7038c432aabf',NULL),(404295,5093,5096,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d827742d-1691-11df-97a5-7038c432aabf',NULL),(404296,5093,1109,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d82775d0-1691-11df-97a5-7038c432aabf',NULL),(404297,5093,1110,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8277774-1691-11df-97a5-7038c432aabf',NULL),(404298,5093,1111,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8277906-1691-11df-97a5-7038c432aabf',NULL),(404299,5093,1112,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8277aa0-1691-11df-97a5-7038c432aabf',NULL),(404300,5093,1255,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8277c37-1691-11df-97a5-7038c432aabf',NULL),(404301,5093,1261,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8277dd1-1691-11df-97a5-7038c432aabf',NULL),(404302,5093,1265,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8277f68-1691-11df-97a5-7038c432aabf',NULL),(404303,5093,1268,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d82780fa-1691-11df-97a5-7038c432aabf',NULL),(404304,5093,984,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d8278294-1691-11df-97a5-7038c432aabf',NULL),(404305,5093,1272,40401,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:51:00',0,1,NULL,NULL,NULL,'d827844d-1691-11df-97a5-7038c432aabf',NULL),(404306,5789,1246,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d82785ec-1691-11df-97a5-7038c432aabf',NULL),(404307,5789,5282,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d8278786-1691-11df-97a5-7038c432aabf',NULL),(404308,5789,6096,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d8278929-1691-11df-97a5-7038c432aabf',NULL),(404309,5789,1154,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d8278ac0-1691-11df-97a5-7038c432aabf',NULL),(404310,5789,1192,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d8278c52-1691-11df-97a5-7038c432aabf',NULL),(404311,5789,5092,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d8278ded-1691-11df-97a5-7038c432aabf',NULL),(404312,5789,5086,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d8278f7f-1691-11df-97a5-7038c432aabf',NULL),(404313,5789,5087,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d8279115-1691-11df-97a5-7038c432aabf',NULL),(404314,5789,5085,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d82792a7-1691-11df-97a5-7038c432aabf',NULL),(404315,5789,5088,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d8279442-1691-11df-97a5-7038c432aabf',NULL),(404316,5789,5089,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d82795dc-1691-11df-97a5-7038c432aabf',NULL),(404317,5789,5356,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d827976e-1691-11df-97a5-7038c432aabf',NULL),(404318,5789,1248,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d8279909-1691-11df-97a5-7038c432aabf',NULL),(404319,5789,5497,40406,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,449,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d8279aa8-1691-11df-97a5-7038c432aabf',NULL),(404320,5789,730,40406,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d8279c47-1691-11df-97a5-7038c432aabf',NULL),(404321,5789,853,40406,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,876,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d8279de6-1691-11df-97a5-7038c432aabf',NULL),(404322,5789,1276,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d8279f78-1691-11df-97a5-7038c432aabf',NULL),(404323,5789,5096,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d827a117-1691-11df-97a5-7038c432aabf',NULL),(404324,5789,1112,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d827b23b-1691-11df-97a5-7038c432aabf',NULL),(404325,5789,1109,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d827b3d1-1691-11df-97a5-7038c432aabf',NULL),(404326,5789,1110,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d827b54e-1691-11df-97a5-7038c432aabf',NULL),(404327,5789,1111,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d827b6d3-1691-11df-97a5-7038c432aabf',NULL),(404328,5789,1255,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d827b859-1691-11df-97a5-7038c432aabf',NULL),(404329,5789,1277,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d827b9de-1691-11df-97a5-7038c432aabf',NULL),(404330,5789,1261,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d827bb63-1691-11df-97a5-7038c432aabf',NULL),(404331,5789,1265,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d827bce4-1691-11df-97a5-7038c432aabf',NULL),(404332,5789,1268,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d827be69-1691-11df-97a5-7038c432aabf',NULL),(404333,5789,1272,40406,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:55:26',0,1,NULL,NULL,NULL,'d827bfee-1691-11df-97a5-7038c432aabf',NULL),(404334,1306,1088,36782,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 09:57:36',0,1,NULL,NULL,NULL,'d827c174-1691-11df-97a5-7038c432aabf',NULL),(404335,1673,1088,37617,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 09:59:47',0,1,NULL,NULL,NULL,'d827c2fd-1691-11df-97a5-7038c432aabf',NULL),(404336,4803,1246,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827c48b-1691-11df-97a5-7038c432aabf',NULL),(404337,4803,5282,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827c60c-1691-11df-97a5-7038c432aabf',NULL),(404338,4803,6096,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827c795-1691-11df-97a5-7038c432aabf',NULL),(404339,4803,5272,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827c916-1691-11df-97a5-7038c432aabf',NULL),(404340,4803,1146,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827ca9c-1691-11df-97a5-7038c432aabf',NULL),(404341,4803,1154,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827cc1d-1691-11df-97a5-7038c432aabf',NULL),(404342,4803,1192,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827cd9e-1691-11df-97a5-7038c432aabf',NULL),(404343,4803,1156,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827cf23-1691-11df-97a5-7038c432aabf',NULL),(404344,4803,6065,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827d0a8-1691-11df-97a5-7038c432aabf',NULL),(404345,4803,6077,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827d22d-1691-11df-97a5-7038c432aabf',NULL),(404346,4803,5092,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827d419-1691-11df-97a5-7038c432aabf',NULL),(404347,4803,5086,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827d5bc-1691-11df-97a5-7038c432aabf',NULL),(404348,4803,5087,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827d76c-1691-11df-97a5-7038c432aabf',NULL),(404349,4803,5085,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827d90f-1691-11df-97a5-7038c432aabf',NULL),(404350,4803,5088,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827dad1-1691-11df-97a5-7038c432aabf',NULL),(404351,4803,5089,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827dc40-1691-11df-97a5-7038c432aabf',NULL),(404352,4803,5356,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827ddb5-1691-11df-97a5-7038c432aabf',NULL),(404353,4803,1248,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827df29-1691-11df-97a5-7038c432aabf',NULL),(404354,4803,5096,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827e09d-1691-11df-97a5-7038c432aabf',NULL),(404355,4803,1112,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827e215-1691-11df-97a5-7038c432aabf',NULL),(404356,4803,1109,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827e385-1691-11df-97a5-7038c432aabf',NULL),(404357,4803,1110,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827e4f9-1691-11df-97a5-7038c432aabf',NULL),(404358,4803,1111,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827f57b-1691-11df-97a5-7038c432aabf',NULL),(404359,4803,1255,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827f6e2-1691-11df-97a5-7038c432aabf',NULL),(404360,4803,1250,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827f84e-1691-11df-97a5-7038c432aabf',NULL),(404361,4803,1250,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827fe41-1691-11df-97a5-7038c432aabf',NULL),(404362,4803,1250,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d827ffd3-1691-11df-97a5-7038c432aabf',NULL),(404363,4803,1277,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d8280161-1691-11df-97a5-7038c432aabf',NULL),(404364,4803,1261,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d828140f-1691-11df-97a5-7038c432aabf',NULL),(404365,4803,1251,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d8281672-1691-11df-97a5-7038c432aabf',NULL),(404366,4803,1265,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d82818ab-1691-11df-97a5-7038c432aabf',NULL),(404367,4803,1268,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d8281af1-1691-11df-97a5-7038c432aabf',NULL),(404368,4803,1272,40409,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:57:05',0,1,NULL,NULL,NULL,'d8282c73-1691-11df-97a5-7038c432aabf',NULL),(404369,3602,1246,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d82830dd-1691-11df-97a5-7038c432aabf',NULL),(404370,3602,5282,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d8283351-1691-11df-97a5-7038c432aabf',NULL),(404371,3602,6096,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d828472b-1691-11df-97a5-7038c432aabf',NULL),(404372,3602,5272,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d82849f5-1691-11df-97a5-7038c432aabf',NULL),(404373,3602,1146,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d8285ae6-1691-11df-97a5-7038c432aabf',NULL),(404374,3602,1154,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d8286b46-1691-11df-97a5-7038c432aabf',NULL),(404375,3602,1192,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d8288ec3-1691-11df-97a5-7038c432aabf',NULL),(404376,3602,1155,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d8289051-1691-11df-97a5-7038c432aabf',NULL),(404377,3602,1164,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d82891c9-1691-11df-97a5-7038c432aabf',NULL),(404378,3602,1156,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d8289353-1691-11df-97a5-7038c432aabf',NULL),(404379,3602,5092,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d82894d8-1691-11df-97a5-7038c432aabf',NULL),(404380,3602,5086,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d82896c8-1691-11df-97a5-7038c432aabf',NULL),(404381,3602,5087,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d8289867-1691-11df-97a5-7038c432aabf',NULL),(404382,3602,5085,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d82899f9-1691-11df-97a5-7038c432aabf',NULL),(404383,3602,5088,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d8289b94-1691-11df-97a5-7038c432aabf',NULL),(404384,3602,5089,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d8289d26-1691-11df-97a5-7038c432aabf',NULL),(404385,3602,5356,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d8289ee7-1691-11df-97a5-7038c432aabf',NULL),(404386,3602,1248,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d828a06c-1691-11df-97a5-7038c432aabf',NULL),(404387,3602,5096,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d828a1e9-1691-11df-97a5-7038c432aabf',NULL),(404388,3602,6042,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d828a365-1691-11df-97a5-7038c432aabf',NULL),(404389,3602,1088,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d828a4e2-1691-11df-97a5-7038c432aabf',NULL),(404390,3602,1088,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d828a667-1691-11df-97a5-7038c432aabf',NULL),(404391,3602,1088,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d828a7e8-1691-11df-97a5-7038c432aabf',NULL),(404392,3602,1112,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d828a965-1691-11df-97a5-7038c432aabf',NULL),(404393,3602,1109,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d828aae2-1691-11df-97a5-7038c432aabf',NULL),(404394,3602,1110,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d828ac5a-1691-11df-97a5-7038c432aabf',NULL),(404395,3602,1111,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d828addf-1691-11df-97a5-7038c432aabf',NULL),(404396,3602,1255,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d828af5c-1691-11df-97a5-7038c432aabf',NULL),(404397,3602,1277,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d828b0dd-1691-11df-97a5-7038c432aabf',NULL),(404398,3602,1261,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d828b262-1691-11df-97a5-7038c432aabf',NULL),(404399,3602,1265,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d828b3df-1691-11df-97a5-7038c432aabf',NULL),(404400,3602,1268,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d828b560-1691-11df-97a5-7038c432aabf',NULL),(404401,3602,1272,40413,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 09:59:44',0,1,NULL,NULL,NULL,'d828b6dd-1691-11df-97a5-7038c432aabf',NULL),(404402,654,5096,37707,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,'wrog date was given',1,'2006-06-06 10:02:10',0,1,NULL,NULL,NULL,'d828b85d-1691-11df-97a5-7038c432aabf',NULL),(404403,3120,1246,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828b9e7-1691-11df-97a5-7038c432aabf',NULL),(404404,3120,5282,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828bb68-1691-11df-97a5-7038c432aabf',NULL),(404405,3120,6096,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828bd32-1691-11df-97a5-7038c432aabf',NULL),(404406,3120,5272,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828bef3-1691-11df-97a5-7038c432aabf',NULL),(404407,3120,1146,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828c08d-1691-11df-97a5-7038c432aabf',NULL),(404408,3120,1279,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828c21f-1691-11df-97a5-7038c432aabf',NULL),(404409,3120,1154,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828c3a9-1691-11df-97a5-7038c432aabf',NULL),(404410,3120,1192,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828c573-1691-11df-97a5-7038c432aabf',NULL),(404411,3120,1156,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828c6eb-1691-11df-97a5-7038c432aabf',NULL),(404412,3120,1165,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828c86c-1691-11df-97a5-7038c432aabf',NULL),(404413,3120,5092,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828c9e4-1691-11df-97a5-7038c432aabf',NULL),(404414,3120,5086,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828cb6a-1691-11df-97a5-7038c432aabf',NULL),(404415,3120,5087,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828cce6-1691-11df-97a5-7038c432aabf',NULL),(404416,3120,5085,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828ce5f-1691-11df-97a5-7038c432aabf',NULL),(404417,3120,5088,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828cfe0-1691-11df-97a5-7038c432aabf',NULL),(404418,3120,5089,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828d15c-1691-11df-97a5-7038c432aabf',NULL),(404419,3120,5356,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828d2dd-1691-11df-97a5-7038c432aabf',NULL),(404420,3120,1248,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828d45e-1691-11df-97a5-7038c432aabf',NULL),(404421,3120,5096,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828d5d7-1691-11df-97a5-7038c432aabf',NULL),(404422,3120,1112,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828d75c-1691-11df-97a5-7038c432aabf',NULL),(404423,3120,1109,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828d8d4-1691-11df-97a5-7038c432aabf',NULL),(404424,3120,1110,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828da51-1691-11df-97a5-7038c432aabf',NULL),(404425,3120,1111,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828dbd2-1691-11df-97a5-7038c432aabf',NULL),(404426,3120,1255,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828dd4f-1691-11df-97a5-7038c432aabf',NULL),(404427,3120,1277,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828decb-1691-11df-97a5-7038c432aabf',NULL),(404428,3120,1261,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828e044-1691-11df-97a5-7038c432aabf',NULL),(404429,3120,1266,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828e1c0-1691-11df-97a5-7038c432aabf',NULL),(404430,3120,1265,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828e867-1691-11df-97a5-7038c432aabf',NULL),(404431,3120,1268,40424,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:19',0,1,NULL,NULL,NULL,'d828e9f9-1691-11df-97a5-7038c432aabf',NULL),(404432,1716,1246,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d828eb8f-1691-11df-97a5-7038c432aabf',NULL),(404433,1716,5282,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d828ed4c-1691-11df-97a5-7038c432aabf',NULL),(404434,1716,6096,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d828eecd-1691-11df-97a5-7038c432aabf',NULL),(404435,1716,1154,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d828f052-1691-11df-97a5-7038c432aabf',NULL),(404436,1716,1192,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d828f1cf-1691-11df-97a5-7038c432aabf',NULL),(404437,1716,1155,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d828f350-1691-11df-97a5-7038c432aabf',NULL),(404438,1716,1164,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d828f4cc-1691-11df-97a5-7038c432aabf',NULL),(404439,1716,1156,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d828f652-1691-11df-97a5-7038c432aabf',NULL),(404440,1716,5092,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d828f7d7-1691-11df-97a5-7038c432aabf',NULL),(404441,1716,5086,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d828f94f-1691-11df-97a5-7038c432aabf',NULL),(404442,1716,5087,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d828fad5-1691-11df-97a5-7038c432aabf',NULL),(404443,1716,5085,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d82906fe-1691-11df-97a5-7038c432aabf',NULL),(404444,1716,5088,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d8290877-1691-11df-97a5-7038c432aabf',NULL),(404445,1716,5089,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d82909ef-1691-11df-97a5-7038c432aabf',NULL),(404446,1716,5356,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d8290bca-1691-11df-97a5-7038c432aabf',NULL),(404447,1716,1248,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d8290d69-1691-11df-97a5-7038c432aabf',NULL),(404448,1716,5096,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d8290eff-1691-11df-97a5-7038c432aabf',NULL),(404449,1716,6042,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d829109a-1691-11df-97a5-7038c432aabf',NULL),(404450,1716,1088,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d8291239-1691-11df-97a5-7038c432aabf',NULL),(404451,1716,1088,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d8291407-1691-11df-97a5-7038c432aabf',NULL),(404452,1716,1088,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d8291695-1691-11df-97a5-7038c432aabf',NULL),(404453,1716,1112,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d829190a-1691-11df-97a5-7038c432aabf',NULL),(404454,1716,1109,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d8291b87-1691-11df-97a5-7038c432aabf',NULL),(404455,1716,1110,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d8291f23-1691-11df-97a5-7038c432aabf',NULL),(404456,1716,1111,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d82921c3-1691-11df-97a5-7038c432aabf',NULL),(404457,1716,1255,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d829245e-1691-11df-97a5-7038c432aabf',NULL),(404458,1716,1277,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d82926ec-1691-11df-97a5-7038c432aabf',NULL),(404459,1716,1261,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d829297b-1691-11df-97a5-7038c432aabf',NULL),(404460,1716,1265,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d8292c01-1691-11df-97a5-7038c432aabf',NULL),(404461,1716,1268,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d8292e98-1691-11df-97a5-7038c432aabf',NULL),(404462,1716,1272,40428,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:01:38',0,1,NULL,NULL,NULL,'d8293126-1691-11df-97a5-7038c432aabf',NULL),(404463,2027,6042,39264,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-06-06 10:05:07',0,1,NULL,NULL,NULL,'d829341f-1691-11df-97a5-7038c432aabf',NULL),(404464,3907,5589,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d82936d9-1691-11df-97a5-7038c432aabf',NULL),(404465,3907,5588,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d829398d-1691-11df-97a5-7038c432aabf',NULL),(404466,3907,1246,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d8293c60-1691-11df-97a5-7038c432aabf',NULL),(404467,3907,5282,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d8293de1-1691-11df-97a5-7038c432aabf',NULL),(404468,3907,969,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d8293f67-1691-11df-97a5-7038c432aabf',NULL),(404469,3907,1198,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d82940e7-1691-11df-97a5-7038c432aabf',NULL),(404470,3907,1198,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d8294264-1691-11df-97a5-7038c432aabf',NULL),(404471,3907,1198,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d82943e5-1691-11df-97a5-7038c432aabf',NULL),(404472,3907,1198,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d8294566-1691-11df-97a5-7038c432aabf',NULL),(404473,3907,1198,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d82946e7-1691-11df-97a5-7038c432aabf',NULL),(404474,3907,1198,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d8294868-1691-11df-97a5-7038c432aabf',NULL),(404475,3907,5303,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d82949e9-1691-11df-97a5-7038c432aabf',NULL),(404476,3907,976,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d8294b6e-1691-11df-97a5-7038c432aabf',NULL),(404477,3907,1192,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d8294cef-1691-11df-97a5-7038c432aabf',NULL),(404478,3907,979,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d8294e70-1691-11df-97a5-7038c432aabf',NULL),(404479,3907,1156,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d8294fed-1691-11df-97a5-7038c432aabf',NULL),(404480,3907,6065,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d829516e-1691-11df-97a5-7038c432aabf',NULL),(404481,3907,1154,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d82952f3-1691-11df-97a5-7038c432aabf',NULL),(404482,3907,5092,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d8295470-1691-11df-97a5-7038c432aabf',NULL),(404483,3907,5314,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d82955f5-1691-11df-97a5-7038c432aabf',NULL),(404484,3907,5090,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d8295772-1691-11df-97a5-7038c432aabf',NULL),(404485,3907,5087,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d82958f2-1691-11df-97a5-7038c432aabf',NULL),(404486,3907,5242,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d8295ad6-1691-11df-97a5-7038c432aabf',NULL),(404487,3907,5088,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d8295c6c-1691-11df-97a5-7038c432aabf',NULL),(404488,3907,5089,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d8295e03-1691-11df-97a5-7038c432aabf',NULL),(404489,3907,1125,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d8295f95-1691-11df-97a5-7038c432aabf',NULL),(404490,3907,1124,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d829612f-1691-11df-97a5-7038c432aabf',NULL),(404491,3907,1123,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d82962e3-1691-11df-97a5-7038c432aabf',NULL),(404492,3907,1122,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d8296469-1691-11df-97a5-7038c432aabf',NULL),(404493,3907,1128,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d82965ee-1691-11df-97a5-7038c432aabf',NULL),(404494,3907,1129,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d829676b-1691-11df-97a5-7038c432aabf',NULL),(404495,3907,1209,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d82968ec-1691-11df-97a5-7038c432aabf',NULL),(404496,3907,1224,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d8296a68-1691-11df-97a5-7038c432aabf',NULL),(404497,3907,5096,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d8296be9-1691-11df-97a5-7038c432aabf',NULL),(404498,3907,1109,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d8296d66-1691-11df-97a5-7038c432aabf',NULL),(404499,3907,1110,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d8296ee7-1691-11df-97a5-7038c432aabf',NULL),(404500,3907,1111,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d829706c-1691-11df-97a5-7038c432aabf',NULL),(404501,3907,1112,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d82971e9-1691-11df-97a5-7038c432aabf',NULL),(404502,3907,1255,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d829736e-1691-11df-97a5-7038c432aabf',NULL),(404503,3907,1261,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d82974e6-1691-11df-97a5-7038c432aabf',NULL),(404504,3907,1265,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d829766c-1691-11df-97a5-7038c432aabf',NULL),(404505,3907,1268,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d82977e8-1691-11df-97a5-7038c432aabf',NULL),(404506,3907,984,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d8297969-1691-11df-97a5-7038c432aabf',NULL),(404507,3907,1272,40429,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:02:51',0,1,NULL,NULL,NULL,'d8297aea-1691-11df-97a5-7038c432aabf',NULL),(404508,325,5356,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 10:06:27',0,1,NULL,NULL,NULL,'d8297c67-1691-11df-97a5-7038c432aabf',NULL),(404509,325,1248,37846,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 10:06:44',0,1,NULL,NULL,NULL,'d8297df0-1691-11df-97a5-7038c432aabf',NULL),(404510,2004,1246,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d8297f76-1691-11df-97a5-7038c432aabf',NULL),(404511,2004,5282,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d8298150-1691-11df-97a5-7038c432aabf',NULL),(404512,2004,6096,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d82982eb-1691-11df-97a5-7038c432aabf',NULL),(404513,2004,1154,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d8298481-1691-11df-97a5-7038c432aabf',NULL),(404514,2004,1192,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d8298714-1691-11df-97a5-7038c432aabf',NULL),(404515,2004,1155,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d8298933-1691-11df-97a5-7038c432aabf',NULL),(404516,2004,1164,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d8298aca-1691-11df-97a5-7038c432aabf',NULL),(404517,2004,1156,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d8298ce9-1691-11df-97a5-7038c432aabf',NULL),(404518,2004,5092,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d8298ec8-1691-11df-97a5-7038c432aabf',NULL),(404519,2004,5086,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d8299078-1691-11df-97a5-7038c432aabf',NULL),(404520,2004,5087,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d8299217-1691-11df-97a5-7038c432aabf',NULL),(404521,2004,5085,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d82993b6-1691-11df-97a5-7038c432aabf',NULL),(404522,2004,5088,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d8299555-1691-11df-97a5-7038c432aabf',NULL),(404523,2004,5089,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d82996f8-1691-11df-97a5-7038c432aabf',NULL),(404524,2004,5356,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d829989f-1691-11df-97a5-7038c432aabf',NULL),(404525,2004,1248,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d8299a3e-1691-11df-97a5-7038c432aabf',NULL),(404526,2004,5497,40430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d8299be1-1691-11df-97a5-7038c432aabf',NULL),(404527,2004,730,40430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d829ac5b-1691-11df-97a5-7038c432aabf',NULL),(404528,2004,853,40430,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,723,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d829adf5-1691-11df-97a5-7038c432aabf',NULL),(404529,2004,5096,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d829af90-1691-11df-97a5-7038c432aabf',NULL),(404530,2004,6042,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,460,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d829b12b-1691-11df-97a5-7038c432aabf',NULL),(404531,2004,1088,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d829b2d2-1691-11df-97a5-7038c432aabf',NULL),(404532,2004,1088,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d829b471-1691-11df-97a5-7038c432aabf',NULL),(404533,2004,1088,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d829b603-1691-11df-97a5-7038c432aabf',NULL),(404534,2004,1112,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d829b7a2-1691-11df-97a5-7038c432aabf',NULL),(404535,2004,1109,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d829b93d-1691-11df-97a5-7038c432aabf',NULL),(404536,2004,1110,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d829bad7-1691-11df-97a5-7038c432aabf',NULL),(404537,2004,1111,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d829bc6d-1691-11df-97a5-7038c432aabf',NULL),(404538,2004,1255,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d829be0c-1691-11df-97a5-7038c432aabf',NULL),(404539,2004,1277,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d829bfb0-1691-11df-97a5-7038c432aabf',NULL),(404540,2004,1261,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d829c146-1691-11df-97a5-7038c432aabf',NULL),(404541,2004,1265,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d829c2e5-1691-11df-97a5-7038c432aabf',NULL),(404542,2004,1268,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d829c47f-1691-11df-97a5-7038c432aabf',NULL),(404543,2004,1272,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:04:50',0,1,NULL,NULL,NULL,'d829c61e-1691-11df-97a5-7038c432aabf',NULL),(404544,5127,5589,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d829c7b9-1691-11df-97a5-7038c432aabf',NULL),(404545,5127,5588,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d829c954-1691-11df-97a5-7038c432aabf',NULL),(404546,5127,1246,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d829caf7-1691-11df-97a5-7038c432aabf',NULL),(404547,5127,5282,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d829cc8d-1691-11df-97a5-7038c432aabf',NULL),(404548,5127,969,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d829ce4e-1691-11df-97a5-7038c432aabf',NULL),(404549,5127,1151,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d829cff1-1691-11df-97a5-7038c432aabf',NULL),(404550,5127,1198,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d829d190-1691-11df-97a5-7038c432aabf',NULL),(404551,5127,1198,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d829d333-1691-11df-97a5-7038c432aabf',NULL),(404552,5127,1198,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d829d4ca-1691-11df-97a5-7038c432aabf',NULL),(404553,5127,1198,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d829d669-1691-11df-97a5-7038c432aabf',NULL),(404554,5127,1198,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d829d819-1691-11df-97a5-7038c432aabf',NULL),(404555,5127,1198,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d829d9c4-1691-11df-97a5-7038c432aabf',NULL),(404556,5127,5303,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d829db4e-1691-11df-97a5-7038c432aabf',NULL),(404557,5127,1192,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d829dcdc-1691-11df-97a5-7038c432aabf',NULL),(404558,5127,979,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d829de6e-1691-11df-97a5-7038c432aabf',NULL),(404559,5127,1156,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d829dff7-1691-11df-97a5-7038c432aabf',NULL),(404560,5127,6065,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d829e189-1691-11df-97a5-7038c432aabf',NULL),(404561,5127,1154,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d829e30f-1691-11df-97a5-7038c432aabf',NULL),(404562,5127,5092,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d829e49c-1691-11df-97a5-7038c432aabf',NULL),(404563,5127,5314,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d829e626-1691-11df-97a5-7038c432aabf',NULL),(404564,5127,5090,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d829f847-1691-11df-97a5-7038c432aabf',NULL),(404565,5127,5087,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d829fa10-1691-11df-97a5-7038c432aabf',NULL),(404566,5127,5242,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d829fb7c-1691-11df-97a5-7038c432aabf',NULL),(404567,5127,5088,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82a00dd-1691-11df-97a5-7038c432aabf',NULL),(404568,5127,5089,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82a025a-1691-11df-97a5-7038c432aabf',NULL),(404569,5127,1125,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82a03ce-1691-11df-97a5-7038c432aabf',NULL),(404570,5127,1124,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82a055c-1691-11df-97a5-7038c432aabf',NULL),(404571,5127,1123,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82a17ce-1691-11df-97a5-7038c432aabf',NULL),(404572,5127,1122,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82a1a25-1691-11df-97a5-7038c432aabf',NULL),(404573,5127,1128,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82a1c6b-1691-11df-97a5-7038c432aabf',NULL),(404574,5127,1129,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82a1f1b-1691-11df-97a5-7038c432aabf',NULL),(404575,5127,1209,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82a2fff-1691-11df-97a5-7038c432aabf',NULL),(404576,5127,1224,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82a340b-1691-11df-97a5-7038c432aabf',NULL),(404577,5127,952,40431,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3510,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82a3666-1691-11df-97a5-7038c432aabf',NULL),(404578,5127,21,40431,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82a4d56-1691-11df-97a5-7038c432aabf',NULL),(404579,5127,851,40431,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82a4fed-1691-11df-97a5-7038c432aabf',NULL),(404580,5127,729,40431,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,306000,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82a602f-1691-11df-97a5-7038c432aabf',NULL),(404581,5127,678,40431,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82a710f-1691-11df-97a5-7038c432aabf',NULL),(404582,5127,5096,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82a835f-1691-11df-97a5-7038c432aabf',NULL),(404583,5127,6042,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82aa7f6-1691-11df-97a5-7038c432aabf',NULL),(404584,5127,1109,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82aa977-1691-11df-97a5-7038c432aabf',NULL),(404585,5127,1110,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82aaae3-1691-11df-97a5-7038c432aabf',NULL),(404586,5127,1111,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82aac53-1691-11df-97a5-7038c432aabf',NULL),(404587,5127,1112,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82aadbe-1691-11df-97a5-7038c432aabf',NULL),(404588,5127,1255,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82ab01e-1691-11df-97a5-7038c432aabf',NULL),(404589,5127,1261,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82ab19f-1691-11df-97a5-7038c432aabf',NULL),(404590,5127,1265,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82ab313-1691-11df-97a5-7038c432aabf',NULL),(404591,5127,1268,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82ab498-1691-11df-97a5-7038c432aabf',NULL),(404592,5127,984,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82ab619-1691-11df-97a5-7038c432aabf',NULL),(404593,5127,1271,40431,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:05:31',0,1,NULL,NULL,NULL,'d82ab79e-1691-11df-97a5-7038c432aabf',NULL),(404594,1111,1246,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82ab979-1691-11df-97a5-7038c432aabf',NULL),(404595,1111,5282,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82abb18-1691-11df-97a5-7038c432aabf',NULL),(404596,1111,6096,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82abcb7-1691-11df-97a5-7038c432aabf',NULL),(404597,1111,1154,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82abe4d-1691-11df-97a5-7038c432aabf',NULL),(404598,1111,1192,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82abfe8-1691-11df-97a5-7038c432aabf',NULL),(404599,1111,1155,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82ac1ad-1691-11df-97a5-7038c432aabf',NULL),(404600,1111,1164,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82ac332-1691-11df-97a5-7038c432aabf',NULL),(404601,1111,1156,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82ac4bc-1691-11df-97a5-7038c432aabf',NULL),(404602,1111,6065,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82ac634-1691-11df-97a5-7038c432aabf',NULL),(404603,1111,5092,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82ac7ba-1691-11df-97a5-7038c432aabf',NULL),(404604,1111,5086,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82ac93b-1691-11df-97a5-7038c432aabf',NULL),(404605,1111,5087,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82acac0-1691-11df-97a5-7038c432aabf',NULL),(404606,1111,5085,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82acc41-1691-11df-97a5-7038c432aabf',NULL),(404607,1111,5088,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82acdbd-1691-11df-97a5-7038c432aabf',NULL),(404608,1111,5089,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82acf3e-1691-11df-97a5-7038c432aabf',NULL),(404609,1111,5356,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82ad0bf-1691-11df-97a5-7038c432aabf',NULL),(404610,1111,1248,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82ad245-1691-11df-97a5-7038c432aabf',NULL),(404611,1111,5096,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82ad3ca-1691-11df-97a5-7038c432aabf',NULL),(404612,1111,1088,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82ad54b-1691-11df-97a5-7038c432aabf',NULL),(404613,1111,1088,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82ad6d0-1691-11df-97a5-7038c432aabf',NULL),(404614,1111,1088,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82ad84d-1691-11df-97a5-7038c432aabf',NULL),(404615,1111,1112,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82ad9ce-1691-11df-97a5-7038c432aabf',NULL),(404616,1111,1109,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82adb4a-1691-11df-97a5-7038c432aabf',NULL),(404617,1111,1110,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82adcd0-1691-11df-97a5-7038c432aabf',NULL),(404618,1111,1111,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82ade50-1691-11df-97a5-7038c432aabf',NULL),(404619,1111,1255,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82ae01a-1691-11df-97a5-7038c432aabf',NULL),(404620,1111,1277,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82ae1b9-1691-11df-97a5-7038c432aabf',NULL),(404621,1111,1261,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82ae34f-1691-11df-97a5-7038c432aabf',NULL),(404622,1111,1265,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82ae4ea-1691-11df-97a5-7038c432aabf',NULL),(404623,1111,1268,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82ae67c-1691-11df-97a5-7038c432aabf',NULL),(404624,1111,1272,40435,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:06:03',0,1,NULL,NULL,NULL,'d82ae84a-1691-11df-97a5-7038c432aabf',NULL),(404625,1927,1246,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL,NULL,'d82ae9cf-1691-11df-97a5-7038c432aabf',NULL),(404626,1927,5282,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL,NULL,'d82aeb4c-1691-11df-97a5-7038c432aabf',NULL),(404627,1927,6096,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL,NULL,'d82aeccd-1691-11df-97a5-7038c432aabf',NULL),(404628,1927,5272,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL,NULL,'d82aee4a-1691-11df-97a5-7038c432aabf',NULL),(404629,1927,1154,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL,NULL,'d82aefc6-1691-11df-97a5-7038c432aabf',NULL),(404630,1927,1192,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL,NULL,'d82af147-1691-11df-97a5-7038c432aabf',NULL),(404631,1927,5092,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL,NULL,'d82af2c4-1691-11df-97a5-7038c432aabf',NULL),(404632,1927,5087,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL,NULL,'d82af449-1691-11df-97a5-7038c432aabf',NULL),(404633,1927,5085,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL,NULL,'d82af5c6-1691-11df-97a5-7038c432aabf',NULL),(404634,1927,5088,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL,NULL,'d82af747-1691-11df-97a5-7038c432aabf',NULL),(404635,1927,5089,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL,NULL,'d82af8cc-1691-11df-97a5-7038c432aabf',NULL),(404636,1927,5356,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL,NULL,'d82afa49-1691-11df-97a5-7038c432aabf',NULL),(404637,1927,5096,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL,NULL,'d82afbce-1691-11df-97a5-7038c432aabf',NULL),(404638,1927,1112,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL,NULL,'d82afd4b-1691-11df-97a5-7038c432aabf',NULL),(404639,1927,1109,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL,NULL,'d82afed0-1691-11df-97a5-7038c432aabf',NULL),(404640,1927,1110,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL,NULL,'d82b004c-1691-11df-97a5-7038c432aabf',NULL),(404641,1927,1111,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL,NULL,'d82b01d2-1691-11df-97a5-7038c432aabf',NULL),(404642,1927,1255,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL,NULL,'d82b0357-1691-11df-97a5-7038c432aabf',NULL),(404643,1927,1277,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL,NULL,'d82b04cf-1691-11df-97a5-7038c432aabf',NULL),(404644,1927,1261,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL,NULL,'d82b0659-1691-11df-97a5-7038c432aabf',NULL),(404645,1927,1265,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL,NULL,'d82b0838-1691-11df-97a5-7038c432aabf',NULL),(404646,1927,1268,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL,NULL,'d82b09d3-1691-11df-97a5-7038c432aabf',NULL),(404647,1927,1272,40436,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:07:58',0,1,NULL,NULL,NULL,'d82b0b69-1691-11df-97a5-7038c432aabf',NULL),(404648,5421,5589,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b0d03-1691-11df-97a5-7038c432aabf',NULL),(404649,5421,5588,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b1685-1691-11df-97a5-7038c432aabf',NULL),(404650,5421,1246,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b1828-1691-11df-97a5-7038c432aabf',NULL),(404651,5421,5282,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b2866-1691-11df-97a5-7038c432aabf',NULL),(404652,5421,969,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b29eb-1691-11df-97a5-7038c432aabf',NULL),(404653,5421,1151,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b2b64-1691-11df-97a5-7038c432aabf',NULL),(404654,5421,1198,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b2ced-1691-11df-97a5-7038c432aabf',NULL),(404655,5421,1198,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b2ed0-1691-11df-97a5-7038c432aabf',NULL),(404656,5421,1198,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b306f-1691-11df-97a5-7038c432aabf',NULL),(404657,5421,1198,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b3217-1691-11df-97a5-7038c432aabf',NULL),(404658,5421,1198,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b34cc-1691-11df-97a5-7038c432aabf',NULL),(404659,5421,1198,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b378d-1691-11df-97a5-7038c432aabf',NULL),(404660,5421,5303,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b3a02-1691-11df-97a5-7038c432aabf',NULL),(404661,5421,976,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b3dab-1691-11df-97a5-7038c432aabf',NULL),(404662,5421,1192,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b4042-1691-11df-97a5-7038c432aabf',NULL),(404663,5421,979,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b42d9-1691-11df-97a5-7038c432aabf',NULL),(404664,5421,1156,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b4570-1691-11df-97a5-7038c432aabf',NULL),(404665,5421,6065,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b47fe-1691-11df-97a5-7038c432aabf',NULL),(404666,5421,1154,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b4a8d-1691-11df-97a5-7038c432aabf',NULL),(404667,5421,5092,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b4d1b-1691-11df-97a5-7038c432aabf',NULL),(404668,5421,5314,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b4faa-1691-11df-97a5-7038c432aabf',NULL),(404669,5421,5090,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b522f-1691-11df-97a5-7038c432aabf',NULL),(404670,5421,5087,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b54be-1691-11df-97a5-7038c432aabf',NULL),(404671,5421,5242,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b581a-1691-11df-97a5-7038c432aabf',NULL),(404672,5421,5088,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b5aca-1691-11df-97a5-7038c432aabf',NULL),(404673,5421,5089,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.6,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b5c65-1691-11df-97a5-7038c432aabf',NULL),(404674,5421,1125,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b5e26-1691-11df-97a5-7038c432aabf',NULL),(404675,5421,1124,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b5fab-1691-11df-97a5-7038c432aabf',NULL),(404676,5421,1123,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b6130-1691-11df-97a5-7038c432aabf',NULL),(404677,5421,1122,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b62ad-1691-11df-97a5-7038c432aabf',NULL),(404678,5421,1128,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b6432-1691-11df-97a5-7038c432aabf',NULL),(404679,5421,1129,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b65af-1691-11df-97a5-7038c432aabf',NULL),(404680,5421,1209,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b6730-1691-11df-97a5-7038c432aabf',NULL),(404681,5421,1224,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b68ad-1691-11df-97a5-7038c432aabf',NULL),(404682,5421,952,40441,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4920,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b6a32-1691-11df-97a5-7038c432aabf',NULL),(404683,5421,5497,40441,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1699,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b6bb3-1691-11df-97a5-7038c432aabf',NULL),(404684,5421,730,40441,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b6d2b-1691-11df-97a5-7038c432aabf',NULL),(404685,5421,853,40441,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2225,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b6eac-1691-11df-97a5-7038c432aabf',NULL),(404686,5421,21,40441,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.7,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b7029-1691-11df-97a5-7038c432aabf',NULL),(404687,5421,851,40441,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b71aa-1691-11df-97a5-7038c432aabf',NULL),(404688,5421,729,40441,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120000,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b7327-1691-11df-97a5-7038c432aabf',NULL),(404689,5421,790,40441,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.6,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b74a8-1691-11df-97a5-7038c432aabf',NULL),(404690,5421,654,40441,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99.7,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b7628-1691-11df-97a5-7038c432aabf',NULL),(404691,5421,678,40441,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10100,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b77a9-1691-11df-97a5-7038c432aabf',NULL),(404692,5421,1273,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b792a-1691-11df-97a5-7038c432aabf',NULL),(404693,5421,985,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b7aa7-1691-11df-97a5-7038c432aabf',NULL),(404694,5421,6042,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b7c8f-1691-11df-97a5-7038c432aabf',NULL),(404695,5421,6042,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b7e29-1691-11df-97a5-7038c432aabf',NULL),(404696,5421,6042,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b7fc0-1691-11df-97a5-7038c432aabf',NULL),(404697,5421,1109,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b8156-1691-11df-97a5-7038c432aabf',NULL),(404698,5421,1110,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b82ec-1691-11df-97a5-7038c432aabf',NULL),(404699,5421,1111,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b84ba-1691-11df-97a5-7038c432aabf',NULL),(404700,5421,1112,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b8637-1691-11df-97a5-7038c432aabf',NULL),(404701,5421,1255,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b87b8-1691-11df-97a5-7038c432aabf',NULL),(404702,5421,1261,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b8935-1691-11df-97a5-7038c432aabf',NULL),(404703,5421,1265,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b8aba-1691-11df-97a5-7038c432aabf',NULL),(404704,5421,1268,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b8c3f-1691-11df-97a5-7038c432aabf',NULL),(404705,5421,984,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b8dbc-1691-11df-97a5-7038c432aabf',NULL),(404706,5421,1271,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b8f41-1691-11df-97a5-7038c432aabf',NULL),(404707,5421,1271,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b90c2-1691-11df-97a5-7038c432aabf',NULL),(404708,5421,1272,40441,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:11:50',0,1,NULL,NULL,NULL,'d82b9243-1691-11df-97a5-7038c432aabf',NULL),(404709,8926,5096,39152,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,'',1,'2006-06-06 10:15:59',0,1,NULL,NULL,NULL,'d82b93c4-1691-11df-97a5-7038c432aabf',NULL),(404710,6462,1190,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-11-23 00:00:00',NULL,NULL,NULL,'',1,'2006-06-06 10:20:30',1,1,'2006-06-06 10:22:23','nullWrong entry',NULL,'d82b954d-1691-11df-97a5-7038c432aabf',NULL),(404711,6462,1113,36279,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-11-23 00:00:00',NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 10:21:48',0,1,NULL,NULL,NULL,'d82b96db-1691-11df-97a5-7038c432aabf',NULL),(404712,3065,1246,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82b9860-1691-11df-97a5-7038c432aabf',NULL),(404713,3065,5282,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82b99e1-1691-11df-97a5-7038c432aabf',NULL),(404714,3065,6096,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82b9b6b-1691-11df-97a5-7038c432aabf',NULL),(404715,3065,5272,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82b9cec-1691-11df-97a5-7038c432aabf',NULL),(404716,3065,1146,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82b9e6d-1691-11df-97a5-7038c432aabf',NULL),(404717,3065,1154,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82b9fe5-1691-11df-97a5-7038c432aabf',NULL),(404718,3065,1192,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82ba16a-1691-11df-97a5-7038c432aabf',NULL),(404719,3065,1155,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82ba2f0-1691-11df-97a5-7038c432aabf',NULL),(404720,3065,1164,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82ba4d7-1691-11df-97a5-7038c432aabf',NULL),(404721,3065,1156,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82ba66e-1691-11df-97a5-7038c432aabf',NULL),(404722,3065,5092,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82ba800-1691-11df-97a5-7038c432aabf',NULL),(404723,3065,5086,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82ba996-1691-11df-97a5-7038c432aabf',NULL),(404724,3065,5087,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82bab2c-1691-11df-97a5-7038c432aabf',NULL),(404725,3065,5085,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82bace1-1691-11df-97a5-7038c432aabf',NULL),(404726,3065,5088,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82bae62-1691-11df-97a5-7038c432aabf',NULL),(404727,3065,5089,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82bafda-1691-11df-97a5-7038c432aabf',NULL),(404728,3065,5356,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82bb15b-1691-11df-97a5-7038c432aabf',NULL),(404729,3065,1248,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82bb2e0-1691-11df-97a5-7038c432aabf',NULL),(404730,3065,5096,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82bb46a-1691-11df-97a5-7038c432aabf',NULL),(404731,3065,6042,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82bb5ef-1691-11df-97a5-7038c432aabf',NULL),(404732,3065,1088,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82bb76c-1691-11df-97a5-7038c432aabf',NULL),(404733,3065,1088,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82bc31e-1691-11df-97a5-7038c432aabf',NULL),(404734,3065,1088,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82bc49a-1691-11df-97a5-7038c432aabf',NULL),(404735,3065,1112,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82bc617-1691-11df-97a5-7038c432aabf',NULL),(404736,3065,1109,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82bc7a5-1691-11df-97a5-7038c432aabf',NULL),(404737,3065,1110,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82bc926-1691-11df-97a5-7038c432aabf',NULL),(404738,3065,1111,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82bcb1e-1691-11df-97a5-7038c432aabf',NULL),(404739,3065,1255,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82bccbd-1691-11df-97a5-7038c432aabf',NULL),(404740,3065,1277,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82bce5c-1691-11df-97a5-7038c432aabf',NULL),(404741,3065,1261,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82bcff7-1691-11df-97a5-7038c432aabf',NULL),(404742,3065,1265,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82bd196-1691-11df-97a5-7038c432aabf',NULL),(404743,3065,1268,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82bd33d-1691-11df-97a5-7038c432aabf',NULL),(404744,3065,1272,40445,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:36:35',0,1,NULL,NULL,NULL,'d82bd4dc-1691-11df-97a5-7038c432aabf',NULL),(404745,2114,1246,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82bd677-1691-11df-97a5-7038c432aabf',NULL),(404746,2114,5282,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82bd809-1691-11df-97a5-7038c432aabf',NULL),(404747,2114,6096,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82bd9a8-1691-11df-97a5-7038c432aabf',NULL),(404748,2114,5272,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82bdb71-1691-11df-97a5-7038c432aabf',NULL),(404749,2114,1146,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82bdcee-1691-11df-97a5-7038c432aabf',NULL),(404750,2114,1154,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82bde73-1691-11df-97a5-7038c432aabf',NULL),(404751,2114,1192,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82bdff4-1691-11df-97a5-7038c432aabf',NULL),(404752,2114,1155,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82be17e-1691-11df-97a5-7038c432aabf',NULL),(404753,2114,1164,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82be2fa-1691-11df-97a5-7038c432aabf',NULL),(404754,2114,1156,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82be480-1691-11df-97a5-7038c432aabf',NULL),(404755,2114,5092,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82be609-1691-11df-97a5-7038c432aabf',NULL),(404756,2114,5086,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82be78e-1691-11df-97a5-7038c432aabf',NULL),(404757,2114,5087,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82be918-1691-11df-97a5-7038c432aabf',NULL),(404758,2114,5085,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82bea99-1691-11df-97a5-7038c432aabf',NULL),(404759,2114,5088,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82bec22-1691-11df-97a5-7038c432aabf',NULL),(404760,2114,5089,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82bedb9-1691-11df-97a5-7038c432aabf',NULL),(404761,2114,5356,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82bef3e-1691-11df-97a5-7038c432aabf',NULL),(404762,2114,1248,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82bf0ae-1691-11df-97a5-7038c432aabf',NULL),(404763,2114,5096,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82bf280-1691-11df-97a5-7038c432aabf',NULL),(404764,2114,6042,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82bf405-1691-11df-97a5-7038c432aabf',NULL),(404765,2114,1088,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82bf58b-1691-11df-97a5-7038c432aabf',NULL),(404766,2114,1088,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82bf710-1691-11df-97a5-7038c432aabf',NULL),(404767,2114,1088,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82bf895-1691-11df-97a5-7038c432aabf',NULL),(404768,2114,1112,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82bfa41-1691-11df-97a5-7038c432aabf',NULL),(404769,2114,1109,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82bfbb1-1691-11df-97a5-7038c432aabf',NULL),(404770,2114,1110,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82c0c3b-1691-11df-97a5-7038c432aabf',NULL),(404771,2114,1111,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82c0da2-1691-11df-97a5-7038c432aabf',NULL),(404772,2114,1255,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82c0f0a-1691-11df-97a5-7038c432aabf',NULL),(404773,2114,1277,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82c1068-1691-11df-97a5-7038c432aabf',NULL),(404774,2114,1261,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82c16a4-1691-11df-97a5-7038c432aabf',NULL),(404775,2114,1265,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82c1836-1691-11df-97a5-7038c432aabf',NULL),(404776,2114,1268,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d82c2b75-1691-11df-97a5-7038c432aabf',NULL),(404777,2114,1272,40453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:51:15',0,1,NULL,NULL,NULL,'d83a4cf6-1691-11df-97a5-7038c432aabf',NULL),(404778,1908,1246,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83a522c-1691-11df-97a5-7038c432aabf',NULL),(404779,1908,5282,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83a5651-1691-11df-97a5-7038c432aabf',NULL),(404780,1908,6096,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83a716f-1691-11df-97a5-7038c432aabf',NULL),(404781,1908,1154,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83a7518-1691-11df-97a5-7038c432aabf',NULL),(404782,1908,1192,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83a7f8d-1691-11df-97a5-7038c432aabf',NULL),(404783,1908,1164,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83a9eaa-1691-11df-97a5-7038c432aabf',NULL),(404784,1908,1156,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83aa234-1691-11df-97a5-7038c432aabf',NULL),(404785,1908,5092,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83abc63-1691-11df-97a5-7038c432aabf',NULL),(404786,1908,5086,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83ad6ab-1691-11df-97a5-7038c432aabf',NULL),(404787,1908,5087,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b1658-1691-11df-97a5-7038c432aabf',NULL),(404788,1908,5085,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b18f7-1691-11df-97a5-7038c432aabf',NULL),(404789,1908,5088,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b1b4a-1691-11df-97a5-7038c432aabf',NULL),(404790,1908,5089,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b1dba-1691-11df-97a5-7038c432aabf',NULL),(404791,1908,5356,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b201a-1691-11df-97a5-7038c432aabf',NULL),(404792,1908,1248,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b2279-1691-11df-97a5-7038c432aabf',NULL),(404793,1908,5096,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b24d4-1691-11df-97a5-7038c432aabf',NULL),(404794,1908,6042,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b272f-1691-11df-97a5-7038c432aabf',NULL),(404795,1908,1088,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b298f-1691-11df-97a5-7038c432aabf',NULL),(404796,1908,1088,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b2be6-1691-11df-97a5-7038c432aabf',NULL),(404797,1908,1088,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b2e3c-1691-11df-97a5-7038c432aabf',NULL),(404798,1908,1112,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b3097-1691-11df-97a5-7038c432aabf',NULL),(404799,1908,1109,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b32ea-1691-11df-97a5-7038c432aabf',NULL),(404800,1908,1110,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b3567-1691-11df-97a5-7038c432aabf',NULL),(404801,1908,1111,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b37be-1691-11df-97a5-7038c432aabf',NULL),(404802,1908,1255,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b3a15-1691-11df-97a5-7038c432aabf',NULL),(404803,1908,1277,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b3c63-1691-11df-97a5-7038c432aabf',NULL),(404804,1908,1261,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b3eba-1691-11df-97a5-7038c432aabf',NULL),(404805,1908,1265,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b4115-1691-11df-97a5-7038c432aabf',NULL),(404806,1908,1268,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b4368-1691-11df-97a5-7038c432aabf',NULL),(404807,1908,1271,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b45be-1691-11df-97a5-7038c432aabf',NULL),(404808,1908,1271,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b4811-1691-11df-97a5-7038c432aabf',NULL),(404809,1908,1271,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b4a79-1691-11df-97a5-7038c432aabf',NULL),(404810,1908,1271,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b4cc7-1691-11df-97a5-7038c432aabf',NULL),(404811,1908,1271,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b4f1e-1691-11df-97a5-7038c432aabf',NULL),(404812,1908,1272,40462,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:56:14',0,1,NULL,NULL,NULL,'d83b5175-1691-11df-97a5-7038c432aabf',NULL),(404813,2421,1246,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL,NULL,'d83b53c3-1691-11df-97a5-7038c432aabf',NULL),(404814,2421,5282,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL,NULL,'d83b561e-1691-11df-97a5-7038c432aabf',NULL),(404815,2421,6096,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL,NULL,'d83b5875-1691-11df-97a5-7038c432aabf',NULL),(404816,2421,1154,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL,NULL,'d83b5b03-1691-11df-97a5-7038c432aabf',NULL),(404817,2421,1192,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL,NULL,'d83b5d63-1691-11df-97a5-7038c432aabf',NULL),(404818,2421,5092,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL,NULL,'d83b5fba-1691-11df-97a5-7038c432aabf',NULL),(404819,2421,5086,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL,NULL,'d83b6210-1691-11df-97a5-7038c432aabf',NULL),(404820,2421,5087,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL,NULL,'d83b6463-1691-11df-97a5-7038c432aabf',NULL),(404821,2421,5085,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL,NULL,'d83b6cb5-1691-11df-97a5-7038c432aabf',NULL),(404822,2421,5088,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL,NULL,'d83b6f77-1691-11df-97a5-7038c432aabf',NULL),(404823,2421,5089,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL,NULL,'d83b71e3-1691-11df-97a5-7038c432aabf',NULL),(404824,2421,5356,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL,NULL,'d83b7447-1691-11df-97a5-7038c432aabf',NULL),(404825,2421,1248,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL,NULL,'d83b76aa-1691-11df-97a5-7038c432aabf',NULL),(404826,2421,5096,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL,NULL,'d83b7912-1691-11df-97a5-7038c432aabf',NULL),(404827,2421,1112,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL,NULL,'d83b7b72-1691-11df-97a5-7038c432aabf',NULL),(404828,2421,1109,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL,NULL,'d83b7dde-1691-11df-97a5-7038c432aabf',NULL),(404829,2421,1110,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL,NULL,'d83b803d-1691-11df-97a5-7038c432aabf',NULL),(404830,2421,1111,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL,NULL,'d83b839d-1691-11df-97a5-7038c432aabf',NULL),(404831,2421,1255,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL,NULL,'d83b87ed-1691-11df-97a5-7038c432aabf',NULL),(404832,2421,1277,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL,NULL,'d83b8c1a-1691-11df-97a5-7038c432aabf',NULL),(404833,2421,1261,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL,NULL,'d83b8e82-1691-11df-97a5-7038c432aabf',NULL),(404834,2421,1265,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL,NULL,'d83b90d0-1691-11df-97a5-7038c432aabf',NULL),(404835,2421,1268,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL,NULL,'d83b9327-1691-11df-97a5-7038c432aabf',NULL),(404836,2421,1272,40464,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:04',0,1,NULL,NULL,NULL,'d83b957e-1691-11df-97a5-7038c432aabf',NULL),(404837,489,1246,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83b97d1-1691-11df-97a5-7038c432aabf',NULL),(404838,489,5282,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83b9a30-1691-11df-97a5-7038c432aabf',NULL),(404839,489,6096,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83b9c82-1691-11df-97a5-7038c432aabf',NULL),(404840,489,5272,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83b9ede-1691-11df-97a5-7038c432aabf',NULL),(404841,489,1146,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83ba139-1691-11df-97a5-7038c432aabf',NULL),(404842,489,1154,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83ba387-1691-11df-97a5-7038c432aabf',NULL),(404843,489,1192,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83ba5e6-1691-11df-97a5-7038c432aabf',NULL),(404844,489,1155,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83ba839-1691-11df-97a5-7038c432aabf',NULL),(404845,489,1164,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83baaae-1691-11df-97a5-7038c432aabf',NULL),(404846,489,1156,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83bad11-1691-11df-97a5-7038c432aabf',NULL),(404847,489,5092,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83baf68-1691-11df-97a5-7038c432aabf',NULL),(404848,489,5086,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83bb1c3-1691-11df-97a5-7038c432aabf',NULL),(404849,489,5087,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83bb416-1691-11df-97a5-7038c432aabf',NULL),(404850,489,5085,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83bb671-1691-11df-97a5-7038c432aabf',NULL),(404851,489,5088,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83bb8c8-1691-11df-97a5-7038c432aabf',NULL),(404852,489,5089,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83bbb1e-1691-11df-97a5-7038c432aabf',NULL),(404853,489,5356,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83bbd7a-1691-11df-97a5-7038c432aabf',NULL),(404854,489,1248,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83bbfc8-1691-11df-97a5-7038c432aabf',NULL),(404855,489,5096,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83bd58d-1691-11df-97a5-7038c432aabf',NULL),(404856,489,6042,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83bd7f1-1691-11df-97a5-7038c432aabf',NULL),(404857,489,1088,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83bda3b-1691-11df-97a5-7038c432aabf',NULL),(404858,489,1088,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83bdca3-1691-11df-97a5-7038c432aabf',NULL),(404859,489,1088,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83bdefa-1691-11df-97a5-7038c432aabf',NULL),(404860,489,1112,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83be150-1691-11df-97a5-7038c432aabf',NULL),(404861,489,1109,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83be39f-1691-11df-97a5-7038c432aabf',NULL),(404862,489,1110,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83be5fa-1691-11df-97a5-7038c432aabf',NULL),(404863,489,1111,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83be855-1691-11df-97a5-7038c432aabf',NULL),(404864,489,1255,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83beabd-1691-11df-97a5-7038c432aabf',NULL),(404865,489,1277,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83beec8-1691-11df-97a5-7038c432aabf',NULL),(404866,489,1261,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83bf28f-1691-11df-97a5-7038c432aabf',NULL),(404867,489,1265,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83bf65e-1691-11df-97a5-7038c432aabf',NULL),(404868,489,1268,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83bfd0d-1691-11df-97a5-7038c432aabf',NULL),(404869,489,1272,40465,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:54:00',0,1,NULL,NULL,NULL,'d83c0107-1691-11df-97a5-7038c432aabf',NULL),(404870,1263,1246,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c0505-1691-11df-97a5-7038c432aabf',NULL),(404871,1263,5282,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c08fb-1691-11df-97a5-7038c432aabf',NULL),(404872,1263,6096,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c0ce4-1691-11df-97a5-7038c432aabf',NULL),(404873,1263,1154,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c10c8-1691-11df-97a5-7038c432aabf',NULL),(404874,1263,1192,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c14ba-1691-11df-97a5-7038c432aabf',NULL),(404875,1263,1155,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c18ab-1691-11df-97a5-7038c432aabf',NULL),(404876,1263,1164,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c1c90-1691-11df-97a5-7038c432aabf',NULL),(404877,1263,1156,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c2171-1691-11df-97a5-7038c432aabf',NULL),(404878,1263,5092,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c2566-1691-11df-97a5-7038c432aabf',NULL),(404879,1263,5086,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c2960-1691-11df-97a5-7038c432aabf',NULL),(404880,1263,5087,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c2c7c-1691-11df-97a5-7038c432aabf',NULL),(404881,1263,5085,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c2eec-1691-11df-97a5-7038c432aabf',NULL),(404882,1263,5088,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c3441-1691-11df-97a5-7038c432aabf',NULL),(404883,1263,5089,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c36a0-1691-11df-97a5-7038c432aabf',NULL),(404884,1263,5356,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c38ee-1691-11df-97a5-7038c432aabf',NULL),(404885,1263,1248,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c3b4e-1691-11df-97a5-7038c432aabf',NULL),(404886,1263,952,40466,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2990,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c3da0-1691-11df-97a5-7038c432aabf',NULL),(404887,1263,5497,40466,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c3ff7-1691-11df-97a5-7038c432aabf',NULL),(404888,1263,730,40466,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c4245-1691-11df-97a5-7038c432aabf',NULL),(404889,1263,853,40466,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c44a1-1691-11df-97a5-7038c432aabf',NULL),(404890,1263,21,40466,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c486b-1691-11df-97a5-7038c432aabf',NULL),(404891,1263,851,40466,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c4ae5-1691-11df-97a5-7038c432aabf',NULL),(404892,1263,729,40466,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,833000,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c4d4c-1691-11df-97a5-7038c432aabf',NULL),(404893,1263,790,40466,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.59,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c4fa8-1691-11df-97a5-7038c432aabf',NULL),(404894,1263,654,40466,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.9,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c5207-1691-11df-97a5-7038c432aabf',NULL),(404895,1263,678,40466,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8200,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c5459-1691-11df-97a5-7038c432aabf',NULL),(404896,1263,5096,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c56b5-1691-11df-97a5-7038c432aabf',NULL),(404897,1263,1088,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c5910-1691-11df-97a5-7038c432aabf',NULL),(404898,1263,1088,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c5b66-1691-11df-97a5-7038c432aabf',NULL),(404899,1263,1088,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c5dc2-1691-11df-97a5-7038c432aabf',NULL),(404900,1263,1112,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c600c-1691-11df-97a5-7038c432aabf',NULL),(404901,1263,1109,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c6267-1691-11df-97a5-7038c432aabf',NULL),(404902,1263,1110,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c64c6-1691-11df-97a5-7038c432aabf',NULL),(404903,1263,1111,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c6719-1691-11df-97a5-7038c432aabf',NULL),(404904,1263,1255,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c696f-1691-11df-97a5-7038c432aabf',NULL),(404905,1263,1277,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c6bb9-1691-11df-97a5-7038c432aabf',NULL),(404906,1263,1261,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c6e3b-1691-11df-97a5-7038c432aabf',NULL),(404907,1263,1265,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c708e-1691-11df-97a5-7038c432aabf',NULL),(404908,1263,1268,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c72e0-1691-11df-97a5-7038c432aabf',NULL),(404909,1263,1272,40466,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 10:59:23',0,1,NULL,NULL,NULL,'d83c753b-1691-11df-97a5-7038c432aabf',NULL),(404910,2540,1246,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83c7792-1691-11df-97a5-7038c432aabf',NULL),(404911,2540,5282,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83c79f1-1691-11df-97a5-7038c432aabf',NULL),(404912,2540,6096,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83c7c48-1691-11df-97a5-7038c432aabf',NULL),(404913,2540,1154,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83c7ea3-1691-11df-97a5-7038c432aabf',NULL),(404914,2540,1192,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83c80fa-1691-11df-97a5-7038c432aabf',NULL),(404915,2540,1155,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83c8351-1691-11df-97a5-7038c432aabf',NULL),(404916,2540,1164,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83c85a8-1691-11df-97a5-7038c432aabf',NULL),(404917,2540,1156,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83c87fa-1691-11df-97a5-7038c432aabf',NULL),(404918,2540,5092,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83c8a51-1691-11df-97a5-7038c432aabf',NULL),(404919,2540,5086,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83c8ca4-1691-11df-97a5-7038c432aabf',NULL),(404920,2540,5087,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83c8efa-1691-11df-97a5-7038c432aabf',NULL),(404921,2540,5085,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83c9156-1691-11df-97a5-7038c432aabf',NULL),(404922,2540,5088,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83c93cf-1691-11df-97a5-7038c432aabf',NULL),(404923,2540,5089,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83c962e-1691-11df-97a5-7038c432aabf',NULL),(404924,2540,5356,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83c9881-1691-11df-97a5-7038c432aabf',NULL),(404925,2540,1248,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83c9adc-1691-11df-97a5-7038c432aabf',NULL),(404926,2540,5096,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83c9d32-1691-11df-97a5-7038c432aabf',NULL),(404927,2540,1088,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83c9f85-1691-11df-97a5-7038c432aabf',NULL),(404928,2540,1088,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83ca1d8-1691-11df-97a5-7038c432aabf',NULL),(404929,2540,1088,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83ca42a-1691-11df-97a5-7038c432aabf',NULL),(404930,2540,1112,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83ca685-1691-11df-97a5-7038c432aabf',NULL),(404931,2540,1109,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83ca8d3-1691-11df-97a5-7038c432aabf',NULL),(404932,2540,1110,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83cab2a-1691-11df-97a5-7038c432aabf',NULL),(404933,2540,1111,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83cad85-1691-11df-97a5-7038c432aabf',NULL),(404934,2540,1255,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83cafd4-1691-11df-97a5-7038c432aabf',NULL),(404935,2540,1277,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83cb240-1691-11df-97a5-7038c432aabf',NULL),(404936,2540,1261,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83cb497-1691-11df-97a5-7038c432aabf',NULL),(404937,2540,1265,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83cb6fa-1691-11df-97a5-7038c432aabf',NULL),(404938,2540,1268,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83cb951-1691-11df-97a5-7038c432aabf',NULL),(404939,2540,1272,40474,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:02:07',0,1,NULL,NULL,NULL,'d83cbbc2-1691-11df-97a5-7038c432aabf',NULL),(404940,4061,5589,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83cbe25-1691-11df-97a5-7038c432aabf',NULL),(404941,4061,5588,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83cd70a-1691-11df-97a5-7038c432aabf',NULL),(404942,4061,1246,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83cd96e-1691-11df-97a5-7038c432aabf',NULL),(404943,4061,5282,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83cdbb4-1691-11df-97a5-7038c432aabf',NULL),(404944,4061,969,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83cde1c-1691-11df-97a5-7038c432aabf',NULL),(404945,4061,1151,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83ce07b-1691-11df-97a5-7038c432aabf',NULL),(404946,4061,1198,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83ce2e3-1691-11df-97a5-7038c432aabf',NULL),(404947,4061,1198,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83ce547-1691-11df-97a5-7038c432aabf',NULL),(404948,4061,1198,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83ce799-1691-11df-97a5-7038c432aabf',NULL),(404949,4061,1198,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83ce9f9-1691-11df-97a5-7038c432aabf',NULL),(404950,4061,1198,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83cec54-1691-11df-97a5-7038c432aabf',NULL),(404951,4061,1198,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83ceeb3-1691-11df-97a5-7038c432aabf',NULL),(404952,4061,5303,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83cf112-1691-11df-97a5-7038c432aabf',NULL),(404953,4061,976,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83cf365-1691-11df-97a5-7038c432aabf',NULL),(404954,4061,1192,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83cf5c4-1691-11df-97a5-7038c432aabf',NULL),(404955,4061,1154,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83cf81b-1691-11df-97a5-7038c432aabf',NULL),(404956,4061,5092,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83cfa8c-1691-11df-97a5-7038c432aabf',NULL),(404957,4061,5314,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83cfd92-1691-11df-97a5-7038c432aabf',NULL),(404958,4061,5090,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83cffe9-1691-11df-97a5-7038c432aabf',NULL),(404959,4061,5087,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83d0244-1691-11df-97a5-7038c432aabf',NULL),(404960,4061,5242,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83d0496-1691-11df-97a5-7038c432aabf',NULL),(404961,4061,5088,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83d06fa-1691-11df-97a5-7038c432aabf',NULL),(404962,4061,5089,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83d0962-1691-11df-97a5-7038c432aabf',NULL),(404963,4061,1125,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83d0bc1-1691-11df-97a5-7038c432aabf',NULL),(404964,4061,1124,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83d0e25-1691-11df-97a5-7038c432aabf',NULL),(404965,4061,1123,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83d1077-1691-11df-97a5-7038c432aabf',NULL),(404966,4061,1122,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83d12d7-1691-11df-97a5-7038c432aabf',NULL),(404967,4061,1128,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83d1525-1691-11df-97a5-7038c432aabf',NULL),(404968,4061,1129,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83d179e-1691-11df-97a5-7038c432aabf',NULL),(404969,4061,1209,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83d19f9-1691-11df-97a5-7038c432aabf',NULL),(404970,4061,1224,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83d1c36-1691-11df-97a5-7038c432aabf',NULL),(404971,4061,5096,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83d1e74-1691-11df-97a5-7038c432aabf',NULL),(404972,4061,6042,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83d20a8-1691-11df-97a5-7038c432aabf',NULL),(404973,4061,1109,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83d22e5-1691-11df-97a5-7038c432aabf',NULL),(404974,4061,1110,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83d251a-1691-11df-97a5-7038c432aabf',NULL),(404975,4061,1112,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83d2757-1691-11df-97a5-7038c432aabf',NULL),(404976,4061,1255,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83d2990-1691-11df-97a5-7038c432aabf',NULL),(404977,4061,1261,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83d2bbc-1691-11df-97a5-7038c432aabf',NULL),(404978,4061,1265,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83d444c-1691-11df-97a5-7038c432aabf',NULL),(404979,4061,1268,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83d4680-1691-11df-97a5-7038c432aabf',NULL),(404980,4061,984,40477,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:06:20',0,1,NULL,NULL,NULL,'d83d48b9-1691-11df-97a5-7038c432aabf',NULL),(404981,5632,5589,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83d4ae9-1691-11df-97a5-7038c432aabf',NULL),(404982,5632,5588,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83d52d5-1691-11df-97a5-7038c432aabf',NULL),(404983,5632,1246,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83d5523-1691-11df-97a5-7038c432aabf',NULL),(404984,5632,5282,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83d5798-1691-11df-97a5-7038c432aabf',NULL),(404985,5632,969,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83d7782-1691-11df-97a5-7038c432aabf',NULL),(404986,5632,1151,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83d8d3a-1691-11df-97a5-7038c432aabf',NULL),(404987,5632,1198,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83d90f0-1691-11df-97a5-7038c432aabf',NULL),(404988,5632,1198,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83d947a-1691-11df-97a5-7038c432aabf',NULL),(404989,5632,1198,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83daf1c-1691-11df-97a5-7038c432aabf',NULL),(404990,5632,1198,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83db29f-1691-11df-97a5-7038c432aabf',NULL),(404991,5632,1198,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83dbb7e-1691-11df-97a5-7038c432aabf',NULL),(404992,5632,1198,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83dda1a-1691-11df-97a5-7038c432aabf',NULL),(404993,5632,5303,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83ddda0-1691-11df-97a5-7038c432aabf',NULL),(404994,5632,976,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83df999-1691-11df-97a5-7038c432aabf',NULL),(404995,5632,1192,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e13d0-1691-11df-97a5-7038c432aabf',NULL),(404996,5632,979,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e4bcd-1691-11df-97a5-7038c432aabf',NULL),(404997,5632,1156,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e4e53-1691-11df-97a5-7038c432aabf',NULL),(404998,5632,6065,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e50b2-1691-11df-97a5-7038c432aabf',NULL),(404999,5632,1154,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e531e-1691-11df-97a5-7038c432aabf',NULL),(405000,5632,5092,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e558a-1691-11df-97a5-7038c432aabf',NULL),(405001,5632,5314,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e57f2-1691-11df-97a5-7038c432aabf',NULL),(405002,5632,5090,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e5a4d-1691-11df-97a5-7038c432aabf',NULL),(405003,5632,5087,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e5cb5-1691-11df-97a5-7038c432aabf',NULL),(405004,5632,5242,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e5f15-1691-11df-97a5-7038c432aabf',NULL),(405005,5632,5088,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e6178-1691-11df-97a5-7038c432aabf',NULL),(405006,5632,5089,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.8,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e63d8-1691-11df-97a5-7038c432aabf',NULL),(405007,5632,1125,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e662f-1691-11df-97a5-7038c432aabf',NULL),(405008,5632,1124,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e68a3-1691-11df-97a5-7038c432aabf',NULL),(405009,5632,1123,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e6afa-1691-11df-97a5-7038c432aabf',NULL),(405010,5632,1122,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e6d5e-1691-11df-97a5-7038c432aabf',NULL),(405011,5632,1128,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e6fb5-1691-11df-97a5-7038c432aabf',NULL),(405012,5632,1129,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e7214-1691-11df-97a5-7038c432aabf',NULL),(405013,5632,1209,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e746f-1691-11df-97a5-7038c432aabf',NULL),(405014,5632,1224,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e76ca-1691-11df-97a5-7038c432aabf',NULL),(405015,5632,5096,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e792a-1691-11df-97a5-7038c432aabf',NULL),(405016,5632,6042,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e7c52-1691-11df-97a5-7038c432aabf',NULL),(405017,5632,1109,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e7eb6-1691-11df-97a5-7038c432aabf',NULL),(405018,5632,1110,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e810c-1691-11df-97a5-7038c432aabf',NULL),(405019,5632,1111,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e8363-1691-11df-97a5-7038c432aabf',NULL),(405020,5632,1112,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e85c3-1691-11df-97a5-7038c432aabf',NULL),(405021,5632,1255,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e881a-1691-11df-97a5-7038c432aabf',NULL),(405022,5632,1261,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e8a79-1691-11df-97a5-7038c432aabf',NULL),(405023,5632,1265,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e8cd4-1691-11df-97a5-7038c432aabf',NULL),(405024,5632,1268,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e8f3c-1691-11df-97a5-7038c432aabf',NULL),(405025,5632,984,40479,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:26',0,1,NULL,NULL,NULL,'d83e919b-1691-11df-97a5-7038c432aabf',NULL),(405026,574,1246,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83e93f2-1691-11df-97a5-7038c432aabf',NULL),(405027,574,5282,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83e9651-1691-11df-97a5-7038c432aabf',NULL),(405028,574,6096,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83e9af2-1691-11df-97a5-7038c432aabf',NULL),(405029,574,1154,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83ebc14-1691-11df-97a5-7038c432aabf',NULL),(405030,574,1192,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83ebeda-1691-11df-97a5-7038c432aabf',NULL),(405031,574,1155,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83ec14f-1691-11df-97a5-7038c432aabf',NULL),(405032,574,1164,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83ec3bb-1691-11df-97a5-7038c432aabf',NULL),(405033,574,1156,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83ec61b-1691-11df-97a5-7038c432aabf',NULL),(405034,574,6065,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83ec87a-1691-11df-97a5-7038c432aabf',NULL),(405035,574,5092,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83ecade-1691-11df-97a5-7038c432aabf',NULL),(405036,574,5086,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83ecd45-1691-11df-97a5-7038c432aabf',NULL),(405037,574,5087,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83ecfa1-1691-11df-97a5-7038c432aabf',NULL),(405038,574,5085,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83ed1f7-1691-11df-97a5-7038c432aabf',NULL),(405039,574,5088,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83ed45b-1691-11df-97a5-7038c432aabf',NULL),(405040,574,5089,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83ed6bf-1691-11df-97a5-7038c432aabf',NULL),(405041,574,952,40482,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1960,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83ed91a-1691-11df-97a5-7038c432aabf',NULL),(405042,574,5497,40482,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,363,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83edb75-1691-11df-97a5-7038c432aabf',NULL),(405043,574,730,40482,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83ede08-1691-11df-97a5-7038c432aabf',NULL),(405044,574,853,40482,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,651,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83ee070-1691-11df-97a5-7038c432aabf',NULL),(405045,574,21,40482,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83ee2cb-1691-11df-97a5-7038c432aabf',NULL),(405046,574,851,40482,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83ee52a-1691-11df-97a5-7038c432aabf',NULL),(405047,574,729,40482,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203000,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83ee789-1691-11df-97a5-7038c432aabf',NULL),(405048,574,654,40482,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.9,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83ee9e9-1691-11df-97a5-7038c432aabf',NULL),(405049,574,678,40482,NULL,'2006-04-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83eec48-1691-11df-97a5-7038c432aabf',NULL),(405050,574,5096,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83eee9f-1691-11df-97a5-7038c432aabf',NULL),(405051,574,1088,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83ef103-1691-11df-97a5-7038c432aabf',NULL),(405052,574,1088,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83ef35e-1691-11df-97a5-7038c432aabf',NULL),(405053,574,1088,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83ef5c1-1691-11df-97a5-7038c432aabf',NULL),(405054,574,1112,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83ef821-1691-11df-97a5-7038c432aabf',NULL),(405055,574,1109,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83efa7c-1691-11df-97a5-7038c432aabf',NULL),(405056,574,1110,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83efcdb-1691-11df-97a5-7038c432aabf',NULL),(405057,574,1111,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83eff29-1691-11df-97a5-7038c432aabf',NULL),(405058,574,1255,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83f0189-1691-11df-97a5-7038c432aabf',NULL),(405059,574,1277,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83f03ed-1691-11df-97a5-7038c432aabf',NULL),(405060,574,1261,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83f0719-1691-11df-97a5-7038c432aabf',NULL),(405061,574,1262,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83f097d-1691-11df-97a5-7038c432aabf',NULL),(405062,574,1265,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83f0bd8-1691-11df-97a5-7038c432aabf',NULL),(405063,574,1268,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83f0e37-1691-11df-97a5-7038c432aabf',NULL),(405064,574,1272,40482,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:08:00',0,1,NULL,NULL,NULL,'d83f21c4-1691-11df-97a5-7038c432aabf',NULL),(405065,2506,1246,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f2423-1691-11df-97a5-7038c432aabf',NULL),(405066,2506,5282,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f2676-1691-11df-97a5-7038c432aabf',NULL),(405067,2506,6096,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f28cc-1691-11df-97a5-7038c432aabf',NULL),(405068,2506,1154,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f2c42-1691-11df-97a5-7038c432aabf',NULL),(405069,2506,1192,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f2f15-1691-11df-97a5-7038c432aabf',NULL),(405070,2506,1155,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f3192-1691-11df-97a5-7038c432aabf',NULL),(405071,2506,1164,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f33fa-1691-11df-97a5-7038c432aabf',NULL),(405072,2506,1156,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f3677-1691-11df-97a5-7038c432aabf',NULL),(405073,2506,1156,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f3a9c-1691-11df-97a5-7038c432aabf',NULL),(405074,2506,5092,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f3e78-1691-11df-97a5-7038c432aabf',NULL),(405075,2506,5086,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f425d-1691-11df-97a5-7038c432aabf',NULL),(405076,2506,5087,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f497b-1691-11df-97a5-7038c432aabf',NULL),(405077,2506,5085,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f4d7d-1691-11df-97a5-7038c432aabf',NULL),(405078,2506,5088,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f5189-1691-11df-97a5-7038c432aabf',NULL),(405079,2506,5089,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f55be-1691-11df-97a5-7038c432aabf',NULL),(405080,2506,5356,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f59bd-1691-11df-97a5-7038c432aabf',NULL),(405081,2506,1248,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f5db2-1691-11df-97a5-7038c432aabf',NULL),(405082,2506,5096,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f61b1-1691-11df-97a5-7038c432aabf',NULL),(405083,2506,1088,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f65ab-1691-11df-97a5-7038c432aabf',NULL),(405084,2506,1112,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f699c-1691-11df-97a5-7038c432aabf',NULL),(405085,2506,1109,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f6d96-1691-11df-97a5-7038c432aabf',NULL),(405086,2506,1110,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f7194-1691-11df-97a5-7038c432aabf',NULL),(405087,2506,1111,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f7593-1691-11df-97a5-7038c432aabf',NULL),(405088,2506,1255,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f7991-1691-11df-97a5-7038c432aabf',NULL),(405089,2506,1277,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f7dad-1691-11df-97a5-7038c432aabf',NULL),(405090,2506,1261,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f8011-1691-11df-97a5-7038c432aabf',NULL),(405091,2506,1252,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f8263-1691-11df-97a5-7038c432aabf',NULL),(405092,2506,1265,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f84ba-1691-11df-97a5-7038c432aabf',NULL),(405093,2506,1268,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f8708-1691-11df-97a5-7038c432aabf',NULL),(405094,2506,1271,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f8968-1691-11df-97a5-7038c432aabf',NULL),(405095,2506,1271,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f8bc3-1691-11df-97a5-7038c432aabf',NULL),(405096,2506,1272,40488,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:37',0,1,NULL,NULL,NULL,'d83f8e11-1691-11df-97a5-7038c432aabf',NULL),(405097,4922,5589,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83f906c-1691-11df-97a5-7038c432aabf',NULL),(405098,4922,5588,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83f92c7-1691-11df-97a5-7038c432aabf',NULL),(405099,4922,1246,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83f9522-1691-11df-97a5-7038c432aabf',NULL),(405100,4922,5282,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83f9775-1691-11df-97a5-7038c432aabf',NULL),(405101,4922,969,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83f99d4-1691-11df-97a5-7038c432aabf',NULL),(405102,4922,1151,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83f9c2f-1691-11df-97a5-7038c432aabf',NULL),(405103,4922,1198,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83f9e82-1691-11df-97a5-7038c432aabf',NULL),(405104,4922,1198,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fa0ea-1691-11df-97a5-7038c432aabf',NULL),(405105,4922,1198,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fa349-1691-11df-97a5-7038c432aabf',NULL),(405106,4922,1198,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fa5a9-1691-11df-97a5-7038c432aabf',NULL),(405107,4922,1198,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fa804-1691-11df-97a5-7038c432aabf',NULL),(405108,4922,1198,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83faa63-1691-11df-97a5-7038c432aabf',NULL),(405109,4922,5303,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83faccb-1691-11df-97a5-7038c432aabf',NULL),(405110,4922,976,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83faf26-1691-11df-97a5-7038c432aabf',NULL),(405111,4922,1192,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fb186-1691-11df-97a5-7038c432aabf',NULL),(405112,4922,979,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fb3dc-1691-11df-97a5-7038c432aabf',NULL),(405113,4922,1156,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fb637-1691-11df-97a5-7038c432aabf',NULL),(405114,4922,6065,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fb88a-1691-11df-97a5-7038c432aabf',NULL),(405115,4922,1154,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fbae1-1691-11df-97a5-7038c432aabf',NULL),(405116,4922,5092,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fbd40-1691-11df-97a5-7038c432aabf',NULL),(405117,4922,5314,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fbf93-1691-11df-97a5-7038c432aabf',NULL),(405118,4922,5090,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fc1ea-1691-11df-97a5-7038c432aabf',NULL),(405119,4922,5087,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fc43c-1691-11df-97a5-7038c432aabf',NULL),(405120,4922,5242,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fc693-1691-11df-97a5-7038c432aabf',NULL),(405121,4922,5088,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fc908-1691-11df-97a5-7038c432aabf',NULL),(405122,4922,5089,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fcb5f-1691-11df-97a5-7038c432aabf',NULL),(405123,4922,1125,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fcdba-1691-11df-97a5-7038c432aabf',NULL),(405124,4922,1124,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fd636-1691-11df-97a5-7038c432aabf',NULL),(405125,4922,1123,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fd8a3-1691-11df-97a5-7038c432aabf',NULL),(405126,4922,1122,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fdafa-1691-11df-97a5-7038c432aabf',NULL),(405127,4922,1128,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fdd5d-1691-11df-97a5-7038c432aabf',NULL),(405128,4922,1129,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fdfb8-1691-11df-97a5-7038c432aabf',NULL),(405129,4922,1209,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fe20b-1691-11df-97a5-7038c432aabf',NULL),(405130,4922,1224,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fe46e-1691-11df-97a5-7038c432aabf',NULL),(405131,4922,5096,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fe6c5-1691-11df-97a5-7038c432aabf',NULL),(405132,4922,985,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83fe929-1691-11df-97a5-7038c432aabf',NULL),(405133,4922,6042,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83feb88-1691-11df-97a5-7038c432aabf',NULL),(405134,4922,6042,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83feddf-1691-11df-97a5-7038c432aabf',NULL),(405135,4922,1109,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83ff050-1691-11df-97a5-7038c432aabf',NULL),(405136,4922,1110,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83ff2a6-1691-11df-97a5-7038c432aabf',NULL),(405137,4922,1111,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83ff506-1691-11df-97a5-7038c432aabf',NULL),(405138,4922,1112,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83ff758-1691-11df-97a5-7038c432aabf',NULL),(405139,4922,1255,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83ff9b8-1691-11df-97a5-7038c432aabf',NULL),(405140,4922,1261,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83ffc13-1691-11df-97a5-7038c432aabf',NULL),(405141,4922,1265,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d83ffe6e-1691-11df-97a5-7038c432aabf',NULL),(405142,4922,1268,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d84000cd-1691-11df-97a5-7038c432aabf',NULL),(405143,4922,984,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d8400331-1691-11df-97a5-7038c432aabf',NULL),(405144,4922,1272,40491,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:11:40',0,1,NULL,NULL,NULL,'d8400599-1691-11df-97a5-7038c432aabf',NULL),(405145,5780,5589,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d84007f8-1691-11df-97a5-7038c432aabf',NULL),(405146,5780,5588,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8400a60-1691-11df-97a5-7038c432aabf',NULL),(405147,5780,1246,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8400cc8-1691-11df-97a5-7038c432aabf',NULL),(405148,5780,5282,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8400f1f-1691-11df-97a5-7038c432aabf',NULL),(405149,5780,969,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8401187-1691-11df-97a5-7038c432aabf',NULL),(405150,5780,1151,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d84024a4-1691-11df-97a5-7038c432aabf',NULL),(405151,5780,1198,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8402708-1691-11df-97a5-7038c432aabf',NULL),(405152,5780,1198,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d840295a-1691-11df-97a5-7038c432aabf',NULL),(405153,5780,1198,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8402bb5-1691-11df-97a5-7038c432aabf',NULL),(405154,5780,1198,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8402e1d-1691-11df-97a5-7038c432aabf',NULL),(405155,5780,1198,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8403078-1691-11df-97a5-7038c432aabf',NULL),(405156,5780,1198,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d84032e0-1691-11df-97a5-7038c432aabf',NULL),(405157,5780,5303,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d840353b-1691-11df-97a5-7038c432aabf',NULL),(405158,5780,976,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d840379f-1691-11df-97a5-7038c432aabf',NULL),(405159,5780,1192,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8403a07-1691-11df-97a5-7038c432aabf',NULL),(405160,5780,979,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8403c62-1691-11df-97a5-7038c432aabf',NULL),(405161,5780,1156,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8403ef1-1691-11df-97a5-7038c432aabf',NULL),(405162,5780,6065,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8404150-1691-11df-97a5-7038c432aabf',NULL),(405163,5780,1154,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d84043b4-1691-11df-97a5-7038c432aabf',NULL),(405164,5780,5092,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8404617-1691-11df-97a5-7038c432aabf',NULL),(405165,5780,5314,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d840486e-1691-11df-97a5-7038c432aabf',NULL),(405166,5780,5090,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8404acd-1691-11df-97a5-7038c432aabf',NULL),(405167,5780,5087,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8404d24-1691-11df-97a5-7038c432aabf',NULL),(405168,5780,5242,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8404f84-1691-11df-97a5-7038c432aabf',NULL),(405169,5780,5088,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d84051e3-1691-11df-97a5-7038c432aabf',NULL),(405170,5780,5089,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8405447-1691-11df-97a5-7038c432aabf',NULL),(405171,5780,1125,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d84056af-1691-11df-97a5-7038c432aabf',NULL),(405172,5780,1124,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d840590e-1691-11df-97a5-7038c432aabf',NULL),(405173,5780,1123,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8405b6d-1691-11df-97a5-7038c432aabf',NULL),(405174,5780,1122,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8405dc8-1691-11df-97a5-7038c432aabf',NULL),(405175,5780,1128,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d840602c-1691-11df-97a5-7038c432aabf',NULL),(405176,5780,1129,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d84062a1-1691-11df-97a5-7038c432aabf',NULL),(405177,5780,1209,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8406538-1691-11df-97a5-7038c432aabf',NULL),(405178,5780,1224,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d840677e-1691-11df-97a5-7038c432aabf',NULL),(405179,5780,5096,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d84069b6-1691-11df-97a5-7038c432aabf',NULL),(405180,5780,6042,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8406bf8-1691-11df-97a5-7038c432aabf',NULL),(405181,5780,1088,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8406e2c-1691-11df-97a5-7038c432aabf',NULL),(405182,5780,1088,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d840706e-1691-11df-97a5-7038c432aabf',NULL),(405183,5780,1088,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d84072af-1691-11df-97a5-7038c432aabf',NULL),(405184,5780,1109,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d84074db-1691-11df-97a5-7038c432aabf',NULL),(405185,5780,1111,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8407714-1691-11df-97a5-7038c432aabf',NULL),(405186,5780,1112,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d84090d8-1691-11df-97a5-7038c432aabf',NULL),(405187,5780,1255,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8409340-1691-11df-97a5-7038c432aabf',NULL),(405188,5780,1261,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8409581-1691-11df-97a5-7038c432aabf',NULL),(405189,5780,1265,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d84097b1-1691-11df-97a5-7038c432aabf',NULL),(405190,5780,1268,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d8409fd9-1691-11df-97a5-7038c432aabf',NULL),(405191,5780,984,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d840a227-1691-11df-97a5-7038c432aabf',NULL),(405192,5780,1271,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d840a47a-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (405193,5780,1271,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d840c1d1-1691-11df-97a5-7038c432aabf',NULL),(405194,5780,1271,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d840d9be-1691-11df-97a5-7038c432aabf',NULL),(405195,5780,1271,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d840dd62-1691-11df-97a5-7038c432aabf',NULL),(405196,5780,1272,40496,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:13:44',0,1,NULL,NULL,NULL,'d840e0ed-1691-11df-97a5-7038c432aabf',NULL),(405197,5542,5589,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d84100ac-1691-11df-97a5-7038c432aabf',NULL),(405198,5542,5588,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841043f-1691-11df-97a5-7038c432aabf',NULL),(405199,5542,1246,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d8411007-1691-11df-97a5-7038c432aabf',NULL),(405200,5542,5282,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d8412f1f-1691-11df-97a5-7038c432aabf',NULL),(405201,5542,969,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d84132c3-1691-11df-97a5-7038c432aabf',NULL),(405202,5542,1151,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d8414ce9-1691-11df-97a5-7038c432aabf',NULL),(405203,5542,1198,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d8416747-1691-11df-97a5-7038c432aabf',NULL),(405204,5542,1198,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d8419d7e-1691-11df-97a5-7038c432aabf',NULL),(405205,5542,1198,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d8419feb-1691-11df-97a5-7038c432aabf',NULL),(405206,5542,1198,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841a23d-1691-11df-97a5-7038c432aabf',NULL),(405207,5542,1198,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841a4a1-1691-11df-97a5-7038c432aabf',NULL),(405208,5542,1198,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841a700-1691-11df-97a5-7038c432aabf',NULL),(405209,5542,5303,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841a95b-1691-11df-97a5-7038c432aabf',NULL),(405210,5542,976,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841abbb-1691-11df-97a5-7038c432aabf',NULL),(405211,5542,1192,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841ae1e-1691-11df-97a5-7038c432aabf',NULL),(405212,5542,1155,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841b079-1691-11df-97a5-7038c432aabf',NULL),(405213,5542,979,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841b2d4-1691-11df-97a5-7038c432aabf',NULL),(405214,5542,1156,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841b530-1691-11df-97a5-7038c432aabf',NULL),(405215,5542,1164,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841b78f-1691-11df-97a5-7038c432aabf',NULL),(405216,5542,6065,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841b9e6-1691-11df-97a5-7038c432aabf',NULL),(405217,5542,6077,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841bc41-1691-11df-97a5-7038c432aabf',NULL),(405218,5542,1154,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841bea4-1691-11df-97a5-7038c432aabf',NULL),(405219,5542,5092,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841c100-1691-11df-97a5-7038c432aabf',NULL),(405220,5542,5314,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841c374-1691-11df-97a5-7038c432aabf',NULL),(405221,5542,5090,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841c5cf-1691-11df-97a5-7038c432aabf',NULL),(405222,5542,5087,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841c82f-1691-11df-97a5-7038c432aabf',NULL),(405223,5542,5242,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841ca8e-1691-11df-97a5-7038c432aabf',NULL),(405224,5542,5088,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.7,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841cce5-1691-11df-97a5-7038c432aabf',NULL),(405225,5542,5089,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841cf40-1691-11df-97a5-7038c432aabf',NULL),(405226,5542,1125,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841d197-1691-11df-97a5-7038c432aabf',NULL),(405227,5542,1124,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841d3fb-1691-11df-97a5-7038c432aabf',NULL),(405228,5542,1123,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841d656-1691-11df-97a5-7038c432aabf',NULL),(405229,5542,1122,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841d8b5-1691-11df-97a5-7038c432aabf',NULL),(405230,5542,1128,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841db14-1691-11df-97a5-7038c432aabf',NULL),(405231,5542,1129,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841dd70-1691-11df-97a5-7038c432aabf',NULL),(405232,5542,1209,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841dfd3-1691-11df-97a5-7038c432aabf',NULL),(405233,5542,1224,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841e226-1691-11df-97a5-7038c432aabf',NULL),(405234,5542,5096,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841e489-1691-11df-97a5-7038c432aabf',NULL),(405235,5542,985,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841e6ed-1691-11df-97a5-7038c432aabf',NULL),(405236,5542,6042,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841e944-1691-11df-97a5-7038c432aabf',NULL),(405237,5542,6042,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841ebdf-1691-11df-97a5-7038c432aabf',NULL),(405238,5542,1088,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841ee36-1691-11df-97a5-7038c432aabf',NULL),(405239,5542,1088,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841f091-1691-11df-97a5-7038c432aabf',NULL),(405240,5542,1088,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841f2e8-1691-11df-97a5-7038c432aabf',NULL),(405241,5542,1109,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841f547-1691-11df-97a5-7038c432aabf',NULL),(405242,5542,1110,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841f7a7-1691-11df-97a5-7038c432aabf',NULL),(405243,5542,1111,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841f9fd-1691-11df-97a5-7038c432aabf',NULL),(405244,5542,1112,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841fc59-1691-11df-97a5-7038c432aabf',NULL),(405245,5542,1255,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d841feaf-1691-11df-97a5-7038c432aabf',NULL),(405246,5542,1261,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d8420113-1691-11df-97a5-7038c432aabf',NULL),(405247,5542,1265,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d842036a-1691-11df-97a5-7038c432aabf',NULL),(405248,5542,1268,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d84205c5-1691-11df-97a5-7038c432aabf',NULL),(405249,5542,984,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d8420820-1691-11df-97a5-7038c432aabf',NULL),(405250,5542,1272,40499,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:16:00',0,1,NULL,NULL,NULL,'d8420a73-1691-11df-97a5-7038c432aabf',NULL),(405251,6001,5589,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8420cd2-1691-11df-97a5-7038c432aabf',NULL),(405252,6001,5588,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8420f29-1691-11df-97a5-7038c432aabf',NULL),(405253,6001,1246,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8421199-1691-11df-97a5-7038c432aabf',NULL),(405254,6001,5282,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d84213fd-1691-11df-97a5-7038c432aabf',NULL),(405255,6001,969,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8421654-1691-11df-97a5-7038c432aabf',NULL),(405256,6001,1151,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d84218b3-1691-11df-97a5-7038c432aabf',NULL),(405257,6001,1198,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8421b06-1691-11df-97a5-7038c432aabf',NULL),(405258,6001,1198,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8421d61-1691-11df-97a5-7038c432aabf',NULL),(405259,6001,1198,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8421fb8-1691-11df-97a5-7038c432aabf',NULL),(405260,6001,1198,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8422213-1691-11df-97a5-7038c432aabf',NULL),(405261,6001,1198,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8422472-1691-11df-97a5-7038c432aabf',NULL),(405262,6001,1198,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d84226c5-1691-11df-97a5-7038c432aabf',NULL),(405263,6001,5303,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8422920-1691-11df-97a5-7038c432aabf',NULL),(405264,6001,976,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8422b76-1691-11df-97a5-7038c432aabf',NULL),(405265,6001,1192,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8422dd2-1691-11df-97a5-7038c432aabf',NULL),(405266,6001,979,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8423028-1691-11df-97a5-7038c432aabf',NULL),(405267,6001,1156,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8423288-1691-11df-97a5-7038c432aabf',NULL),(405268,6001,6065,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d84234e7-1691-11df-97a5-7038c432aabf',NULL),(405269,6001,1154,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d842373a-1691-11df-97a5-7038c432aabf',NULL),(405270,6001,5092,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8423a37-1691-11df-97a5-7038c432aabf',NULL),(405271,6001,5314,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8423c92-1691-11df-97a5-7038c432aabf',NULL),(405272,6001,5090,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d84242c5-1691-11df-97a5-7038c432aabf',NULL),(405273,6001,5087,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8424fc9-1691-11df-97a5-7038c432aabf',NULL),(405274,6001,5242,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8425146-1691-11df-97a5-7038c432aabf',NULL),(405275,6001,5088,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d84252be-1691-11df-97a5-7038c432aabf',NULL),(405276,6001,5089,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d842543f-1691-11df-97a5-7038c432aabf',NULL),(405277,6001,1125,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d84255c0-1691-11df-97a5-7038c432aabf',NULL),(405278,6001,1124,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8425741-1691-11df-97a5-7038c432aabf',NULL),(405279,6001,1123,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d84258be-1691-11df-97a5-7038c432aabf',NULL),(405280,6001,1122,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8425a50-1691-11df-97a5-7038c432aabf',NULL),(405281,6001,1128,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8425ce3-1691-11df-97a5-7038c432aabf',NULL),(405282,6001,1129,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8425f60-1691-11df-97a5-7038c432aabf',NULL),(405283,6001,1209,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8426262-1691-11df-97a5-7038c432aabf',NULL),(405284,6001,1224,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d842662d-1691-11df-97a5-7038c432aabf',NULL),(405285,6001,5096,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8426915-1691-11df-97a5-7038c432aabf',NULL),(405286,6001,6042,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8426bac-1691-11df-97a5-7038c432aabf',NULL),(405287,6001,1109,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8426e3f-1691-11df-97a5-7038c432aabf',NULL),(405288,6001,1110,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d84270c9-1691-11df-97a5-7038c432aabf',NULL),(405289,6001,1111,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8427353-1691-11df-97a5-7038c432aabf',NULL),(405290,6001,1112,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d84275e6-1691-11df-97a5-7038c432aabf',NULL),(405291,6001,1255,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d842786c-1691-11df-97a5-7038c432aabf',NULL),(405292,6001,1261,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8427af6-1691-11df-97a5-7038c432aabf',NULL),(405293,6001,1265,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8427d80-1691-11df-97a5-7038c432aabf',NULL),(405294,6001,1268,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d842800a-1691-11df-97a5-7038c432aabf',NULL),(405295,6001,984,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d8428294-1691-11df-97a5-7038c432aabf',NULL),(405296,6001,1272,40505,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:20:31',0,1,NULL,NULL,NULL,'d842851e-1691-11df-97a5-7038c432aabf',NULL),(405297,2108,1246,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d84286b0-1691-11df-97a5-7038c432aabf',NULL),(405298,2108,5282,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d8428894-1691-11df-97a5-7038c432aabf',NULL),(405299,2108,6096,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d8428a2a-1691-11df-97a5-7038c432aabf',NULL),(405300,2108,1154,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d8428bbc-1691-11df-97a5-7038c432aabf',NULL),(405301,2108,1192,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d8428d53-1691-11df-97a5-7038c432aabf',NULL),(405302,2108,1155,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d8428ee9-1691-11df-97a5-7038c432aabf',NULL),(405303,2108,1164,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842909d-1691-11df-97a5-7038c432aabf',NULL),(405304,2108,1156,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d8429222-1691-11df-97a5-7038c432aabf',NULL),(405305,2108,5092,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842939b-1691-11df-97a5-7038c432aabf',NULL),(405306,2108,5086,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d8429520-1691-11df-97a5-7038c432aabf',NULL),(405307,2108,5087,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d84296a1-1691-11df-97a5-7038c432aabf',NULL),(405308,2108,5085,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842981e-1691-11df-97a5-7038c432aabf',NULL),(405309,2108,5088,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842999f-1691-11df-97a5-7038c432aabf',NULL),(405310,2108,5089,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d8429b20-1691-11df-97a5-7038c432aabf',NULL),(405311,2108,952,40508,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2350,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d8429ca1-1691-11df-97a5-7038c432aabf',NULL),(405312,2108,5497,40508,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d8429e1d-1691-11df-97a5-7038c432aabf',NULL),(405313,2108,730,40508,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d8429f9e-1691-11df-97a5-7038c432aabf',NULL),(405314,2108,853,40508,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,506,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842a11f-1691-11df-97a5-7038c432aabf',NULL),(405315,2108,21,40508,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842a298-1691-11df-97a5-7038c432aabf',NULL),(405316,2108,851,40508,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842a419-1691-11df-97a5-7038c432aabf',NULL),(405317,2108,729,40508,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294000,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842a599-1691-11df-97a5-7038c432aabf',NULL),(405318,2108,790,40508,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115.34,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842a71a-1691-11df-97a5-7038c432aabf',NULL),(405319,2108,654,40508,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.5,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842a897-1691-11df-97a5-7038c432aabf',NULL),(405320,2108,678,40508,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842aa18-1691-11df-97a5-7038c432aabf',NULL),(405321,2108,5096,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842ab9d-1691-11df-97a5-7038c432aabf',NULL),(405322,2108,1088,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842ad16-1691-11df-97a5-7038c432aabf',NULL),(405323,2108,1088,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842af93-1691-11df-97a5-7038c432aabf',NULL),(405324,2108,1088,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842b154-1691-11df-97a5-7038c432aabf',NULL),(405325,2108,1112,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842b2fc-1691-11df-97a5-7038c432aabf',NULL),(405326,2108,1109,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842b49f-1691-11df-97a5-7038c432aabf',NULL),(405327,2108,1110,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842b66d-1691-11df-97a5-7038c432aabf',NULL),(405328,2108,1111,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842b7f2-1691-11df-97a5-7038c432aabf',NULL),(405329,2108,1255,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842b973-1691-11df-97a5-7038c432aabf',NULL),(405330,2108,1277,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842bafc-1691-11df-97a5-7038c432aabf',NULL),(405331,2108,1261,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842bc7d-1691-11df-97a5-7038c432aabf',NULL),(405332,2108,1263,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842bdfe-1691-11df-97a5-7038c432aabf',NULL),(405333,2108,1265,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842bf7f-1691-11df-97a5-7038c432aabf',NULL),(405334,2108,1268,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842c256-1691-11df-97a5-7038c432aabf',NULL),(405335,2108,1271,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842c3e0-1691-11df-97a5-7038c432aabf',NULL),(405336,2108,1272,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:15:39',0,1,NULL,NULL,NULL,'d842c55d-1691-11df-97a5-7038c432aabf',NULL),(405337,3111,1246,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842c6e2-1691-11df-97a5-7038c432aabf',NULL),(405338,3111,5282,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842c86b-1691-11df-97a5-7038c432aabf',NULL),(405339,3111,6096,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842c9ec-1691-11df-97a5-7038c432aabf',NULL),(405340,3111,1154,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842cb72-1691-11df-97a5-7038c432aabf',NULL),(405341,3111,1192,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842ccf2-1691-11df-97a5-7038c432aabf',NULL),(405342,3111,1155,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842ce78-1691-11df-97a5-7038c432aabf',NULL),(405343,3111,1164,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842cff9-1691-11df-97a5-7038c432aabf',NULL),(405344,3111,1156,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842d175-1691-11df-97a5-7038c432aabf',NULL),(405345,3111,6065,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842d2fb-1691-11df-97a5-7038c432aabf',NULL),(405346,3111,5092,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842d477-1691-11df-97a5-7038c432aabf',NULL),(405347,3111,5086,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842d65f-1691-11df-97a5-7038c432aabf',NULL),(405348,3111,5087,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842d7f1-1691-11df-97a5-7038c432aabf',NULL),(405349,3111,5085,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842d987-1691-11df-97a5-7038c432aabf',NULL),(405350,3111,5088,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842db22-1691-11df-97a5-7038c432aabf',NULL),(405351,3111,5089,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842dcbd-1691-11df-97a5-7038c432aabf',NULL),(405352,3111,5356,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842de7e-1691-11df-97a5-7038c432aabf',NULL),(405353,3111,1248,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842e003-1691-11df-97a5-7038c432aabf',NULL),(405354,3111,5096,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842e191-1691-11df-97a5-7038c432aabf',NULL),(405355,3111,1088,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842e31a-1691-11df-97a5-7038c432aabf',NULL),(405356,3111,1088,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842e49f-1691-11df-97a5-7038c432aabf',NULL),(405357,3111,1088,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842f465-1691-11df-97a5-7038c432aabf',NULL),(405358,3111,1112,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842f5e6-1691-11df-97a5-7038c432aabf',NULL),(405359,3111,1109,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842f763-1691-11df-97a5-7038c432aabf',NULL),(405360,3111,1110,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842f8ec-1691-11df-97a5-7038c432aabf',NULL),(405361,3111,1111,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842fa72-1691-11df-97a5-7038c432aabf',NULL),(405362,3111,1255,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842fbf7-1691-11df-97a5-7038c432aabf',NULL),(405363,3111,1277,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842fdf8-1691-11df-97a5-7038c432aabf',NULL),(405364,3111,1261,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d842ff97-1691-11df-97a5-7038c432aabf',NULL),(405365,3111,1265,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d843012d-1691-11df-97a5-7038c432aabf',NULL),(405366,3111,1268,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d84302cc-1691-11df-97a5-7038c432aabf',NULL),(405367,3111,1272,40509,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:26:32',0,1,NULL,NULL,NULL,'d843049a-1691-11df-97a5-7038c432aabf',NULL),(405368,2628,1246,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d843061f-1691-11df-97a5-7038c432aabf',NULL),(405369,2628,5282,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d84307a5-1691-11df-97a5-7038c432aabf',NULL),(405370,2628,6096,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d8430926-1691-11df-97a5-7038c432aabf',NULL),(405371,2628,1154,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d8430aaf-1691-11df-97a5-7038c432aabf',NULL),(405372,2628,1192,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d8430c39-1691-11df-97a5-7038c432aabf',NULL),(405373,2628,1156,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d8430db5-1691-11df-97a5-7038c432aabf',NULL),(405374,2628,5092,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d8430f3f-1691-11df-97a5-7038c432aabf',NULL),(405375,2628,5086,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d84311de-1691-11df-97a5-7038c432aabf',NULL),(405376,2628,5087,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d8431386-1691-11df-97a5-7038c432aabf',NULL),(405377,2628,5085,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d8431525-1691-11df-97a5-7038c432aabf',NULL),(405378,2628,5088,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d84316c4-1691-11df-97a5-7038c432aabf',NULL),(405379,2628,5089,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d8431867-1691-11df-97a5-7038c432aabf',NULL),(405380,2628,5356,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d8431a06-1691-11df-97a5-7038c432aabf',NULL),(405381,2628,1248,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d8431ba5-1691-11df-97a5-7038c432aabf',NULL),(405382,2628,5096,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d8431d43-1691-11df-97a5-7038c432aabf',NULL),(405383,2628,1112,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d8431eeb-1691-11df-97a5-7038c432aabf',NULL),(405384,2628,1109,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d84320a3-1691-11df-97a5-7038c432aabf',NULL),(405385,2628,1110,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d8432242-1691-11df-97a5-7038c432aabf',NULL),(405386,2628,1111,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d843246a-1691-11df-97a5-7038c432aabf',NULL),(405387,2628,1255,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d84325ef-1691-11df-97a5-7038c432aabf',NULL),(405388,2628,1277,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d8432781-1691-11df-97a5-7038c432aabf',NULL),(405389,2628,1261,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d8432913-1691-11df-97a5-7038c432aabf',NULL),(405390,2628,1265,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d8432aa1-1691-11df-97a5-7038c432aabf',NULL),(405391,2628,1268,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d8432c2f-1691-11df-97a5-7038c432aabf',NULL),(405392,2628,1272,40511,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:22:14',0,1,NULL,NULL,NULL,'d8432dac-1691-11df-97a5-7038c432aabf',NULL),(405393,1940,1246,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d8432f2d-1691-11df-97a5-7038c432aabf',NULL),(405394,1940,5282,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d8433e65-1691-11df-97a5-7038c432aabf',NULL),(405395,1940,6096,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d8433fd9-1691-11df-97a5-7038c432aabf',NULL),(405396,1940,5272,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d8434149-1691-11df-97a5-7038c432aabf',NULL),(405397,1940,1146,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d84346e2-1691-11df-97a5-7038c432aabf',NULL),(405398,1940,1154,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d8434863-1691-11df-97a5-7038c432aabf',NULL),(405399,1940,1192,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d84349dc-1691-11df-97a5-7038c432aabf',NULL),(405400,1940,1155,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d8434bd0-1691-11df-97a5-7038c432aabf',NULL),(405401,1940,1164,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d8435dc2-1691-11df-97a5-7038c432aabf',NULL),(405402,1940,1156,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d843737a-1691-11df-97a5-7038c432aabf',NULL),(405403,1940,5092,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d84375f3-1691-11df-97a5-7038c432aabf',NULL),(405404,1940,5086,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d843785b-1691-11df-97a5-7038c432aabf',NULL),(405405,1940,5087,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d8438a04-1691-11df-97a5-7038c432aabf',NULL),(405406,1940,5085,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d8438e8b-1691-11df-97a5-7038c432aabf',NULL),(405407,1940,5088,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d84390f3-1691-11df-97a5-7038c432aabf',NULL),(405408,1940,5089,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d843a538-1691-11df-97a5-7038c432aabf',NULL),(405409,1940,5356,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d843a78a-1691-11df-97a5-7038c432aabf',NULL),(405410,1940,1248,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d843b725-1691-11df-97a5-7038c432aabf',NULL),(405411,1940,5096,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d843c7c5-1691-11df-97a5-7038c432aabf',NULL),(405412,1940,1088,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d843d903-1691-11df-97a5-7038c432aabf',NULL),(405413,1940,1088,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d844025e-1691-11df-97a5-7038c432aabf',NULL),(405414,1940,1088,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d84403df-1691-11df-97a5-7038c432aabf',NULL),(405415,1940,1112,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d8440553-1691-11df-97a5-7038c432aabf',NULL),(405416,1940,1109,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d84406ba-1691-11df-97a5-7038c432aabf',NULL),(405417,1940,1110,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d844082e-1691-11df-97a5-7038c432aabf',NULL),(405418,1940,1111,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d8440aa7-1691-11df-97a5-7038c432aabf',NULL),(405419,1940,1255,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d8440c28-1691-11df-97a5-7038c432aabf',NULL),(405420,1940,1277,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d8440e65-1691-11df-97a5-7038c432aabf',NULL),(405421,1940,1261,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d844100d-1691-11df-97a5-7038c432aabf',NULL),(405422,1940,1265,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d84411a3-1691-11df-97a5-7038c432aabf',NULL),(405423,1940,1268,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d8441339-1691-11df-97a5-7038c432aabf',NULL),(405424,1940,1272,40513,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:31:30',0,1,NULL,NULL,NULL,'d84414d4-1691-11df-97a5-7038c432aabf',NULL),(405425,889,1246,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d8441695-1691-11df-97a5-7038c432aabf',NULL),(405426,889,5282,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d844181f-1691-11df-97a5-7038c432aabf',NULL),(405427,889,6096,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d84419a8-1691-11df-97a5-7038c432aabf',NULL),(405428,889,5272,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d8441b29-1691-11df-97a5-7038c432aabf',NULL),(405429,889,1146,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d8441cae-1691-11df-97a5-7038c432aabf',NULL),(405430,889,1154,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d8441e2b-1691-11df-97a5-7038c432aabf',NULL),(405431,889,1192,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d8441fac-1691-11df-97a5-7038c432aabf',NULL),(405432,889,1155,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d8442135-1691-11df-97a5-7038c432aabf',NULL),(405433,889,1164,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d84422b2-1691-11df-97a5-7038c432aabf',NULL),(405434,889,1156,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d8442437-1691-11df-97a5-7038c432aabf',NULL),(405435,889,5092,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d84425b8-1691-11df-97a5-7038c432aabf',NULL),(405436,889,5086,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d844273e-1691-11df-97a5-7038c432aabf',NULL),(405437,889,5087,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d84428ba-1691-11df-97a5-7038c432aabf',NULL),(405438,889,5085,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d8442a40-1691-11df-97a5-7038c432aabf',NULL),(405439,889,5088,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d8442bc5-1691-11df-97a5-7038c432aabf',NULL),(405440,889,5089,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d8442d46-1691-11df-97a5-7038c432aabf',NULL),(405441,889,5356,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d8442ecb-1691-11df-97a5-7038c432aabf',NULL),(405442,889,1248,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d844304c-1691-11df-97a5-7038c432aabf',NULL),(405443,889,5096,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d84431d5-1691-11df-97a5-7038c432aabf',NULL),(405444,889,1088,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d844335b-1691-11df-97a5-7038c432aabf',NULL),(405445,889,1088,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d844353a-1691-11df-97a5-7038c432aabf',NULL),(405446,889,1088,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d84436d4-1691-11df-97a5-7038c432aabf',NULL),(405447,889,1112,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d844386b-1691-11df-97a5-7038c432aabf',NULL),(405448,889,1109,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d8443a05-1691-11df-97a5-7038c432aabf',NULL),(405449,889,1110,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d8443ba0-1691-11df-97a5-7038c432aabf',NULL),(405450,889,1111,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d8443d65-1691-11df-97a5-7038c432aabf',NULL),(405451,889,1255,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d8443eeb-1691-11df-97a5-7038c432aabf',NULL),(405452,889,1277,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d8444067-1691-11df-97a5-7038c432aabf',NULL),(405453,889,1261,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d84441ec-1691-11df-97a5-7038c432aabf',NULL),(405454,889,1265,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d8444369-1691-11df-97a5-7038c432aabf',NULL),(405455,889,1268,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d84444ee-1691-11df-97a5-7038c432aabf',NULL),(405456,889,1272,40514,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 11:34:22',0,1,NULL,NULL,NULL,'d8444674-1691-11df-97a5-7038c432aabf',NULL),(405457,2004,1285,40430,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 11:39:09',0,1,NULL,NULL,NULL,'d84447f0-1691-11df-97a5-7038c432aabf',NULL),(405458,8232,1248,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 11:56:17',0,1,NULL,NULL,NULL,'d844497e-1691-11df-97a5-7038c432aabf',NULL),(405459,8232,1209,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 11:56:35',0,1,NULL,NULL,NULL,'d8444b08-1691-11df-97a5-7038c432aabf',NULL),(405460,8232,5356,35318,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 11:57:06',0,1,NULL,NULL,NULL,'d8444c89-1691-11df-97a5-7038c432aabf',NULL),(405461,8906,5096,35306,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 12:21:31',0,1,NULL,NULL,NULL,'d8444e0e-1691-11df-97a5-7038c432aabf',NULL),(405462,7949,5096,35115,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 12:37:54',0,1,NULL,NULL,NULL,'d8444f93-1691-11df-97a5-7038c432aabf',NULL),(405463,4681,790,35182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.4,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 12:47:45',0,1,NULL,NULL,NULL,'d8445114-1691-11df-97a5-7038c432aabf',NULL),(405464,4681,853,35182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,781,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 12:48:04',0,1,NULL,NULL,NULL,'d8445299-1691-11df-97a5-7038c432aabf',NULL),(405465,4681,730,35182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 12:48:19',0,1,NULL,NULL,NULL,'d844541e-1691-11df-97a5-7038c432aabf',NULL),(405466,4681,5497,35182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,457,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 12:48:35',0,1,NULL,NULL,NULL,'d84455a4-1691-11df-97a5-7038c432aabf',NULL),(405467,4681,5089,35182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 12:50:18',1,1,'2006-06-06 12:53:25','Wrong entry (new obsId: 1523643)',NULL,'d8445729-1691-11df-97a5-7038c432aabf',NULL),(405468,4681,5089,35182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,'',1,'2006-06-06 12:53:25',0,1,NULL,NULL,NULL,'d84458b7-1691-11df-97a5-7038c432aabf',NULL),(405469,4681,654,35182,NULL,'2006-03-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.5,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 12:53:49',0,1,NULL,NULL,NULL,'d8445a38-1691-11df-97a5-7038c432aabf',NULL),(405470,8769,5356,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 13:14:08',0,1,NULL,NULL,NULL,'d844665d-1691-11df-97a5-7038c432aabf',NULL),(405471,8769,1248,37318,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 13:15:04',0,1,NULL,NULL,NULL,'d84467e2-1691-11df-97a5-7038c432aabf',NULL),(405472,5305,1246,27194,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 13:20:01',0,1,NULL,NULL,NULL,'d844695f-1691-11df-97a5-7038c432aabf',NULL),(405473,3960,1088,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 13:23:40',0,1,NULL,NULL,NULL,'d8446ae4-1691-11df-97a5-7038c432aabf',NULL),(405474,3960,1088,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 13:24:27',0,1,NULL,NULL,NULL,'d8446c6e-1691-11df-97a5-7038c432aabf',NULL),(405475,3960,1088,38353,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 13:25:01',0,1,NULL,NULL,NULL,'d8446df3-1691-11df-97a5-7038c432aabf',NULL),(405476,4039,1088,27319,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-06 13:32:32',0,1,NULL,NULL,NULL,'d8446f78-1691-11df-97a5-7038c432aabf',NULL),(405477,3917,1246,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d84470f9-1691-11df-97a5-7038c432aabf',NULL),(405478,3917,5282,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d844727f-1691-11df-97a5-7038c432aabf',NULL),(405479,3917,6096,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d84473ff-1691-11df-97a5-7038c432aabf',NULL),(405480,3917,5272,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d8447585-1691-11df-97a5-7038c432aabf',NULL),(405481,3917,1146,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d844771b-1691-11df-97a5-7038c432aabf',NULL),(405482,3917,1154,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d84479a9-1691-11df-97a5-7038c432aabf',NULL),(405483,3917,1192,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d8447c27-1691-11df-97a5-7038c432aabf',NULL),(405484,3917,1164,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d8447e9c-1691-11df-97a5-7038c432aabf',NULL),(405485,3917,1156,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d844821a-1691-11df-97a5-7038c432aabf',NULL),(405486,3917,5092,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d8448676-1691-11df-97a5-7038c432aabf',NULL),(405487,3917,5086,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d8448938-1691-11df-97a5-7038c432aabf',NULL),(405488,3917,5087,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d8448c24-1691-11df-97a5-7038c432aabf',NULL),(405489,3917,5085,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d8448eaa-1691-11df-97a5-7038c432aabf',NULL),(405490,3917,5088,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d844913d-1691-11df-97a5-7038c432aabf',NULL),(405491,3917,5089,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d84493cb-1691-11df-97a5-7038c432aabf',NULL),(405492,3917,5356,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d844965a-1691-11df-97a5-7038c432aabf',NULL),(405493,3917,1248,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d84498e8-1691-11df-97a5-7038c432aabf',NULL),(405494,3917,5096,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d8449b76-1691-11df-97a5-7038c432aabf',NULL),(405495,3917,6042,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d8449e09-1691-11df-97a5-7038c432aabf',NULL),(405496,3917,1088,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d844a093-1691-11df-97a5-7038c432aabf',NULL),(405497,3917,1088,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d844a326-1691-11df-97a5-7038c432aabf',NULL),(405498,3917,1088,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d844a5b9-1691-11df-97a5-7038c432aabf',NULL),(405499,3917,1112,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d844a84b-1691-11df-97a5-7038c432aabf',NULL),(405500,3917,1109,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d844ab49-1691-11df-97a5-7038c432aabf',NULL),(405501,3917,1110,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d844adf5-1691-11df-97a5-7038c432aabf',NULL),(405502,3917,1111,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d844b0b7-1691-11df-97a5-7038c432aabf',NULL),(405503,3917,1255,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d844b3db-1691-11df-97a5-7038c432aabf',NULL),(405504,3917,1277,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d844b704-1691-11df-97a5-7038c432aabf',NULL),(405505,3917,1261,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d844b9b9-1691-11df-97a5-7038c432aabf',NULL),(405506,3917,1265,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d844bc90-1691-11df-97a5-7038c432aabf',NULL),(405507,3917,1268,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d844bf22-1691-11df-97a5-7038c432aabf',NULL),(405508,3917,1272,40527,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:43:10',0,1,NULL,NULL,NULL,'d844c1b1-1691-11df-97a5-7038c432aabf',NULL),(405509,6423,1246,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844c43f-1691-11df-97a5-7038c432aabf',NULL),(405510,6423,5282,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844c6c9-1691-11df-97a5-7038c432aabf',NULL),(405511,6423,6096,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844c960-1691-11df-97a5-7038c432aabf',NULL),(405512,6423,5272,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844cbf7-1691-11df-97a5-7038c432aabf',NULL),(405513,6423,1146,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844cd78-1691-11df-97a5-7038c432aabf',NULL),(405514,6423,1154,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844cf02-1691-11df-97a5-7038c432aabf',NULL),(405515,6423,1192,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844d08b-1691-11df-97a5-7038c432aabf',NULL),(405516,6423,1156,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844d273-1691-11df-97a5-7038c432aabf',NULL),(405517,6423,6065,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844d409-1691-11df-97a5-7038c432aabf',NULL),(405518,6423,5092,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844d59b-1691-11df-97a5-7038c432aabf',NULL),(405519,6423,5086,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844d736-1691-11df-97a5-7038c432aabf',NULL),(405520,6423,5087,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844d8cc-1691-11df-97a5-7038c432aabf',NULL),(405521,6423,5085,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844da85-1691-11df-97a5-7038c432aabf',NULL),(405522,6423,5088,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844dc02-1691-11df-97a5-7038c432aabf',NULL),(405523,6423,5089,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844dd87-1691-11df-97a5-7038c432aabf',NULL),(405524,6423,5356,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844df10-1691-11df-97a5-7038c432aabf',NULL),(405525,6423,1248,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844e08d-1691-11df-97a5-7038c432aabf',NULL),(405526,6423,5096,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844e212-1691-11df-97a5-7038c432aabf',NULL),(405527,6423,1112,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844e393-1691-11df-97a5-7038c432aabf',NULL),(405528,6423,1109,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844e51d-1691-11df-97a5-7038c432aabf',NULL),(405529,6423,1110,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844e6a2-1691-11df-97a5-7038c432aabf',NULL),(405530,6423,1111,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844e81f-1691-11df-97a5-7038c432aabf',NULL),(405531,6423,1255,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844e9a4-1691-11df-97a5-7038c432aabf',NULL),(405532,6423,1250,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844eb25-1691-11df-97a5-7038c432aabf',NULL),(405533,6423,1250,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844eca6-1691-11df-97a5-7038c432aabf',NULL),(405534,6423,1250,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844ee2b-1691-11df-97a5-7038c432aabf',NULL),(405535,6423,1277,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844efb5-1691-11df-97a5-7038c432aabf',NULL),(405536,6423,1261,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844f13a-1691-11df-97a5-7038c432aabf',NULL),(405537,6423,1251,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844f2b6-1691-11df-97a5-7038c432aabf',NULL),(405538,6423,1265,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844f437-1691-11df-97a5-7038c432aabf',NULL),(405539,6423,1268,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844f5b4-1691-11df-97a5-7038c432aabf',NULL),(405540,6423,1272,40530,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:45',0,1,NULL,NULL,NULL,'d844f739-1691-11df-97a5-7038c432aabf',NULL),(405541,5118,1246,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d844f9bb-1691-11df-97a5-7038c432aabf',NULL),(405542,5118,5282,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d844fb5a-1691-11df-97a5-7038c432aabf',NULL),(405543,5118,6096,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d844fcf0-1691-11df-97a5-7038c432aabf',NULL),(405544,5118,5272,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d844fe86-1691-11df-97a5-7038c432aabf',NULL),(405545,5118,1146,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d8450054-1691-11df-97a5-7038c432aabf',NULL),(405546,5118,1154,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d84501d1-1691-11df-97a5-7038c432aabf',NULL),(405547,5118,1192,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d8450356-1691-11df-97a5-7038c432aabf',NULL),(405548,5118,1155,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d84504d7-1691-11df-97a5-7038c432aabf',NULL),(405549,5118,1164,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d8450654-1691-11df-97a5-7038c432aabf',NULL),(405550,5118,1156,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d84507d9-1691-11df-97a5-7038c432aabf',NULL),(405551,5118,5092,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d845095a-1691-11df-97a5-7038c432aabf',NULL),(405552,5118,5086,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d8450ae4-1691-11df-97a5-7038c432aabf',NULL),(405553,5118,5087,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d8450c65-1691-11df-97a5-7038c432aabf',NULL),(405554,5118,5085,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d8450dee-1691-11df-97a5-7038c432aabf',NULL),(405555,5118,5088,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d8450f78-1691-11df-97a5-7038c432aabf',NULL),(405556,5118,5089,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d84510f4-1691-11df-97a5-7038c432aabf',NULL),(405557,5118,5356,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d845127a-1691-11df-97a5-7038c432aabf',NULL),(405558,5118,1248,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d84513fb-1691-11df-97a5-7038c432aabf',NULL),(405559,5118,5096,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d8451584-1691-11df-97a5-7038c432aabf',NULL),(405560,5118,6042,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d845170e-1691-11df-97a5-7038c432aabf',NULL),(405561,5118,1088,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d8451893-1691-11df-97a5-7038c432aabf',NULL),(405562,5118,1088,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d8451a1c-1691-11df-97a5-7038c432aabf',NULL),(405563,5118,1088,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d8451b9d-1691-11df-97a5-7038c432aabf',NULL),(405564,5118,1112,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d8452883-1691-11df-97a5-7038c432aabf',NULL),(405565,5118,1109,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d8452a0d-1691-11df-97a5-7038c432aabf',NULL),(405566,5118,1110,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d8452b85-1691-11df-97a5-7038c432aabf',NULL),(405567,5118,1111,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d8452d0f-1691-11df-97a5-7038c432aabf',NULL),(405568,5118,1255,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d8452e94-1691-11df-97a5-7038c432aabf',NULL),(405569,5118,1277,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d8453019-1691-11df-97a5-7038c432aabf',NULL),(405570,5118,1261,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d845319e-1691-11df-97a5-7038c432aabf',NULL),(405571,5118,1265,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d8453328-1691-11df-97a5-7038c432aabf',NULL),(405572,5118,1268,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d84534b1-1691-11df-97a5-7038c432aabf',NULL),(405573,5118,1272,40531,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 13:57:49',0,1,NULL,NULL,NULL,'d8453632-1691-11df-97a5-7038c432aabf',NULL),(405574,5095,1246,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d84537b8-1691-11df-97a5-7038c432aabf',NULL),(405575,5095,5282,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d845393d-1691-11df-97a5-7038c432aabf',NULL),(405576,5095,6096,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d8453ac2-1691-11df-97a5-7038c432aabf',NULL),(405577,5095,5272,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d8453c58-1691-11df-97a5-7038c432aabf',NULL),(405578,5095,1146,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d8453dd5-1691-11df-97a5-7038c432aabf',NULL),(405579,5095,1154,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d8453f41-1691-11df-97a5-7038c432aabf',NULL),(405580,5095,1192,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d84540a4-1691-11df-97a5-7038c432aabf',NULL),(405581,5095,1155,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d845420f-1691-11df-97a5-7038c432aabf',NULL),(405582,5095,1164,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d8454372-1691-11df-97a5-7038c432aabf',NULL),(405583,5095,1156,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d84544de-1691-11df-97a5-7038c432aabf',NULL),(405584,5095,5092,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d84546bd-1691-11df-97a5-7038c432aabf',NULL),(405585,5095,5086,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d8454835-1691-11df-97a5-7038c432aabf',NULL),(405586,5095,5087,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d84549ae-1691-11df-97a5-7038c432aabf',NULL),(405587,5095,5085,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d845598d-1691-11df-97a5-7038c432aabf',NULL),(405588,5095,5088,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d8455af4-1691-11df-97a5-7038c432aabf',NULL),(405589,5095,5089,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d8455c57-1691-11df-97a5-7038c432aabf',NULL),(405590,5095,5356,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d84561e4-1691-11df-97a5-7038c432aabf',NULL),(405591,5095,1248,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d845635c-1691-11df-97a5-7038c432aabf',NULL),(405592,5095,5096,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d84564d0-1691-11df-97a5-7038c432aabf',NULL),(405593,5095,1088,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d84578d4-1691-11df-97a5-7038c432aabf',NULL),(405594,5095,1088,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d8457a66-1691-11df-97a5-7038c432aabf',NULL),(405595,5095,1088,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d8458f45-1691-11df-97a5-7038c432aabf',NULL),(405596,5095,1112,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d845918f-1691-11df-97a5-7038c432aabf',NULL),(405597,5095,1109,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d84593cc-1691-11df-97a5-7038c432aabf',NULL),(405598,5095,1110,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d845abb9-1691-11df-97a5-7038c432aabf',NULL),(405599,5095,1111,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d845b00d-1691-11df-97a5-7038c432aabf',NULL),(405600,5095,1255,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d845b25f-1691-11df-97a5-7038c432aabf',NULL),(405601,5095,1277,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d845c67d-1691-11df-97a5-7038c432aabf',NULL),(405602,5095,1261,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d845c8b6-1691-11df-97a5-7038c432aabf',NULL),(405603,5095,1265,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d845d91a-1691-11df-97a5-7038c432aabf',NULL),(405604,5095,1268,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d845ea2d-1691-11df-97a5-7038c432aabf',NULL),(405605,5095,1272,40533,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:23',0,1,NULL,NULL,NULL,'d8460d77-1691-11df-97a5-7038c432aabf',NULL),(405606,6808,1246,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d8460f12-1691-11df-97a5-7038c432aabf',NULL),(405607,6808,5282,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d846109f-1691-11df-97a5-7038c432aabf',NULL),(405608,6808,6096,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d8461261-1691-11df-97a5-7038c432aabf',NULL),(405609,6808,5272,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d84613e1-1691-11df-97a5-7038c432aabf',NULL),(405610,6808,1146,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d8461562-1691-11df-97a5-7038c432aabf',NULL),(405611,6808,1154,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d84616db-1691-11df-97a5-7038c432aabf',NULL),(405612,6808,1192,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d8461858-1691-11df-97a5-7038c432aabf',NULL),(405613,6808,1156,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d84619d4-1691-11df-97a5-7038c432aabf',NULL),(405614,6808,1165,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d8461b51-1691-11df-97a5-7038c432aabf',NULL),(405615,6808,5086,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d8461cce-1691-11df-97a5-7038c432aabf',NULL),(405616,6808,5090,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d8461e46-1691-11df-97a5-7038c432aabf',NULL),(405617,6808,5087,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d8461fc3-1691-11df-97a5-7038c432aabf',NULL),(405618,6808,5085,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d8462137-1691-11df-97a5-7038c432aabf',NULL),(405619,6808,5088,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d84622b8-1691-11df-97a5-7038c432aabf',NULL),(405620,6808,5089,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d8462430-1691-11df-97a5-7038c432aabf',NULL),(405621,6808,5356,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d84625ad-1691-11df-97a5-7038c432aabf',NULL),(405622,6808,1248,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d846272e-1691-11df-97a5-7038c432aabf',NULL),(405623,6808,5096,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d84628a6-1691-11df-97a5-7038c432aabf',NULL),(405624,6808,1112,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d8462a23-1691-11df-97a5-7038c432aabf',NULL),(405625,6808,1109,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d8462b9b-1691-11df-97a5-7038c432aabf',NULL),(405626,6808,1110,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d8462d18-1691-11df-97a5-7038c432aabf',NULL),(405627,6808,1111,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d8462e95-1691-11df-97a5-7038c432aabf',NULL),(405628,6808,1255,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d846300d-1691-11df-97a5-7038c432aabf',NULL),(405629,6808,1277,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d84631f0-1691-11df-97a5-7038c432aabf',NULL),(405630,6808,1261,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d8463382-1691-11df-97a5-7038c432aabf',NULL),(405631,6808,1265,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d8463510-1691-11df-97a5-7038c432aabf',NULL),(405632,6808,1268,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d846369e-1691-11df-97a5-7038c432aabf',NULL),(405633,6808,1271,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d846382c-1691-11df-97a5-7038c432aabf',NULL),(405634,6808,1272,40534,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:00:48',0,1,NULL,NULL,NULL,'d84639e9-1691-11df-97a5-7038c432aabf',NULL),(405635,6167,1246,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d8463b61-1691-11df-97a5-7038c432aabf',NULL),(405636,6167,5282,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d8463ce2-1691-11df-97a5-7038c432aabf',NULL),(405637,6167,6096,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d8463e5a-1691-11df-97a5-7038c432aabf',NULL),(405638,6167,5272,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d8463fd3-1691-11df-97a5-7038c432aabf',NULL),(405639,6167,1146,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d846414f-1691-11df-97a5-7038c432aabf',NULL),(405640,6167,1154,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d84642c8-1691-11df-97a5-7038c432aabf',NULL),(405641,6167,1192,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d8464440-1691-11df-97a5-7038c432aabf',NULL),(405642,6167,1156,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d84645b9-1691-11df-97a5-7038c432aabf',NULL),(405643,6167,1165,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d8464735-1691-11df-97a5-7038c432aabf',NULL),(405644,6167,5092,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d84648b6-1691-11df-97a5-7038c432aabf',NULL),(405645,6167,5086,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d8464a2f-1691-11df-97a5-7038c432aabf',NULL),(405646,6167,5087,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d8464ba7-1691-11df-97a5-7038c432aabf',NULL),(405647,6167,5085,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d8464d1f-1691-11df-97a5-7038c432aabf',NULL),(405648,6167,5088,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d8464e9c-1691-11df-97a5-7038c432aabf',NULL),(405649,6167,5089,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d8465010-1691-11df-97a5-7038c432aabf',NULL),(405650,6167,5356,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d846518d-1691-11df-97a5-7038c432aabf',NULL),(405651,6167,1248,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d846530a-1691-11df-97a5-7038c432aabf',NULL),(405652,6167,5497,40538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d846547e-1691-11df-97a5-7038c432aabf',NULL),(405653,6167,730,40538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d84655fa-1691-11df-97a5-7038c432aabf',NULL),(405654,6167,853,40538,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,686,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d846576f-1691-11df-97a5-7038c432aabf',NULL),(405655,6167,5096,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d8465967-1691-11df-97a5-7038c432aabf',NULL),(405656,6167,1112,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d8465af9-1691-11df-97a5-7038c432aabf',NULL),(405657,6167,1109,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d8465c87-1691-11df-97a5-7038c432aabf',NULL),(405658,6167,1110,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d8465e15-1691-11df-97a5-7038c432aabf',NULL),(405659,6167,1111,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d8465fd2-1691-11df-97a5-7038c432aabf',NULL),(405660,6167,1255,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d846614e-1691-11df-97a5-7038c432aabf',NULL),(405661,6167,1277,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d84662cb-1691-11df-97a5-7038c432aabf',NULL),(405662,6167,1261,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d846643f-1691-11df-97a5-7038c432aabf',NULL),(405663,6167,1265,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d84665bc-1691-11df-97a5-7038c432aabf',NULL),(405664,6167,1268,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d8466739-1691-11df-97a5-7038c432aabf',NULL),(405665,6167,1272,40538,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:02:00',0,1,NULL,NULL,NULL,'d84668b5-1691-11df-97a5-7038c432aabf',NULL),(405666,4377,1246,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d8466a2e-1691-11df-97a5-7038c432aabf',NULL),(405667,4377,5282,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d8466baa-1691-11df-97a5-7038c432aabf',NULL),(405668,4377,6096,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d8466d2b-1691-11df-97a5-7038c432aabf',NULL),(405669,4377,5272,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d8466ea4-1691-11df-97a5-7038c432aabf',NULL),(405670,4377,1146,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d8467020-1691-11df-97a5-7038c432aabf',NULL),(405671,4377,1154,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d8467199-1691-11df-97a5-7038c432aabf',NULL),(405672,4377,1192,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d8467d4f-1691-11df-97a5-7038c432aabf',NULL),(405673,4377,1155,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d8467f3b-1691-11df-97a5-7038c432aabf',NULL),(405674,4377,1164,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d84680c5-1691-11df-97a5-7038c432aabf',NULL),(405675,4377,1156,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d846825f-1691-11df-97a5-7038c432aabf',NULL),(405676,4377,5092,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d84683e9-1691-11df-97a5-7038c432aabf',NULL),(405677,4377,5086,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d846857b-1691-11df-97a5-7038c432aabf',NULL),(405678,4377,5087,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d846873c-1691-11df-97a5-7038c432aabf',NULL),(405679,4377,5085,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d84688b4-1691-11df-97a5-7038c432aabf',NULL),(405680,4377,5088,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d8468a31-1691-11df-97a5-7038c432aabf',NULL),(405681,4377,5089,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d8468bba-1691-11df-97a5-7038c432aabf',NULL),(405682,4377,5356,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d8468e3c-1691-11df-97a5-7038c432aabf',NULL),(405683,4377,1248,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d84690a8-1691-11df-97a5-7038c432aabf',NULL),(405684,4377,5096,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d8469310-1691-11df-97a5-7038c432aabf',NULL),(405685,4377,1088,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d8469697-1691-11df-97a5-7038c432aabf',NULL),(405686,4377,1088,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d8469918-1691-11df-97a5-7038c432aabf',NULL),(405687,4377,1088,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d8469ba7-1691-11df-97a5-7038c432aabf',NULL),(405688,4377,1112,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d8469e31-1691-11df-97a5-7038c432aabf',NULL),(405689,4377,1109,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d846a0aa-1691-11df-97a5-7038c432aabf',NULL),(405690,4377,1110,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d846a327-1691-11df-97a5-7038c432aabf',NULL),(405691,4377,1111,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d846a5ed-1691-11df-97a5-7038c432aabf',NULL),(405692,4377,1255,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d846a89a-1691-11df-97a5-7038c432aabf',NULL),(405693,4377,1277,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d846ab35-1691-11df-97a5-7038c432aabf',NULL),(405694,4377,1261,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d846ae10-1691-11df-97a5-7038c432aabf',NULL),(405695,4377,1265,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d846b092-1691-11df-97a5-7038c432aabf',NULL),(405696,4377,1268,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d846b30f-1691-11df-97a5-7038c432aabf',NULL),(405697,4377,1272,40540,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:04:59',0,1,NULL,NULL,NULL,'d846b588-1691-11df-97a5-7038c432aabf',NULL),(405698,5360,1246,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846b7fd-1691-11df-97a5-7038c432aabf',NULL),(405699,5360,5282,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846ba7f-1691-11df-97a5-7038c432aabf',NULL),(405700,5360,6096,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846bbfb-1691-11df-97a5-7038c432aabf',NULL),(405701,5360,5272,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846bd7c-1691-11df-97a5-7038c432aabf',NULL),(405702,5360,1146,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846bef9-1691-11df-97a5-7038c432aabf',NULL),(405703,5360,1154,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846c076-1691-11df-97a5-7038c432aabf',NULL),(405704,5360,1192,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846c1f2-1691-11df-97a5-7038c432aabf',NULL),(405705,5360,1164,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846c36f-1691-11df-97a5-7038c432aabf',NULL),(405706,5360,1156,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846c4f0-1691-11df-97a5-7038c432aabf',NULL),(405707,5360,6065,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846c66d-1691-11df-97a5-7038c432aabf',NULL),(405708,5360,6077,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846c7e9-1691-11df-97a5-7038c432aabf',NULL),(405709,5360,5092,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846c966-1691-11df-97a5-7038c432aabf',NULL),(405710,5360,5086,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846cade-1691-11df-97a5-7038c432aabf',NULL),(405711,5360,5087,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846cc64-1691-11df-97a5-7038c432aabf',NULL),(405712,5360,5085,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846ce90-1691-11df-97a5-7038c432aabf',NULL),(405713,5360,5088,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846d026-1691-11df-97a5-7038c432aabf',NULL),(405714,5360,5089,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846d1b8-1691-11df-97a5-7038c432aabf',NULL),(405715,5360,5356,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846d342-1691-11df-97a5-7038c432aabf',NULL),(405716,5360,1248,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846d510-1691-11df-97a5-7038c432aabf',NULL),(405717,5360,5096,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846d688-1691-11df-97a5-7038c432aabf',NULL),(405718,5360,1088,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846d809-1691-11df-97a5-7038c432aabf',NULL),(405719,5360,1088,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846d98a-1691-11df-97a5-7038c432aabf',NULL),(405720,5360,1088,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846db02-1691-11df-97a5-7038c432aabf',NULL),(405721,5360,1112,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846dc7f-1691-11df-97a5-7038c432aabf',NULL),(405722,5360,1109,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846ddfc-1691-11df-97a5-7038c432aabf',NULL),(405723,5360,1110,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846df7d-1691-11df-97a5-7038c432aabf',NULL),(405724,5360,1111,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846e0f5-1691-11df-97a5-7038c432aabf',NULL),(405725,5360,1255,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846e272-1691-11df-97a5-7038c432aabf',NULL),(405726,5360,1277,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846e3f3-1691-11df-97a5-7038c432aabf',NULL),(405727,5360,1261,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846e56f-1691-11df-97a5-7038c432aabf',NULL),(405728,5360,1265,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846e6e8-1691-11df-97a5-7038c432aabf',NULL),(405729,5360,1268,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846e860-1691-11df-97a5-7038c432aabf',NULL),(405730,5360,1272,40541,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:13',0,1,NULL,NULL,NULL,'d846e9e1-1691-11df-97a5-7038c432aabf',NULL),(405731,5559,1246,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d846eb55-1691-11df-97a5-7038c432aabf',NULL),(405732,5559,5282,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d846ecd2-1691-11df-97a5-7038c432aabf',NULL),(405733,5559,6096,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d846ee4f-1691-11df-97a5-7038c432aabf',NULL),(405734,5559,5272,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d846efc7-1691-11df-97a5-7038c432aabf',NULL),(405735,5559,1146,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d846f14c-1691-11df-97a5-7038c432aabf',NULL),(405736,5559,1154,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d846f2c0-1691-11df-97a5-7038c432aabf',NULL),(405737,5559,1192,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d846f4a4-1691-11df-97a5-7038c432aabf',NULL),(405738,5559,1164,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d846f636-1691-11df-97a5-7038c432aabf',NULL),(405739,5559,1156,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d846f7d0-1691-11df-97a5-7038c432aabf',NULL),(405740,5559,6065,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d846f96f-1691-11df-97a5-7038c432aabf',NULL),(405741,5559,5092,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d846fafd-1691-11df-97a5-7038c432aabf',NULL),(405742,5559,5086,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d846fc8f-1691-11df-97a5-7038c432aabf',NULL),(405743,5559,5087,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d846fe50-1691-11df-97a5-7038c432aabf',NULL),(405744,5559,5085,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d846ffcd-1691-11df-97a5-7038c432aabf',NULL),(405745,5559,5088,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d847014a-1691-11df-97a5-7038c432aabf',NULL),(405746,5559,5089,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d84702c2-1691-11df-97a5-7038c432aabf',NULL),(405747,5559,5356,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d847043f-1691-11df-97a5-7038c432aabf',NULL),(405748,5559,1248,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d84705b7-1691-11df-97a5-7038c432aabf',NULL),(405749,5559,5096,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d8470738-1691-11df-97a5-7038c432aabf',NULL),(405750,5559,1088,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d84708b0-1691-11df-97a5-7038c432aabf',NULL),(405751,5559,1088,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d8470a2d-1691-11df-97a5-7038c432aabf',NULL),(405752,5559,1088,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d8470bae-1691-11df-97a5-7038c432aabf',NULL),(405753,5559,1112,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d8470d2f-1691-11df-97a5-7038c432aabf',NULL),(405754,5559,1109,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d8470eb4-1691-11df-97a5-7038c432aabf',NULL),(405755,5559,1110,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d8471031-1691-11df-97a5-7038c432aabf',NULL),(405756,5559,1111,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d84711b2-1691-11df-97a5-7038c432aabf',NULL),(405757,5559,1255,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d8471333-1691-11df-97a5-7038c432aabf',NULL),(405758,5559,1277,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d84714af-1691-11df-97a5-7038c432aabf',NULL),(405759,5559,1261,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d84720d5-1691-11df-97a5-7038c432aabf',NULL),(405760,5559,1265,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d84728d6-1691-11df-97a5-7038c432aabf',NULL),(405761,5559,1268,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d8472a79-1691-11df-97a5-7038c432aabf',NULL),(405762,5559,1272,40542,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:06:48',0,1,NULL,NULL,NULL,'d8472c43-1691-11df-97a5-7038c432aabf',NULL),(405763,7267,1246,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d8472dc4-1691-11df-97a5-7038c432aabf',NULL),(405764,7267,5282,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d8472f4d-1691-11df-97a5-7038c432aabf',NULL),(405765,7267,6096,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d84730ce-1691-11df-97a5-7038c432aabf',NULL),(405766,7267,5272,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d847324f-1691-11df-97a5-7038c432aabf',NULL),(405767,7267,1146,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d84733d4-1691-11df-97a5-7038c432aabf',NULL),(405768,7267,1154,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d847355a-1691-11df-97a5-7038c432aabf',NULL),(405769,7267,1192,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d84736da-1691-11df-97a5-7038c432aabf',NULL),(405770,7267,1164,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d8473857-1691-11df-97a5-7038c432aabf',NULL),(405771,7267,1156,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d84739e1-1691-11df-97a5-7038c432aabf',NULL),(405772,7267,5092,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d8473b62-1691-11df-97a5-7038c432aabf',NULL),(405773,7267,5086,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d8473ce3-1691-11df-97a5-7038c432aabf',NULL),(405774,7267,5087,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d8473e64-1691-11df-97a5-7038c432aabf',NULL),(405775,7267,5085,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d8473fe5-1691-11df-97a5-7038c432aabf',NULL),(405776,7267,5088,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d847416a-1691-11df-97a5-7038c432aabf',NULL),(405777,7267,5089,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d847434d-1691-11df-97a5-7038c432aabf',NULL),(405778,7267,5356,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d84744e3-1691-11df-97a5-7038c432aabf',NULL),(405779,7267,1248,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d847467a-1691-11df-97a5-7038c432aabf',NULL),(405780,7267,5096,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d8474810-1691-11df-97a5-7038c432aabf',NULL),(405781,7267,1088,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d84749af-1691-11df-97a5-7038c432aabf',NULL),(405782,7267,1088,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d8474b6c-1691-11df-97a5-7038c432aabf',NULL),(405783,7267,1088,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d8474cf5-1691-11df-97a5-7038c432aabf',NULL),(405784,7267,1112,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d8474e8c-1691-11df-97a5-7038c432aabf',NULL),(405785,7267,1109,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d8475015-1691-11df-97a5-7038c432aabf',NULL),(405786,7267,1110,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d8475306-1691-11df-97a5-7038c432aabf',NULL),(405787,7267,1111,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d8475472-1691-11df-97a5-7038c432aabf',NULL),(405788,7267,1255,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d84755dd-1691-11df-97a5-7038c432aabf',NULL),(405789,7267,1277,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d847574d-1691-11df-97a5-7038c432aabf',NULL),(405790,7267,1261,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d84758b4-1691-11df-97a5-7038c432aabf',NULL),(405791,7267,1265,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d8475a24-1691-11df-97a5-7038c432aabf',NULL),(405792,7267,1268,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d8475b87-1691-11df-97a5-7038c432aabf',NULL),(405793,7267,1271,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d8475cf3-1691-11df-97a5-7038c432aabf',NULL),(405794,7267,1271,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d84771cd-1691-11df-97a5-7038c432aabf',NULL),(405795,7267,1271,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d8477338-1691-11df-97a5-7038c432aabf',NULL),(405796,7267,1271,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d84774a4-1691-11df-97a5-7038c432aabf',NULL),(405797,7267,1272,40544,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:31',0,1,NULL,NULL,NULL,'d8477607-1691-11df-97a5-7038c432aabf',NULL),(405798,63,1246,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d8477ba8-1691-11df-97a5-7038c432aabf',NULL),(405799,63,5282,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d8477d21-1691-11df-97a5-7038c432aabf',NULL),(405800,63,6096,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d8478f64-1691-11df-97a5-7038c432aabf',NULL),(405801,63,5272,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d847a469-1691-11df-97a5-7038c432aabf',NULL),(405802,63,1146,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d847a6aa-1691-11df-97a5-7038c432aabf',NULL),(405803,63,1154,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d847a8ec-1691-11df-97a5-7038c432aabf',NULL),(405804,63,1192,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d847ba07-1691-11df-97a5-7038c432aabf',NULL),(405805,63,1155,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d847bc5a-1691-11df-97a5-7038c432aabf',NULL),(405806,63,1164,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d847c0bb-1691-11df-97a5-7038c432aabf',NULL),(405807,63,1156,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d847d3f2-1691-11df-97a5-7038c432aabf',NULL),(405808,63,6065,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d847d62f-1691-11df-97a5-7038c432aabf',NULL),(405809,63,5092,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d847e76d-1691-11df-97a5-7038c432aabf',NULL),(405810,63,5086,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d847f7c0-1691-11df-97a5-7038c432aabf',NULL),(405811,63,5087,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d8480893-1691-11df-97a5-7038c432aabf',NULL),(405812,63,5085,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d8482a82-1691-11df-97a5-7038c432aabf',NULL),(405813,63,5088,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d8482d2a-1691-11df-97a5-7038c432aabf',NULL),(405814,63,5089,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d8482ec1-1691-11df-97a5-7038c432aabf',NULL),(405815,63,654,40545,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.9,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d848305b-1691-11df-97a5-7038c432aabf',NULL),(405816,63,5096,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d84831ed-1691-11df-97a5-7038c432aabf',NULL),(405817,63,1088,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d8483384-1691-11df-97a5-7038c432aabf',NULL),(405818,63,1088,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d8483541-1691-11df-97a5-7038c432aabf',NULL),(405819,63,1088,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d84836c1-1691-11df-97a5-7038c432aabf',NULL),(405820,63,1112,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d8483847-1691-11df-97a5-7038c432aabf',NULL),(405821,63,1109,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d84839c3-1691-11df-97a5-7038c432aabf',NULL),(405822,63,1110,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d8483b44-1691-11df-97a5-7038c432aabf',NULL),(405823,63,1111,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d8483cbd-1691-11df-97a5-7038c432aabf',NULL),(405824,63,1255,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d8483e3e-1691-11df-97a5-7038c432aabf',NULL),(405825,63,1277,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d8483fb6-1691-11df-97a5-7038c432aabf',NULL),(405826,63,1261,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d8484133-1691-11df-97a5-7038c432aabf',NULL),(405827,63,1265,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d84842b8-1691-11df-97a5-7038c432aabf',NULL),(405828,63,1268,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d8484430-1691-11df-97a5-7038c432aabf',NULL),(405829,63,1272,40545,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:07:43',0,1,NULL,NULL,NULL,'d84845b1-1691-11df-97a5-7038c432aabf',NULL),(405830,6667,1246,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d848472e-1691-11df-97a5-7038c432aabf',NULL),(405831,6667,5282,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d84848af-1691-11df-97a5-7038c432aabf',NULL),(405832,6667,6096,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d8484a30-1691-11df-97a5-7038c432aabf',NULL),(405833,6667,5272,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d8484bad-1691-11df-97a5-7038c432aabf',NULL),(405834,6667,1146,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d8484d29-1691-11df-97a5-7038c432aabf',NULL),(405835,6667,1154,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d8484ea2-1691-11df-97a5-7038c432aabf',NULL),(405836,6667,1192,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d8485023-1691-11df-97a5-7038c432aabf',NULL),(405837,6667,1164,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d848519f-1691-11df-97a5-7038c432aabf',NULL),(405838,6667,1156,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d8485318-1691-11df-97a5-7038c432aabf',NULL),(405839,6667,6065,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d8485522-1691-11df-97a5-7038c432aabf',NULL),(405840,6667,5092,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d84856b8-1691-11df-97a5-7038c432aabf',NULL),(405841,6667,5086,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d848584a-1691-11df-97a5-7038c432aabf',NULL),(405842,6667,5087,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d84859d8-1691-11df-97a5-7038c432aabf',NULL),(405843,6667,5085,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d8485ba6-1691-11df-97a5-7038c432aabf',NULL),(405844,6667,5088,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d8485d74-1691-11df-97a5-7038c432aabf',NULL),(405845,6667,5089,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d8485f01-1691-11df-97a5-7038c432aabf',NULL),(405846,6667,5356,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d84862bb-1691-11df-97a5-7038c432aabf',NULL),(405847,6667,1248,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d8486485-1691-11df-97a5-7038c432aabf',NULL),(405848,6667,5096,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d8486606-1691-11df-97a5-7038c432aabf',NULL),(405849,6667,1088,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d848678b-1691-11df-97a5-7038c432aabf',NULL),(405850,6667,1088,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d8486908-1691-11df-97a5-7038c432aabf',NULL),(405851,6667,1112,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d8486a89-1691-11df-97a5-7038c432aabf',NULL),(405852,6667,1109,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d8486c05-1691-11df-97a5-7038c432aabf',NULL),(405853,6667,1110,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d8486d86-1691-11df-97a5-7038c432aabf',NULL),(405854,6667,1111,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d8486f0c-1691-11df-97a5-7038c432aabf',NULL),(405855,6667,1255,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d8487088-1691-11df-97a5-7038c432aabf',NULL),(405856,6667,1277,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d848720e-1691-11df-97a5-7038c432aabf',NULL),(405857,6667,1261,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d8487386-1691-11df-97a5-7038c432aabf',NULL),(405858,6667,1265,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d8487507-1691-11df-97a5-7038c432aabf',NULL),(405859,6667,1268,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d848767f-1691-11df-97a5-7038c432aabf',NULL),(405860,6667,1272,40555,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:14:34',0,1,NULL,NULL,NULL,'d8487800-1691-11df-97a5-7038c432aabf',NULL),(405861,4066,1246,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d8487981-1691-11df-97a5-7038c432aabf',NULL),(405862,4066,5282,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d8487b8b-1691-11df-97a5-7038c432aabf',NULL),(405863,4066,6096,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d8487d2a-1691-11df-97a5-7038c432aabf',NULL),(405864,4066,5272,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d8487ebc-1691-11df-97a5-7038c432aabf',NULL),(405865,4066,1154,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d8488052-1691-11df-97a5-7038c432aabf',NULL),(405866,4066,1192,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d84881ed-1691-11df-97a5-7038c432aabf',NULL),(405867,4066,1155,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d84883aa-1691-11df-97a5-7038c432aabf',NULL),(405868,4066,1164,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d848852b-1691-11df-97a5-7038c432aabf',NULL),(405869,4066,1156,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d84886a7-1691-11df-97a5-7038c432aabf',NULL),(405870,4066,5092,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d8488828-1691-11df-97a5-7038c432aabf',NULL),(405871,4066,5086,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d84889a9-1691-11df-97a5-7038c432aabf',NULL),(405872,4066,5087,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d8488b26-1691-11df-97a5-7038c432aabf',NULL),(405873,4066,5085,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d8488cab-1691-11df-97a5-7038c432aabf',NULL),(405874,4066,5088,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d8488e28-1691-11df-97a5-7038c432aabf',NULL),(405875,4066,5089,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d8488fa9-1691-11df-97a5-7038c432aabf',NULL),(405876,4066,5356,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d8489121-1691-11df-97a5-7038c432aabf',NULL),(405877,4066,1248,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d84892a2-1691-11df-97a5-7038c432aabf',NULL),(405878,4066,5096,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d8489423-1691-11df-97a5-7038c432aabf',NULL),(405879,4066,6042,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d84895a4-1691-11df-97a5-7038c432aabf',NULL),(405880,4066,1088,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d848a1db-1691-11df-97a5-7038c432aabf',NULL),(405881,4066,1088,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d848a371-1691-11df-97a5-7038c432aabf',NULL),(405882,4066,1088,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d848a4fb-1691-11df-97a5-7038c432aabf',NULL),(405883,4066,1112,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d848a695-1691-11df-97a5-7038c432aabf',NULL),(405884,4066,1109,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d848a823-1691-11df-97a5-7038c432aabf',NULL),(405885,4066,1110,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d848a9b9-1691-11df-97a5-7038c432aabf',NULL),(405886,4066,1111,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d848ab47-1691-11df-97a5-7038c432aabf',NULL),(405887,4066,1255,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d848acde-1691-11df-97a5-7038c432aabf',NULL),(405888,4066,1277,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d848ae85-1691-11df-97a5-7038c432aabf',NULL),(405889,4066,1261,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d848b131-1691-11df-97a5-7038c432aabf',NULL),(405890,4066,1265,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d848b3cd-1691-11df-97a5-7038c432aabf',NULL),(405891,4066,1268,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d848b65b-1691-11df-97a5-7038c432aabf',NULL),(405892,4066,1272,40562,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:20:56',0,1,NULL,NULL,NULL,'d848ba7c-1691-11df-97a5-7038c432aabf',NULL),(405893,6245,1246,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848bd2c-1691-11df-97a5-7038c432aabf',NULL),(405894,6245,5282,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848bfe1-1691-11df-97a5-7038c432aabf',NULL),(405895,6245,6096,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848c296-1691-11df-97a5-7038c432aabf',NULL),(405896,6245,5272,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848c53a-1691-11df-97a5-7038c432aabf',NULL),(405897,6245,1146,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848c7e6-1691-11df-97a5-7038c432aabf',NULL),(405898,6245,1154,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848ca9f-1691-11df-97a5-7038c432aabf',NULL),(405899,6245,1192,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848cd4c-1691-11df-97a5-7038c432aabf',NULL),(405900,6245,1155,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848cff0-1691-11df-97a5-7038c432aabf',NULL),(405901,6245,1164,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848d29c-1691-11df-97a5-7038c432aabf',NULL),(405902,6245,1156,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848d54d-1691-11df-97a5-7038c432aabf',NULL),(405903,6245,5092,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848d7f9-1691-11df-97a5-7038c432aabf',NULL),(405904,6245,5086,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848da9d-1691-11df-97a5-7038c432aabf',NULL),(405905,6245,5087,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848dc2b-1691-11df-97a5-7038c432aabf',NULL),(405906,6245,5085,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848ddc1-1691-11df-97a5-7038c432aabf',NULL),(405907,6245,5088,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848df57-1691-11df-97a5-7038c432aabf',NULL),(405908,6245,5089,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848e0e9-1691-11df-97a5-7038c432aabf',NULL),(405909,6245,5356,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848e280-1691-11df-97a5-7038c432aabf',NULL),(405910,6245,1248,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848e412-1691-11df-97a5-7038c432aabf',NULL),(405911,6245,5096,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848e5ac-1691-11df-97a5-7038c432aabf',NULL),(405912,6245,1088,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848e743-1691-11df-97a5-7038c432aabf',NULL),(405913,6245,1088,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848e8d5-1691-11df-97a5-7038c432aabf',NULL),(405914,6245,1088,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848ea6b-1691-11df-97a5-7038c432aabf',NULL),(405915,6245,1112,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848ebf9-1691-11df-97a5-7038c432aabf',NULL),(405916,6245,1109,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848ed8f-1691-11df-97a5-7038c432aabf',NULL),(405917,6245,1110,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848ef21-1691-11df-97a5-7038c432aabf',NULL),(405918,6245,1111,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848f0c5-1691-11df-97a5-7038c432aabf',NULL),(405919,6245,1255,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848f25b-1691-11df-97a5-7038c432aabf',NULL),(405920,6245,1250,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848f3e9-1691-11df-97a5-7038c432aabf',NULL),(405921,6245,1250,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848f583-1691-11df-97a5-7038c432aabf',NULL),(405922,6245,1250,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848f711-1691-11df-97a5-7038c432aabf',NULL),(405923,6245,1277,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848f8a7-1691-11df-97a5-7038c432aabf',NULL),(405924,6245,1261,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848fa35-1691-11df-97a5-7038c432aabf',NULL),(405925,6245,1252,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848fbc3-1691-11df-97a5-7038c432aabf',NULL),(405926,6245,1265,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848fd59-1691-11df-97a5-7038c432aabf',NULL),(405927,6245,1268,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d848fee7-1691-11df-97a5-7038c432aabf',NULL),(405928,6245,1272,40564,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:47',0,1,NULL,NULL,NULL,'d8490079-1691-11df-97a5-7038c432aabf',NULL),(405929,5091,1246,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d8490207-1691-11df-97a5-7038c432aabf',NULL),(405930,5091,5282,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d8490399-1691-11df-97a5-7038c432aabf',NULL),(405931,5091,6096,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d849052b-1691-11df-97a5-7038c432aabf',NULL),(405932,5091,1154,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d84906bd-1691-11df-97a5-7038c432aabf',NULL),(405933,5091,1192,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d8490858-1691-11df-97a5-7038c432aabf',NULL),(405934,5091,1156,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d84909ea-1691-11df-97a5-7038c432aabf',NULL),(405935,5091,6065,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d8490b80-1691-11df-97a5-7038c432aabf',NULL),(405936,5091,5092,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d8490d17-1691-11df-97a5-7038c432aabf',NULL),(405937,5091,5086,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d8490eb1-1691-11df-97a5-7038c432aabf',NULL),(405938,5091,5087,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d8491048-1691-11df-97a5-7038c432aabf',NULL),(405939,5091,5085,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d84911da-1691-11df-97a5-7038c432aabf',NULL),(405940,5091,5088,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d849136c-1691-11df-97a5-7038c432aabf',NULL),(405941,5091,5089,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d8491520-1691-11df-97a5-7038c432aabf',NULL),(405942,5091,5356,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d84916ea-1691-11df-97a5-7038c432aabf',NULL),(405943,5091,1248,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d8491a12-1691-11df-97a5-7038c432aabf',NULL),(405944,5091,5096,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d8491bbe-1691-11df-97a5-7038c432aabf',NULL),(405945,5091,1112,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d8491d61-1691-11df-97a5-7038c432aabf',NULL),(405946,5091,1109,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d8491f2b-1691-11df-97a5-7038c432aabf',NULL),(405947,5091,1110,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d84920ac-1691-11df-97a5-7038c432aabf',NULL),(405948,5091,1111,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d849222c-1691-11df-97a5-7038c432aabf',NULL),(405949,5091,1255,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d84923b2-1691-11df-97a5-7038c432aabf',NULL),(405950,5091,1277,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d8492533-1691-11df-97a5-7038c432aabf',NULL),(405951,5091,1261,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d84926b4-1691-11df-97a5-7038c432aabf',NULL),(405952,5091,1265,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d8492830-1691-11df-97a5-7038c432aabf',NULL),(405953,5091,1268,40565,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:22:53',0,1,NULL,NULL,NULL,'d84929a9-1691-11df-97a5-7038c432aabf',NULL),(405954,5831,1246,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d8492b2a-1691-11df-97a5-7038c432aabf',NULL),(405955,5831,5282,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d8492ca6-1691-11df-97a5-7038c432aabf',NULL),(405956,5831,6096,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d8492e27-1691-11df-97a5-7038c432aabf',NULL),(405957,5831,1154,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d8492fad-1691-11df-97a5-7038c432aabf',NULL),(405958,5831,1192,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d8493129-1691-11df-97a5-7038c432aabf',NULL),(405959,5831,1156,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d84932b3-1691-11df-97a5-7038c432aabf',NULL),(405960,5831,6065,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d8493438-1691-11df-97a5-7038c432aabf',NULL),(405961,5831,5092,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d84935b9-1691-11df-97a5-7038c432aabf',NULL),(405962,5831,5086,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d8493742-1691-11df-97a5-7038c432aabf',NULL),(405963,5831,5087,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d84938bf-1691-11df-97a5-7038c432aabf',NULL),(405964,5831,5085,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d8493a44-1691-11df-97a5-7038c432aabf',NULL),(405965,5831,5088,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d8493bc5-1691-11df-97a5-7038c432aabf',NULL),(405966,5831,5089,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d8494941-1691-11df-97a5-7038c432aabf',NULL),(405967,5831,5356,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d8494af1-1691-11df-97a5-7038c432aabf',NULL),(405968,5831,1248,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d8494c87-1691-11df-97a5-7038c432aabf',NULL),(405969,5831,5096,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d8494e2b-1691-11df-97a5-7038c432aabf',NULL),(405970,5831,6042,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d8494fc5-1691-11df-97a5-7038c432aabf',NULL),(405971,5831,1112,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d8495160-1691-11df-97a5-7038c432aabf',NULL),(405972,5831,1109,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d84952fa-1691-11df-97a5-7038c432aabf',NULL),(405973,5831,1110,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d84954c4-1691-11df-97a5-7038c432aabf',NULL),(405974,5831,1111,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d8495649-1691-11df-97a5-7038c432aabf',NULL),(405975,5831,1255,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d84957ca-1691-11df-97a5-7038c432aabf',NULL),(405976,5831,1250,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d8495954-1691-11df-97a5-7038c432aabf',NULL),(405977,5831,1250,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d8495ad5-1691-11df-97a5-7038c432aabf',NULL),(405978,5831,1250,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d8495c5e-1691-11df-97a5-7038c432aabf',NULL),(405979,5831,1277,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d8495de4-1691-11df-97a5-7038c432aabf',NULL),(405980,5831,1261,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d8495f64-1691-11df-97a5-7038c432aabf',NULL),(405981,5831,1265,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d84960e5-1691-11df-97a5-7038c432aabf',NULL),(405982,5831,1268,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d849626b-1691-11df-97a5-7038c432aabf',NULL),(405983,5831,1272,40566,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:21:49',0,1,NULL,NULL,NULL,'d84963f0-1691-11df-97a5-7038c432aabf',NULL),(405984,5076,1246,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d84965d8-1691-11df-97a5-7038c432aabf',NULL),(405985,5076,5282,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d8496776-1691-11df-97a5-7038c432aabf',NULL),(405986,5076,6096,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d8496915-1691-11df-97a5-7038c432aabf',NULL),(405987,5076,5272,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d8496aac-1691-11df-97a5-7038c432aabf',NULL),(405988,5076,1146,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d8496c4b-1691-11df-97a5-7038c432aabf',NULL),(405989,5076,1154,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d8496e07-1691-11df-97a5-7038c432aabf',NULL),(405990,5076,1192,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d8496f8d-1691-11df-97a5-7038c432aabf',NULL),(405991,5076,1164,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d8497112-1691-11df-97a5-7038c432aabf',NULL),(405992,5076,1156,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d84972a8-1691-11df-97a5-7038c432aabf',NULL),(405993,5076,6065,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d8497432-1691-11df-97a5-7038c432aabf',NULL),(405994,5076,5092,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d849759d-1691-11df-97a5-7038c432aabf',NULL),(405995,5076,5086,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d849770d-1691-11df-97a5-7038c432aabf',NULL),(405996,5076,5087,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d849787d-1691-11df-97a5-7038c432aabf',NULL),(405997,5076,5085,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d84979e4-1691-11df-97a5-7038c432aabf',NULL),(405998,5076,5088,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d8497b54-1691-11df-97a5-7038c432aabf',NULL),(405999,5076,5089,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d8497cbb-1691-11df-97a5-7038c432aabf',NULL),(406000,5076,5356,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d8497e27-1691-11df-97a5-7038c432aabf',NULL),(406001,5076,1248,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d8497f93-1691-11df-97a5-7038c432aabf',NULL),(406002,5076,5096,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d8498fa5-1691-11df-97a5-7038c432aabf',NULL),(406003,5076,1088,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d8499133-1691-11df-97a5-7038c432aabf',NULL),(406004,5076,1088,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d84999e3-1691-11df-97a5-7038c432aabf',NULL),(406005,5076,1088,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d849a027-1691-11df-97a5-7038c432aabf',NULL),(406006,5076,1112,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d849a1a8-1691-11df-97a5-7038c432aabf',NULL),(406007,5076,1109,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d849a321-1691-11df-97a5-7038c432aabf',NULL),(406008,5076,1110,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d849a4a6-1691-11df-97a5-7038c432aabf',NULL),(406009,5076,1111,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d849b77f-1691-11df-97a5-7038c432aabf',NULL),(406010,5076,1255,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d849ce0d-1691-11df-97a5-7038c432aabf',NULL),(406011,5076,1277,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d849d05b-1691-11df-97a5-7038c432aabf',NULL),(406012,5076,1261,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d849d29d-1691-11df-97a5-7038c432aabf',NULL),(406013,5076,1265,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d849e412-1691-11df-97a5-7038c432aabf',NULL),(406014,5076,1268,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d849e837-1691-11df-97a5-7038c432aabf',NULL),(406015,5076,1272,40575,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:28:46',0,1,NULL,NULL,NULL,'d849ea97-1691-11df-97a5-7038c432aabf',NULL),(406016,5020,1246,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d849fdb4-1691-11df-97a5-7038c432aabf',NULL),(406017,5020,5282,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d849fff5-1691-11df-97a5-7038c432aabf',NULL),(406018,5020,6096,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a114d-1691-11df-97a5-7038c432aabf',NULL),(406019,5020,1154,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a21a9-1691-11df-97a5-7038c432aabf',NULL),(406020,5020,1192,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a49cb-1691-11df-97a5-7038c432aabf',NULL),(406021,5020,1164,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a4b54-1691-11df-97a5-7038c432aabf',NULL),(406022,5020,1156,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a4cd1-1691-11df-97a5-7038c432aabf',NULL),(406023,5020,6065,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a4e4d-1691-11df-97a5-7038c432aabf',NULL),(406024,5020,5092,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a5031-1691-11df-97a5-7038c432aabf',NULL),(406025,5020,5086,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a51cb-1691-11df-97a5-7038c432aabf',NULL),(406026,5020,5087,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a5362-1691-11df-97a5-7038c432aabf',NULL),(406027,5020,5085,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a5501-1691-11df-97a5-7038c432aabf',NULL),(406028,5020,5088,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a5693-1691-11df-97a5-7038c432aabf',NULL),(406029,5020,5089,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a5854-1691-11df-97a5-7038c432aabf',NULL),(406030,5020,5356,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a59d0-1691-11df-97a5-7038c432aabf',NULL),(406031,5020,1248,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a5b51-1691-11df-97a5-7038c432aabf',NULL),(406032,5020,5096,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a5cd2-1691-11df-97a5-7038c432aabf',NULL),(406033,5020,1088,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a5e53-1691-11df-97a5-7038c432aabf',NULL),(406034,5020,1088,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a5fd4-1691-11df-97a5-7038c432aabf',NULL),(406035,5020,1088,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a6151-1691-11df-97a5-7038c432aabf',NULL),(406036,5020,1112,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a62d2-1691-11df-97a5-7038c432aabf',NULL),(406037,5020,1109,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a6457-1691-11df-97a5-7038c432aabf',NULL),(406038,5020,1110,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a65d0-1691-11df-97a5-7038c432aabf',NULL),(406039,5020,1111,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a674c-1691-11df-97a5-7038c432aabf',NULL),(406040,5020,1255,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a68c9-1691-11df-97a5-7038c432aabf',NULL),(406041,5020,1277,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a6a4a-1691-11df-97a5-7038c432aabf',NULL),(406042,5020,1261,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a6bc7-1691-11df-97a5-7038c432aabf',NULL),(406043,5020,1265,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a6d43-1691-11df-97a5-7038c432aabf',NULL),(406044,5020,1268,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a6ec8-1691-11df-97a5-7038c432aabf',NULL),(406045,5020,1272,40579,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:29',0,1,NULL,NULL,NULL,'d84a7041-1691-11df-97a5-7038c432aabf',NULL),(406046,6827,1246,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a71c6-1691-11df-97a5-7038c432aabf',NULL),(406047,6827,5282,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a733f-1691-11df-97a5-7038c432aabf',NULL),(406048,6827,6096,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a74c4-1691-11df-97a5-7038c432aabf',NULL),(406049,6827,5272,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a7692-1691-11df-97a5-7038c432aabf',NULL),(406050,6827,1146,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a782c-1691-11df-97a5-7038c432aabf',NULL),(406051,6827,1154,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a79c3-1691-11df-97a5-7038c432aabf',NULL),(406052,6827,1192,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a7b55-1691-11df-97a5-7038c432aabf',NULL),(406053,6827,1156,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a7ce7-1691-11df-97a5-7038c432aabf',NULL),(406054,6827,1156,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a7eb0-1691-11df-97a5-7038c432aabf',NULL),(406055,6827,6065,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a802d-1691-11df-97a5-7038c432aabf',NULL),(406056,6827,5092,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a81ae-1691-11df-97a5-7038c432aabf',NULL),(406057,6827,5086,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a832b-1691-11df-97a5-7038c432aabf',NULL),(406058,6827,5087,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a84ac-1691-11df-97a5-7038c432aabf',NULL),(406059,6827,5085,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a8628-1691-11df-97a5-7038c432aabf',NULL),(406060,6827,5088,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a87a5-1691-11df-97a5-7038c432aabf',NULL),(406061,6827,5089,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a8926-1691-11df-97a5-7038c432aabf',NULL),(406062,6827,5356,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a8aa3-1691-11df-97a5-7038c432aabf',NULL),(406063,6827,1248,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a8c24-1691-11df-97a5-7038c432aabf',NULL),(406064,6827,5096,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a8da0-1691-11df-97a5-7038c432aabf',NULL),(406065,6827,6042,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a8f1d-1691-11df-97a5-7038c432aabf',NULL),(406066,6827,6042,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a90a2-1691-11df-97a5-7038c432aabf',NULL),(406067,6827,1112,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a921f-1691-11df-97a5-7038c432aabf',NULL),(406068,6827,1109,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a93a0-1691-11df-97a5-7038c432aabf',NULL),(406069,6827,1110,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a951d-1691-11df-97a5-7038c432aabf',NULL),(406070,6827,1111,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a969e-1691-11df-97a5-7038c432aabf',NULL),(406071,6827,1255,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a981a-1691-11df-97a5-7038c432aabf',NULL),(406072,6827,1277,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a999b-1691-11df-97a5-7038c432aabf',NULL),(406073,6827,1261,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a9b1c-1691-11df-97a5-7038c432aabf',NULL),(406074,6827,1263,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a9c99-1691-11df-97a5-7038c432aabf',NULL),(406075,6827,1265,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84a9e7c-1691-11df-97a5-7038c432aabf',NULL),(406076,6827,1268,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84aa00e-1691-11df-97a5-7038c432aabf',NULL),(406077,6827,1271,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84aa1a5-1691-11df-97a5-7038c432aabf',NULL),(406078,6827,1271,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84aa337-1691-11df-97a5-7038c432aabf',NULL),(406079,6827,1271,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84aa4cd-1691-11df-97a5-7038c432aabf',NULL),(406080,6827,1271,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84aa68e-1691-11df-97a5-7038c432aabf',NULL),(406081,6827,1272,40580,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:33:10',0,1,NULL,NULL,NULL,'d84aa80b-1691-11df-97a5-7038c432aabf',NULL),(406082,5337,1246,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84aa98c-1691-11df-97a5-7038c432aabf',NULL),(406083,5337,5282,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84aab0d-1691-11df-97a5-7038c432aabf',NULL),(406084,5337,6096,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84aac8e-1691-11df-97a5-7038c432aabf',NULL),(406085,5337,5272,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84aae06-1691-11df-97a5-7038c432aabf',NULL),(406086,5337,1146,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84aaf87-1691-11df-97a5-7038c432aabf',NULL),(406087,5337,1154,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84ab108-1691-11df-97a5-7038c432aabf',NULL),(406088,5337,1192,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84ab285-1691-11df-97a5-7038c432aabf',NULL),(406089,5337,1155,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84abf2b-1691-11df-97a5-7038c432aabf',NULL),(406090,5337,1164,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84ac0ab-1691-11df-97a5-7038c432aabf',NULL),(406091,5337,1156,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84ac220-1691-11df-97a5-7038c432aabf',NULL),(406092,5337,6065,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84ac3a9-1691-11df-97a5-7038c432aabf',NULL),(406093,5337,5092,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84ac58c-1691-11df-97a5-7038c432aabf',NULL),(406094,5337,5086,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84ac72b-1691-11df-97a5-7038c432aabf',NULL),(406095,5337,5087,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84ac8d7-1691-11df-97a5-7038c432aabf',NULL),(406096,5337,5085,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84acb7f-1691-11df-97a5-7038c432aabf',NULL),(406097,5337,5088,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84ace8a-1691-11df-97a5-7038c432aabf',NULL),(406098,5337,5089,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84ad190-1691-11df-97a5-7038c432aabf',NULL),(406099,5337,5356,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84ad59f-1691-11df-97a5-7038c432aabf',NULL),(406100,5337,1248,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84ad887-1691-11df-97a5-7038c432aabf',NULL),(406101,5337,5096,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84adb23-1691-11df-97a5-7038c432aabf',NULL),(406102,5337,1088,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84addc2-1691-11df-97a5-7038c432aabf',NULL),(406103,5337,1088,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84ae051-1691-11df-97a5-7038c432aabf',NULL),(406104,5337,1088,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84ae2e3-1691-11df-97a5-7038c432aabf',NULL),(406105,5337,1112,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84ae572-1691-11df-97a5-7038c432aabf',NULL),(406106,5337,1109,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84ae805-1691-11df-97a5-7038c432aabf',NULL),(406107,5337,1110,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84aea93-1691-11df-97a5-7038c432aabf',NULL),(406108,5337,1111,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84af08e-1691-11df-97a5-7038c432aabf',NULL),(406109,5337,1255,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84af361-1691-11df-97a5-7038c432aabf',NULL),(406110,5337,1277,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84af51e-1691-11df-97a5-7038c432aabf',NULL),(406111,5337,1261,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84af6a3-1691-11df-97a5-7038c432aabf',NULL),(406112,5337,1265,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84af820-1691-11df-97a5-7038c432aabf',NULL),(406113,5337,1268,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84af9a1-1691-11df-97a5-7038c432aabf',NULL),(406114,5337,1271,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84afb22-1691-11df-97a5-7038c432aabf',NULL),(406115,5337,1271,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84afc9e-1691-11df-97a5-7038c432aabf',NULL),(406116,5337,1271,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84afe1b-1691-11df-97a5-7038c432aabf',NULL),(406117,5337,1271,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84aff98-1691-11df-97a5-7038c432aabf',NULL),(406118,5337,1272,40582,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:34:59',0,1,NULL,NULL,NULL,'d84b0114-1691-11df-97a5-7038c432aabf',NULL),(406119,5782,1246,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b028d-1691-11df-97a5-7038c432aabf',NULL),(406120,5782,5282,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b040e-1691-11df-97a5-7038c432aabf',NULL),(406121,5782,6096,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b0597-1691-11df-97a5-7038c432aabf',NULL),(406122,5782,5272,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b0714-1691-11df-97a5-7038c432aabf',NULL),(406123,5782,1146,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b0891-1691-11df-97a5-7038c432aabf',NULL),(406124,5782,1192,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b0a0d-1691-11df-97a5-7038c432aabf',NULL),(406125,5782,1156,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b0b93-1691-11df-97a5-7038c432aabf',NULL),(406126,5782,5092,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b0d14-1691-11df-97a5-7038c432aabf',NULL),(406127,5782,5086,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b0e94-1691-11df-97a5-7038c432aabf',NULL),(406128,5782,5087,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b101a-1691-11df-97a5-7038c432aabf',NULL),(406129,5782,5085,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b1196-1691-11df-97a5-7038c432aabf',NULL),(406130,5782,5088,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b1375-1691-11df-97a5-7038c432aabf',NULL),(406131,5782,5089,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b1508-1691-11df-97a5-7038c432aabf',NULL),(406132,5782,5356,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b169e-1691-11df-97a5-7038c432aabf',NULL),(406133,5782,1248,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b1834-1691-11df-97a5-7038c432aabf',NULL),(406134,5782,5497,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,442,NULL,NULL,NULL,1,'2006-06-06 14:32:44',1,1,'2006-06-08 09:07:28','Test date was not indicated  (new obsId: 1573524)',NULL,'d84b19cb-1691-11df-97a5-7038c432aabf',NULL),(406135,5782,730,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-06 14:32:44',1,1,'2006-06-08 09:07:49','Test date was not indicated  (new obsId: 1573525)',NULL,'d84b1b94-1691-11df-97a5-7038c432aabf',NULL),(406136,5782,853,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,679,NULL,NULL,NULL,1,'2006-06-06 14:32:44',1,1,'2006-06-08 09:08:11','Test date was not indicated  (new obsId: 1573555)',NULL,'d84b1d1e-1691-11df-97a5-7038c432aabf',NULL),(406137,5782,5096,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b1e9a-1691-11df-97a5-7038c432aabf',NULL),(406138,5782,1112,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b2020-1691-11df-97a5-7038c432aabf',NULL),(406139,5782,1109,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b21a5-1691-11df-97a5-7038c432aabf',NULL),(406140,5782,1110,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b231d-1691-11df-97a5-7038c432aabf',NULL),(406141,5782,1111,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b249e-1691-11df-97a5-7038c432aabf',NULL),(406142,5782,1255,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b2617-1691-11df-97a5-7038c432aabf',NULL),(406143,5782,1277,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b2798-1691-11df-97a5-7038c432aabf',NULL),(406144,5782,1261,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b2914-1691-11df-97a5-7038c432aabf',NULL),(406145,5782,1265,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b2a95-1691-11df-97a5-7038c432aabf',NULL),(406146,5782,1268,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b2c1a-1691-11df-97a5-7038c432aabf',NULL),(406147,5782,1272,40586,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:32:44',0,1,NULL,NULL,NULL,'d84b2d8f-1691-11df-97a5-7038c432aabf',NULL),(406148,7142,1246,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b2f10-1691-11df-97a5-7038c432aabf',NULL),(406149,7142,5282,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b3088-1691-11df-97a5-7038c432aabf',NULL),(406150,7142,6096,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b320d-1691-11df-97a5-7038c432aabf',NULL),(406151,7142,5272,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b3386-1691-11df-97a5-7038c432aabf',NULL),(406152,7142,1146,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b3502-1691-11df-97a5-7038c432aabf',NULL),(406153,7142,1154,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b3683-1691-11df-97a5-7038c432aabf',NULL),(406154,7142,1192,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b37fc-1691-11df-97a5-7038c432aabf',NULL),(406155,7142,1156,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b397d-1691-11df-97a5-7038c432aabf',NULL),(406156,7142,5092,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b3b60-1691-11df-97a5-7038c432aabf',NULL),(406157,7142,5086,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b3cf6-1691-11df-97a5-7038c432aabf',NULL),(406158,7142,5087,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b3e88-1691-11df-97a5-7038c432aabf',NULL),(406159,7142,5085,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b4016-1691-11df-97a5-7038c432aabf',NULL),(406160,7142,5088,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b41db-1691-11df-97a5-7038c432aabf',NULL),(406161,7142,5089,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b4354-1691-11df-97a5-7038c432aabf',NULL),(406162,7142,5356,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b44d5-1691-11df-97a5-7038c432aabf',NULL),(406163,7142,952,40587,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b464d-1691-11df-97a5-7038c432aabf',NULL),(406164,7142,5497,40587,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b47ce-1691-11df-97a5-7038c432aabf',NULL),(406165,7142,730,40587,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b4953-1691-11df-97a5-7038c432aabf',NULL),(406166,7142,853,40587,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2427,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b4ad0-1691-11df-97a5-7038c432aabf',NULL),(406167,7142,21,40587,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.8,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b4c51-1691-11df-97a5-7038c432aabf',NULL),(406168,7142,851,40587,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b4dd2-1691-11df-97a5-7038c432aabf',NULL),(406169,7142,729,40587,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b4f57-1691-11df-97a5-7038c432aabf',NULL),(406170,7142,790,40587,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.74,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b5ae3-1691-11df-97a5-7038c432aabf',NULL),(406171,7142,654,40587,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.9,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b5c64-1691-11df-97a5-7038c432aabf',NULL),(406172,7142,678,40587,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b5de1-1691-11df-97a5-7038c432aabf',NULL),(406173,7142,5096,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b5f61-1691-11df-97a5-7038c432aabf',NULL),(406174,7142,6042,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b619a-1691-11df-97a5-7038c432aabf',NULL),(406175,7142,1112,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b6342-1691-11df-97a5-7038c432aabf',NULL),(406176,7142,1109,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b64d4-1691-11df-97a5-7038c432aabf',NULL),(406177,7142,1110,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b6673-1691-11df-97a5-7038c432aabf',NULL),(406178,7142,1111,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b6809-1691-11df-97a5-7038c432aabf',NULL),(406179,7142,1255,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b69ce-1691-11df-97a5-7038c432aabf',NULL),(406180,7142,1250,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b6b4f-1691-11df-97a5-7038c432aabf',NULL),(406181,7142,1250,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b6cd5-1691-11df-97a5-7038c432aabf',NULL),(406182,7142,1250,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b6e5a-1691-11df-97a5-7038c432aabf',NULL),(406183,7142,1277,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b6fd7-1691-11df-97a5-7038c432aabf',NULL),(406184,7142,1261,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b715c-1691-11df-97a5-7038c432aabf',NULL),(406185,7142,1265,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b72dd-1691-11df-97a5-7038c432aabf',NULL),(406186,7142,1268,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b7462-1691-11df-97a5-7038c432aabf',NULL),(406187,7142,1272,40587,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:38:31',0,1,NULL,NULL,NULL,'d84b75df-1691-11df-97a5-7038c432aabf',NULL),(406188,5235,1246,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84b7764-1691-11df-97a5-7038c432aabf',NULL),(406189,5235,5282,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84b78e9-1691-11df-97a5-7038c432aabf',NULL),(406190,5235,6096,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84b7a6a-1691-11df-97a5-7038c432aabf',NULL),(406191,5235,1154,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84b7bef-1691-11df-97a5-7038c432aabf',NULL),(406192,5235,1192,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84b7d70-1691-11df-97a5-7038c432aabf',NULL),(406193,5235,1155,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84b7efa-1691-11df-97a5-7038c432aabf',NULL),(406194,5235,1164,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84b8083-1691-11df-97a5-7038c432aabf',NULL),(406195,5235,1156,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84b8204-1691-11df-97a5-7038c432aabf',NULL),(406196,5235,5092,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84b838e-1691-11df-97a5-7038c432aabf',NULL),(406197,5235,5086,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84b8520-1691-11df-97a5-7038c432aabf',NULL),(406198,5235,5087,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84b86a5-1691-11df-97a5-7038c432aabf',NULL),(406199,5235,5085,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84b886a-1691-11df-97a5-7038c432aabf',NULL),(406200,5235,5088,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84b89e7-1691-11df-97a5-7038c432aabf',NULL),(406201,5235,5089,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84b8b68-1691-11df-97a5-7038c432aabf',NULL),(406202,5235,5356,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84b8ce9-1691-11df-97a5-7038c432aabf',NULL),(406203,5235,1248,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84b8e6e-1691-11df-97a5-7038c432aabf',NULL),(406204,5235,5096,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84b9027-1691-11df-97a5-7038c432aabf',NULL),(406205,5235,1088,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84b918a-1691-11df-97a5-7038c432aabf',NULL),(406206,5235,1088,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84b92f5-1691-11df-97a5-7038c432aabf',NULL),(406207,5235,1088,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84ba237-1691-11df-97a5-7038c432aabf',NULL),(406208,5235,1112,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84ba3a6-1691-11df-97a5-7038c432aabf',NULL),(406209,5235,1109,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84ba512-1691-11df-97a5-7038c432aabf',NULL),(406210,5235,1110,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84baada-1691-11df-97a5-7038c432aabf',NULL),(406211,5235,1111,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84bac57-1691-11df-97a5-7038c432aabf',NULL),(406212,5235,1255,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84badcb-1691-11df-97a5-7038c432aabf',NULL),(406213,5235,1277,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84bafae-1691-11df-97a5-7038c432aabf',NULL),(406214,5235,1261,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84bc27a-1691-11df-97a5-7038c432aabf',NULL),(406215,5235,1265,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84bd7a5-1691-11df-97a5-7038c432aabf',NULL),(406216,5235,1268,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84bdace-1691-11df-97a5-7038c432aabf',NULL),(406217,5235,1272,40590,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:42:26',0,1,NULL,NULL,NULL,'d84bdd3e-1691-11df-97a5-7038c432aabf',NULL),(406218,5239,1246,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL,NULL,'d84bee23-1691-11df-97a5-7038c432aabf',NULL),(406219,5239,1154,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL,NULL,'d84bf26a-1691-11df-97a5-7038c432aabf',NULL),(406220,5239,1192,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL,NULL,'d84bf4c9-1691-11df-97a5-7038c432aabf',NULL),(406221,5239,5092,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL,NULL,'d84c09b8-1691-11df-97a5-7038c432aabf',NULL),(406222,5239,5086,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL,NULL,'d84c0c20-1691-11df-97a5-7038c432aabf',NULL),(406223,5239,5087,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL,NULL,'d84c1c9e-1691-11df-97a5-7038c432aabf',NULL),(406224,5239,5085,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL,NULL,'d84c2e6e-1691-11df-97a5-7038c432aabf',NULL),(406225,5239,5088,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL,NULL,'d84c5524-1691-11df-97a5-7038c432aabf',NULL),(406226,5239,5089,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL,NULL,'d84c56b2-1691-11df-97a5-7038c432aabf',NULL),(406227,5239,5356,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL,NULL,'d84c582a-1691-11df-97a5-7038c432aabf',NULL),(406228,5239,1248,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL,NULL,'d84c59b8-1691-11df-97a5-7038c432aabf',NULL),(406229,5239,5096,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL,NULL,'d84c5b42-1691-11df-97a5-7038c432aabf',NULL),(406230,5239,1112,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL,NULL,'d84c5cc3-1691-11df-97a5-7038c432aabf',NULL),(406231,5239,1109,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL,NULL,'d84c5e48-1691-11df-97a5-7038c432aabf',NULL),(406232,5239,1110,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL,NULL,'d84c5fcd-1691-11df-97a5-7038c432aabf',NULL),(406233,5239,1111,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL,NULL,'d84c6152-1691-11df-97a5-7038c432aabf',NULL),(406234,5239,1255,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL,NULL,'d84c62d3-1691-11df-97a5-7038c432aabf',NULL),(406235,5239,1277,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL,NULL,'d84c6454-1691-11df-97a5-7038c432aabf',NULL),(406236,5239,1261,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL,NULL,'d84c65d9-1691-11df-97a5-7038c432aabf',NULL),(406237,5239,1265,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL,NULL,'d84c675a-1691-11df-97a5-7038c432aabf',NULL),(406238,5239,1268,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL,NULL,'d84c6a0b-1691-11df-97a5-7038c432aabf',NULL),(406239,5239,1271,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL,NULL,'d84c6b99-1691-11df-97a5-7038c432aabf',NULL),(406240,5239,1272,40591,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:43:36',0,1,NULL,NULL,NULL,'d84c6d15-1691-11df-97a5-7038c432aabf',NULL),(406241,4413,1246,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c6e9b-1691-11df-97a5-7038c432aabf',NULL),(406242,4413,5282,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c7020-1691-11df-97a5-7038c432aabf',NULL),(406243,4413,6096,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c71bf-1691-11df-97a5-7038c432aabf',NULL),(406244,4413,5272,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c741e-1691-11df-97a5-7038c432aabf',NULL),(406245,4413,1146,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c75d7-1691-11df-97a5-7038c432aabf',NULL),(406246,4413,1154,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c777a-1691-11df-97a5-7038c432aabf',NULL),(406247,4413,1192,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c7910-1691-11df-97a5-7038c432aabf',NULL),(406248,4413,5092,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c7ade-1691-11df-97a5-7038c432aabf',NULL),(406249,4413,5086,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c7c5b-1691-11df-97a5-7038c432aabf',NULL),(406250,4413,5087,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c7de0-1691-11df-97a5-7038c432aabf',NULL),(406251,4413,5085,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c7f6a-1691-11df-97a5-7038c432aabf',NULL),(406252,4413,5088,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c80eb-1691-11df-97a5-7038c432aabf',NULL),(406253,4413,5089,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c8274-1691-11df-97a5-7038c432aabf',NULL),(406254,4413,5356,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c83f1-1691-11df-97a5-7038c432aabf',NULL),(406255,4413,1248,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c857a-1691-11df-97a5-7038c432aabf',NULL),(406256,4413,5096,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c8700-1691-11df-97a5-7038c432aabf',NULL),(406257,4413,1112,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c8885-1691-11df-97a5-7038c432aabf',NULL),(406258,4413,1109,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c8a0e-1691-11df-97a5-7038c432aabf',NULL),(406259,4413,1110,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c8b8f-1691-11df-97a5-7038c432aabf',NULL),(406260,4413,1111,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c8d14-1691-11df-97a5-7038c432aabf',NULL),(406261,4413,1255,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c8e95-1691-11df-97a5-7038c432aabf',NULL),(406262,4413,1277,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c901b-1691-11df-97a5-7038c432aabf',NULL),(406263,4413,1261,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c91a4-1691-11df-97a5-7038c432aabf',NULL),(406264,4413,1265,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c9325-1691-11df-97a5-7038c432aabf',NULL),(406265,4413,1268,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c94aa-1691-11df-97a5-7038c432aabf',NULL),(406266,4413,1271,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c9627-1691-11df-97a5-7038c432aabf',NULL),(406267,4413,1272,40594,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 14:48:28',0,1,NULL,NULL,NULL,'d84c9806-1691-11df-97a5-7038c432aabf',NULL),(406268,6445,678,37174,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,'Wrong entry',1,'2006-06-06 14:57:11',0,1,NULL,NULL,NULL,'d84c99ba-1691-11df-97a5-7038c432aabf',NULL),(406269,6445,654,37174,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.2,NULL,NULL,'Wrong entry',1,'2006-06-06 14:57:36',0,1,NULL,NULL,NULL,'d84c9b5e-1691-11df-97a5-7038c432aabf',NULL),(406270,6445,790,37174,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.07,NULL,NULL,'Wrong entry',1,'2006-06-06 14:57:51',0,1,NULL,NULL,NULL,'d84c9d9b-1691-11df-97a5-7038c432aabf',NULL),(406271,6445,729,37174,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167000,NULL,NULL,'Wrong entry',1,'2006-06-06 14:58:14',0,1,NULL,NULL,NULL,'d84c9f35-1691-11df-97a5-7038c432aabf',NULL),(406272,6445,851,37174,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,'Wrong entry',1,'2006-06-06 14:58:33',0,1,NULL,NULL,NULL,'d84ca0d0-1691-11df-97a5-7038c432aabf',NULL),(406273,6445,21,37174,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,'Wrong entry',1,'2006-06-06 14:58:47',0,1,NULL,NULL,NULL,'d84ca26b-1691-11df-97a5-7038c432aabf',NULL),(406274,6445,853,37174,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,522,NULL,NULL,'Wrong entry',1,'2006-06-06 14:59:17',0,1,NULL,NULL,NULL,'d84ca434-1691-11df-97a5-7038c432aabf',NULL),(406275,6445,730,37174,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,'Wrong entry',1,'2006-06-06 14:59:45',0,1,NULL,NULL,NULL,'d84ca5be-1691-11df-97a5-7038c432aabf',NULL),(406276,6445,5497,37174,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,267,NULL,NULL,'Wrong entry',1,'2006-06-06 15:00:24',0,1,NULL,NULL,NULL,'d84ca73f-1691-11df-97a5-7038c432aabf',NULL),(406277,6445,952,37174,NULL,'2006-01-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1200,NULL,NULL,'Wrong entry',1,'2006-06-06 15:00:43',0,1,NULL,NULL,NULL,'d84ca8c4-1691-11df-97a5-7038c432aabf',NULL),(406278,6674,1246,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84caa49-1691-11df-97a5-7038c432aabf',NULL),(406279,6674,5282,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cabce-1691-11df-97a5-7038c432aabf',NULL),(406280,6674,6096,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cad58-1691-11df-97a5-7038c432aabf',NULL),(406281,6674,1154,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84caed9-1691-11df-97a5-7038c432aabf',NULL),(406282,6674,1192,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cb05e-1691-11df-97a5-7038c432aabf',NULL),(406283,6674,1164,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cb1e8-1691-11df-97a5-7038c432aabf',NULL),(406284,6674,1156,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cb371-1691-11df-97a5-7038c432aabf',NULL),(406285,6674,6065,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cb4f6-1691-11df-97a5-7038c432aabf',NULL),(406286,6674,5092,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cb677-1691-11df-97a5-7038c432aabf',NULL),(406287,6674,5086,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cb7fd-1691-11df-97a5-7038c432aabf',NULL),(406288,6674,5087,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cb97e-1691-11df-97a5-7038c432aabf',NULL),(406289,6674,5085,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cbafe-1691-11df-97a5-7038c432aabf',NULL),(406290,6674,5088,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cbc84-1691-11df-97a5-7038c432aabf',NULL),(406291,6674,5089,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cc97b-1691-11df-97a5-7038c432aabf',NULL),(406292,6674,5356,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84ccb00-1691-11df-97a5-7038c432aabf',NULL),(406293,6674,1248,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84ccc79-1691-11df-97a5-7038c432aabf',NULL),(406294,6674,952,40599,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3180,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84ccdfe-1691-11df-97a5-7038c432aabf',NULL),(406295,6674,5497,40599,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,460,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84ccf83-1691-11df-97a5-7038c432aabf',NULL),(406296,6674,730,40599,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cd104-1691-11df-97a5-7038c432aabf',NULL),(406297,6674,853,40599,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1246,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cd289-1691-11df-97a5-7038c432aabf',NULL),(406298,6674,21,40599,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cd413-1691-11df-97a5-7038c432aabf',NULL),(406299,6674,851,40599,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cd598-1691-11df-97a5-7038c432aabf',NULL),(406300,6674,729,40599,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98000,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cd72e-1691-11df-97a5-7038c432aabf',NULL),(406301,6674,790,40599,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8870,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cd9c1-1691-11df-97a5-7038c432aabf',NULL),(406302,6674,654,40599,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1650,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cdc3e-1691-11df-97a5-7038c432aabf',NULL),(406303,6674,678,40599,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cdeb3-1691-11df-97a5-7038c432aabf',NULL),(406304,6674,5096,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84ce2a4-1691-11df-97a5-7038c432aabf',NULL),(406305,6674,1088,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84ce540-1691-11df-97a5-7038c432aabf',NULL),(406306,6674,1088,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84ce835-1691-11df-97a5-7038c432aabf',NULL),(406307,6674,1088,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84ceaf2-1691-11df-97a5-7038c432aabf',NULL),(406308,6674,1109,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84ced9f-1691-11df-97a5-7038c432aabf',NULL),(406309,6674,1110,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cf07a-1691-11df-97a5-7038c432aabf',NULL),(406310,6674,1111,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cf309-1691-11df-97a5-7038c432aabf',NULL),(406311,6674,1255,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cf593-1691-11df-97a5-7038c432aabf',NULL),(406312,6674,1277,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cf825-1691-11df-97a5-7038c432aabf',NULL),(406313,6674,1261,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d84cfab0-1691-11df-97a5-7038c432aabf',NULL),(406314,6674,1262,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d855458b-1691-11df-97a5-7038c432aabf',NULL),(406315,6674,1265,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d8554ffc-1691-11df-97a5-7038c432aabf',NULL),(406316,6674,1268,40599,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:01:49',0,1,NULL,NULL,NULL,'d8555852-1691-11df-97a5-7038c432aabf',NULL),(406317,4866,1246,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d855607e-1691-11df-97a5-7038c432aabf',NULL),(406318,4866,5282,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d85568a5-1691-11df-97a5-7038c432aabf',NULL),(406319,4866,6096,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d85570c4-1691-11df-97a5-7038c432aabf',NULL),(406320,4866,5272,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d8557603-1691-11df-97a5-7038c432aabf',NULL),(406321,4866,1146,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d8557acf-1691-11df-97a5-7038c432aabf',NULL),(406322,4866,1154,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d8557f8d-1691-11df-97a5-7038c432aabf',NULL),(406323,4866,1192,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d8558461-1691-11df-97a5-7038c432aabf',NULL),(406324,4866,1164,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d8558929-1691-11df-97a5-7038c432aabf',NULL),(406325,4866,1156,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d8558df0-1691-11df-97a5-7038c432aabf',NULL),(406326,4866,1156,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d85592bc-1691-11df-97a5-7038c432aabf',NULL),(406327,4866,1156,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d855977f-1691-11df-97a5-7038c432aabf',NULL),(406328,4866,6065,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d8559c93-1691-11df-97a5-7038c432aabf',NULL),(406329,4866,5092,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d855a152-1691-11df-97a5-7038c432aabf',NULL),(406330,4866,5086,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d855a604-1691-11df-97a5-7038c432aabf',NULL),(406331,4866,5087,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d855aac2-1691-11df-97a5-7038c432aabf',NULL),(406332,4866,5085,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d855af6c-1691-11df-97a5-7038c432aabf',NULL),(406333,4866,5088,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d855b42b-1691-11df-97a5-7038c432aabf',NULL),(406334,4866,5089,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d855b8d8-1691-11df-97a5-7038c432aabf',NULL),(406335,4866,5356,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d855bd8e-1691-11df-97a5-7038c432aabf',NULL),(406336,4866,1248,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d855c289-1691-11df-97a5-7038c432aabf',NULL),(406337,4866,5096,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d855c74c-1691-11df-97a5-7038c432aabf',NULL),(406338,4866,6042,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d855cc2d-1691-11df-97a5-7038c432aabf',NULL),(406339,4866,1088,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d855d0e7-1691-11df-97a5-7038c432aabf',NULL),(406340,4866,1088,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d855d5b7-1691-11df-97a5-7038c432aabf',NULL),(406341,4866,1088,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d855da76-1691-11df-97a5-7038c432aabf',NULL),(406342,4866,1112,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d855df24-1691-11df-97a5-7038c432aabf',NULL),(406343,4866,1109,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d855e3e2-1691-11df-97a5-7038c432aabf',NULL),(406344,4866,1110,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d855e8aa-1691-11df-97a5-7038c432aabf',NULL),(406345,4866,1111,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d855ed75-1691-11df-97a5-7038c432aabf',NULL),(406346,4866,1255,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d855f234-1691-11df-97a5-7038c432aabf',NULL),(406347,4866,1277,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d855f6ef-1691-11df-97a5-7038c432aabf',NULL),(406348,4866,1261,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d855fbb6-1691-11df-97a5-7038c432aabf',NULL),(406349,4866,1265,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d8560070-1691-11df-97a5-7038c432aabf',NULL),(406350,4866,1268,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d8560538-1691-11df-97a5-7038c432aabf',NULL),(406351,4866,1271,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d85609e5-1691-11df-97a5-7038c432aabf',NULL),(406352,4866,1272,40600,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:06:54',0,1,NULL,NULL,NULL,'d8560ea4-1691-11df-97a5-7038c432aabf',NULL),(406353,8332,1246,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d856139a-1691-11df-97a5-7038c432aabf',NULL),(406354,8332,5282,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d8561859-1691-11df-97a5-7038c432aabf',NULL),(406355,8332,6096,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d8561d20-1691-11df-97a5-7038c432aabf',NULL),(406356,8332,5272,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d85621ca-1691-11df-97a5-7038c432aabf',NULL),(406357,8332,1146,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d8562691-1691-11df-97a5-7038c432aabf',NULL),(406358,8332,1154,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d8562b3f-1691-11df-97a5-7038c432aabf',NULL),(406359,8332,1192,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d8563006-1691-11df-97a5-7038c432aabf',NULL),(406360,8332,5092,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d85634b4-1691-11df-97a5-7038c432aabf',NULL),(406361,8332,5086,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d85639d1-1691-11df-97a5-7038c432aabf',NULL),(406362,8332,5087,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d8563e9c-1691-11df-97a5-7038c432aabf',NULL),(406363,8332,5085,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d856434a-1691-11df-97a5-7038c432aabf',NULL),(406364,8332,5088,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d8564800-1691-11df-97a5-7038c432aabf',NULL),(406365,8332,5089,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d8564cae-1691-11df-97a5-7038c432aabf',NULL),(406366,8332,5356,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d856516c-1691-11df-97a5-7038c432aabf',NULL),(406367,8332,1248,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d8565634-1691-11df-97a5-7038c432aabf',NULL),(406368,8332,5096,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d8565ae6-1691-11df-97a5-7038c432aabf',NULL),(406369,8332,1112,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d8565fbe-1691-11df-97a5-7038c432aabf',NULL),(406370,8332,1109,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d8566478-1691-11df-97a5-7038c432aabf',NULL),(406371,8332,1110,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d8566937-1691-11df-97a5-7038c432aabf',NULL),(406372,8332,1111,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d8566df6-1691-11df-97a5-7038c432aabf',NULL),(406373,8332,1255,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d85672c2-1691-11df-97a5-7038c432aabf',NULL),(406374,8332,1277,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d856779e-1691-11df-97a5-7038c432aabf',NULL),(406375,8332,1261,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d8567c5d-1691-11df-97a5-7038c432aabf',NULL),(406376,8332,1265,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d8568129-1691-11df-97a5-7038c432aabf',NULL),(406377,8332,1268,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d85685f8-1691-11df-97a5-7038c432aabf',NULL),(406378,8332,1272,40602,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-06 15:10:13',0,1,NULL,NULL,NULL,'d8568acd-1691-11df-97a5-7038c432aabf',NULL),(406379,3320,1246,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d856b1dd-1691-11df-97a5-7038c432aabf',NULL),(406380,3320,5282,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d856b68f-1691-11df-97a5-7038c432aabf',NULL),(406381,3320,6096,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d856bb3c-1691-11df-97a5-7038c432aabf',NULL),(406382,3320,5272,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d856bffb-1691-11df-97a5-7038c432aabf',NULL),(406383,3320,1146,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d856c4c7-1691-11df-97a5-7038c432aabf',NULL),(406384,3320,1154,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d856c98e-1691-11df-97a5-7038c432aabf',NULL),(406385,3320,1192,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d856ce44-1691-11df-97a5-7038c432aabf',NULL),(406386,3320,1164,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d856d32a-1691-11df-97a5-7038c432aabf',NULL),(406387,3320,1156,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d856d7f1-1691-11df-97a5-7038c432aabf',NULL),(406388,3320,5092,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d856dcb8-1691-11df-97a5-7038c432aabf',NULL),(406389,3320,5086,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d856e17b-1691-11df-97a5-7038c432aabf',NULL),(406390,3320,5087,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d856e62d-1691-11df-97a5-7038c432aabf',NULL),(406391,3320,5085,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d856eaf9-1691-11df-97a5-7038c432aabf',NULL),(406392,3320,5088,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d856efa6-1691-11df-97a5-7038c432aabf',NULL),(406393,3320,5089,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d856f465-1691-11df-97a5-7038c432aabf',NULL),(406394,3320,1248,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d856f917-1691-11df-97a5-7038c432aabf',NULL),(406395,3320,5096,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d856fe27-1691-11df-97a5-7038c432aabf',NULL),(406396,3320,1088,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d8570abc-1691-11df-97a5-7038c432aabf',NULL),(406397,3320,1088,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d8571059-1691-11df-97a5-7038c432aabf',NULL),(406398,3320,1088,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d8571576-1691-11df-97a5-7038c432aabf',NULL),(406399,3320,1112,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d8571a5b-1691-11df-97a5-7038c432aabf',NULL),(406400,3320,1109,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d8571fa3-1691-11df-97a5-7038c432aabf',NULL),(406401,3320,1110,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d85725eb-1691-11df-97a5-7038c432aabf',NULL),(406402,3320,1111,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d8572b19-1691-11df-97a5-7038c432aabf',NULL),(406403,3320,1255,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d8572ff6-1691-11df-97a5-7038c432aabf',NULL),(406404,3320,1277,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d8573467-1691-11df-97a5-7038c432aabf',NULL),(406405,3320,1261,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d85738dd-1691-11df-97a5-7038c432aabf',NULL),(406406,3320,1265,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d8573d47-1691-11df-97a5-7038c432aabf',NULL),(406407,3320,1268,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d85741c1-1691-11df-97a5-7038c432aabf',NULL),(406408,3320,1272,40607,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:10:04',0,1,NULL,NULL,NULL,'d8574644-1691-11df-97a5-7038c432aabf',NULL),(406409,8438,1246,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d8574cea-1691-11df-97a5-7038c432aabf',NULL),(406410,8438,5282,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d8575265-1691-11df-97a5-7038c432aabf',NULL),(406411,8438,6096,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d85756d3-1691-11df-97a5-7038c432aabf',NULL),(406412,8438,5272,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d8578d0a-1691-11df-97a5-7038c432aabf',NULL),(406413,8438,1146,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d85791f8-1691-11df-97a5-7038c432aabf',NULL),(406414,8438,5599,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-17 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d857968c-1691-11df-97a5-7038c432aabf',NULL),(406415,8438,1154,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d8579cf7-1691-11df-97a5-7038c432aabf',NULL),(406416,8438,1192,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d857ac5a-1691-11df-97a5-7038c432aabf',NULL),(406417,8438,1156,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d857b103-1691-11df-97a5-7038c432aabf',NULL),(406418,8438,5092,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d857ec20-1691-11df-97a5-7038c432aabf',NULL),(406419,8438,5086,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d857f09b-1691-11df-97a5-7038c432aabf',NULL),(406420,8438,5087,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d857f81b-1691-11df-97a5-7038c432aabf',NULL),(406421,8438,5085,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d857fffe-1691-11df-97a5-7038c432aabf',NULL),(406422,8438,5088,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d858342c-1691-11df-97a5-7038c432aabf',NULL),(406423,8438,5089,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d8583b1b-1691-11df-97a5-7038c432aabf',NULL),(406424,8438,5356,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d85841f9-1691-11df-97a5-7038c432aabf',NULL),(406425,8438,1248,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d8588568-1691-11df-97a5-7038c432aabf',NULL),(406426,8438,5096,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d8588c7e-1691-11df-97a5-7038c432aabf',NULL),(406427,8438,6042,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d858c153-1691-11df-97a5-7038c432aabf',NULL),(406428,8438,1112,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d858f65f-1691-11df-97a5-7038c432aabf',NULL),(406429,8438,1109,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d8592944-1691-11df-97a5-7038c432aabf',NULL),(406430,8438,1110,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d8594f42-1691-11df-97a5-7038c432aabf',NULL),(406431,8438,1111,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d85950dd-1691-11df-97a5-7038c432aabf',NULL),(406432,8438,1255,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d8595262-1691-11df-97a5-7038c432aabf',NULL),(406433,8438,1277,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d8595401-1691-11df-97a5-7038c432aabf',NULL),(406434,8438,1261,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d8595593-1691-11df-97a5-7038c432aabf',NULL),(406435,8438,1265,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d8595725-1691-11df-97a5-7038c432aabf',NULL),(406436,8438,1268,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d85958b7-1691-11df-97a5-7038c432aabf',NULL),(406437,8438,1272,40611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:19:46',0,1,NULL,NULL,NULL,'d8595a49-1691-11df-97a5-7038c432aabf',NULL),(406438,7961,1246,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d8595be0-1691-11df-97a5-7038c432aabf',NULL),(406439,7961,5282,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d8595d69-1691-11df-97a5-7038c432aabf',NULL),(406440,7961,6096,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d8595eff-1691-11df-97a5-7038c432aabf',NULL),(406441,7961,5272,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d8596091-1691-11df-97a5-7038c432aabf',NULL),(406442,7961,1146,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d859621f-1691-11df-97a5-7038c432aabf',NULL),(406443,7961,1154,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d85963b1-1691-11df-97a5-7038c432aabf',NULL),(406444,7961,1192,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d859653b-1691-11df-97a5-7038c432aabf',NULL),(406445,7961,1156,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d85966d1-1691-11df-97a5-7038c432aabf',NULL),(406446,7961,5092,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d8596863-1691-11df-97a5-7038c432aabf',NULL),(406447,7961,5086,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d85969f1-1691-11df-97a5-7038c432aabf',NULL),(406448,7961,5087,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d8596b94-1691-11df-97a5-7038c432aabf',NULL),(406449,7961,5085,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d8596d22-1691-11df-97a5-7038c432aabf',NULL),(406450,7961,5088,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d8596eb4-1691-11df-97a5-7038c432aabf',NULL),(406451,7961,5089,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d8597039-1691-11df-97a5-7038c432aabf',NULL),(406452,7961,5356,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d859770a-1691-11df-97a5-7038c432aabf',NULL),(406453,7961,1248,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d85978d0-1691-11df-97a5-7038c432aabf',NULL),(406454,7961,5096,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d8597a6f-1691-11df-97a5-7038c432aabf',NULL),(406455,7961,1112,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d8597c09-1691-11df-97a5-7038c432aabf',NULL),(406456,7961,1109,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d8597d9b-1691-11df-97a5-7038c432aabf',NULL),(406457,7961,1110,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d8597f36-1691-11df-97a5-7038c432aabf',NULL),(406458,7961,1111,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d85980d1-1691-11df-97a5-7038c432aabf',NULL),(406459,7961,1255,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d859825e-1691-11df-97a5-7038c432aabf',NULL),(406460,7961,1277,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d85983f5-1691-11df-97a5-7038c432aabf',NULL),(406461,7961,1261,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d8598583-1691-11df-97a5-7038c432aabf',NULL),(406462,7961,1265,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d8598719-1691-11df-97a5-7038c432aabf',NULL),(406463,7961,1268,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d85988a7-1691-11df-97a5-7038c432aabf',NULL),(406464,7961,1272,40617,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:21',0,1,NULL,NULL,NULL,'d8598a39-1691-11df-97a5-7038c432aabf',NULL),(406465,8563,1246,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d8598bcf-1691-11df-97a5-7038c432aabf',NULL),(406466,8563,5282,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d8598d5d-1691-11df-97a5-7038c432aabf',NULL),(406467,8563,6096,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d8598eef-1691-11df-97a5-7038c432aabf',NULL),(406468,8563,5272,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d859907d-1691-11df-97a5-7038c432aabf',NULL),(406469,8563,1146,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d8599332-1691-11df-97a5-7038c432aabf',NULL),(406470,8563,1154,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d85994e2-1691-11df-97a5-7038c432aabf',NULL),(406471,8563,1192,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d8599674-1691-11df-97a5-7038c432aabf',NULL),(406472,8563,1156,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d859980a-1691-11df-97a5-7038c432aabf',NULL),(406473,8563,5092,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d859999c-1691-11df-97a5-7038c432aabf',NULL),(406474,8563,5086,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d8599b32-1691-11df-97a5-7038c432aabf',NULL),(406475,8563,1166,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d8599cc5-1691-11df-97a5-7038c432aabf',NULL),(406476,8563,5087,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d8599e57-1691-11df-97a5-7038c432aabf',NULL),(406477,8563,5085,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d8599fed-1691-11df-97a5-7038c432aabf',NULL),(406478,8563,5088,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d859a17b-1691-11df-97a5-7038c432aabf',NULL),(406479,8563,5089,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d859a30d-1691-11df-97a5-7038c432aabf',NULL),(406480,8563,5356,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d859a49f-1691-11df-97a5-7038c432aabf',NULL),(406481,8563,1248,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d859a635-1691-11df-97a5-7038c432aabf',NULL),(406482,8563,5096,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d859a7cc-1691-11df-97a5-7038c432aabf',NULL),(406483,8563,6042,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d859a959-1691-11df-97a5-7038c432aabf',NULL),(406484,8563,1112,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d859aaf0-1691-11df-97a5-7038c432aabf',NULL),(406485,8563,1109,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d859ac86-1691-11df-97a5-7038c432aabf',NULL),(406486,8563,1110,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d859ae14-1691-11df-97a5-7038c432aabf',NULL),(406487,8563,1111,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d859afa6-1691-11df-97a5-7038c432aabf',NULL),(406488,8563,1255,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d859b12f-1691-11df-97a5-7038c432aabf',NULL),(406489,8563,1277,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d859b2c6-1691-11df-97a5-7038c432aabf',NULL),(406490,8563,1261,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d859b454-1691-11df-97a5-7038c432aabf',NULL),(406491,8563,1265,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d859b5e1-1691-11df-97a5-7038c432aabf',NULL),(406492,8563,1268,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d859b773-1691-11df-97a5-7038c432aabf',NULL),(406493,8563,1271,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d859b91f-1691-11df-97a5-7038c432aabf',NULL),(406494,8563,1271,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d859baba-1691-11df-97a5-7038c432aabf',NULL),(406495,8563,1271,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d859bc48-1691-11df-97a5-7038c432aabf',NULL),(406496,8563,1271,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d859bdde-1691-11df-97a5-7038c432aabf',NULL),(406497,8563,1272,40619,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:23:14',0,1,NULL,NULL,NULL,'d859bf6c-1691-11df-97a5-7038c432aabf',NULL),(406498,4973,5589,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d859cbd6-1691-11df-97a5-7038c432aabf',NULL),(406499,4973,5588,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d859cd6c-1691-11df-97a5-7038c432aabf',NULL),(406500,4973,1246,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d859ceed-1691-11df-97a5-7038c432aabf',NULL),(406501,4973,5282,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d859d083-1691-11df-97a5-7038c432aabf',NULL),(406502,4973,969,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d859d21a-1691-11df-97a5-7038c432aabf',NULL),(406503,4973,1151,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d859d3ac-1691-11df-97a5-7038c432aabf',NULL),(406504,4973,1198,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d859d53e-1691-11df-97a5-7038c432aabf',NULL),(406505,4973,1198,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d859d6cc-1691-11df-97a5-7038c432aabf',NULL),(406506,4973,1198,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d859d873-1691-11df-97a5-7038c432aabf',NULL),(406507,4973,1198,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d859db1b-1691-11df-97a5-7038c432aabf',NULL),(406508,4973,1198,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d859ddae-1691-11df-97a5-7038c432aabf',NULL),(406509,4973,1198,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d859e04d-1691-11df-97a5-7038c432aabf',NULL),(406510,4973,5303,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d859e4d0-1691-11df-97a5-7038c432aabf',NULL),(406511,4973,976,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d859e792-1691-11df-97a5-7038c432aabf',NULL),(406512,4973,1192,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d859ea43-1691-11df-97a5-7038c432aabf',NULL),(406513,4973,979,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d859ecf8-1691-11df-97a5-7038c432aabf',NULL),(406514,4973,1156,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d859ef97-1691-11df-97a5-7038c432aabf',NULL),(406515,4973,1164,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d859f248-1691-11df-97a5-7038c432aabf',NULL),(406516,4973,6065,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d859f4f8-1691-11df-97a5-7038c432aabf',NULL),(406517,4973,1154,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d859f7a0-1691-11df-97a5-7038c432aabf',NULL),(406518,4973,5092,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d859fa49-1691-11df-97a5-7038c432aabf',NULL),(406519,4973,5314,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d859fcec-1691-11df-97a5-7038c432aabf',NULL),(406520,4973,5090,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d859ff99-1691-11df-97a5-7038c432aabf',NULL),(406521,4973,5087,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a0245-1691-11df-97a5-7038c432aabf',NULL),(406522,4973,5242,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a04e5-1691-11df-97a5-7038c432aabf',NULL),(406523,4973,5088,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a079a-1691-11df-97a5-7038c432aabf',NULL),(406524,4973,5089,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a0930-1691-11df-97a5-7038c432aabf',NULL),(406525,4973,1125,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a0ac2-1691-11df-97a5-7038c432aabf',NULL),(406526,4973,1124,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a0c54-1691-11df-97a5-7038c432aabf',NULL),(406527,4973,1123,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a0dea-1691-11df-97a5-7038c432aabf',NULL),(406528,4973,1122,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a0f8e-1691-11df-97a5-7038c432aabf',NULL),(406529,4973,1128,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a1120-1691-11df-97a5-7038c432aabf',NULL),(406530,4973,1129,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a12ba-1691-11df-97a5-7038c432aabf',NULL),(406531,4973,1209,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a144c-1691-11df-97a5-7038c432aabf',NULL),(406532,4973,1224,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a15e7-1691-11df-97a5-7038c432aabf',NULL),(406533,4973,5096,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a177d-1691-11df-97a5-7038c432aabf',NULL),(406534,4973,985,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a191c-1691-11df-97a5-7038c432aabf',NULL),(406535,4973,1088,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a1ab7-1691-11df-97a5-7038c432aabf',NULL),(406536,4973,1088,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a1c4d-1691-11df-97a5-7038c432aabf',NULL),(406537,4973,1088,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a1dec-1691-11df-97a5-7038c432aabf',NULL),(406538,4973,1109,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a1f87-1691-11df-97a5-7038c432aabf',NULL),(406539,4973,1110,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a211d-1691-11df-97a5-7038c432aabf',NULL),(406540,4973,1111,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a22b3-1691-11df-97a5-7038c432aabf',NULL),(406541,4973,1112,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a244e-1691-11df-97a5-7038c432aabf',NULL),(406542,4973,1255,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a2794-1691-11df-97a5-7038c432aabf',NULL),(406543,4973,1261,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a2967-1691-11df-97a5-7038c432aabf',NULL),(406544,4973,1265,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a2b05-1691-11df-97a5-7038c432aabf',NULL),(406545,4973,1268,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a2c97-1691-11df-97a5-7038c432aabf',NULL),(406546,4973,984,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a2e3b-1691-11df-97a5-7038c432aabf',NULL),(406547,4973,1272,40620,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:04',0,1,NULL,NULL,NULL,'d85a2fd1-1691-11df-97a5-7038c432aabf',NULL),(406548,7685,1246,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a316c-1691-11df-97a5-7038c432aabf',NULL),(406549,7685,5282,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a32fe-1691-11df-97a5-7038c432aabf',NULL),(406550,7685,969,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a348b-1691-11df-97a5-7038c432aabf',NULL),(406551,7685,1151,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a3622-1691-11df-97a5-7038c432aabf',NULL),(406552,7685,1198,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a37b0-1691-11df-97a5-7038c432aabf',NULL),(406553,7685,1198,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a3946-1691-11df-97a5-7038c432aabf',NULL),(406554,7685,1198,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a3adc-1691-11df-97a5-7038c432aabf',NULL),(406555,7685,1198,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a3c6e-1691-11df-97a5-7038c432aabf',NULL),(406556,7685,5303,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a3e05-1691-11df-97a5-7038c432aabf',NULL),(406557,7685,976,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a3f92-1691-11df-97a5-7038c432aabf',NULL),(406558,7685,1192,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a4125-1691-11df-97a5-7038c432aabf',NULL),(406559,7685,979,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a42bb-1691-11df-97a5-7038c432aabf',NULL),(406560,7685,1156,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a4451-1691-11df-97a5-7038c432aabf',NULL),(406561,7685,1164,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a45e3-1691-11df-97a5-7038c432aabf',NULL),(406562,7685,6065,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a477a-1691-11df-97a5-7038c432aabf',NULL),(406563,7685,1154,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a4914-1691-11df-97a5-7038c432aabf',NULL),(406564,7685,5092,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a4aab-1691-11df-97a5-7038c432aabf',NULL),(406565,7685,5314,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a4c41-1691-11df-97a5-7038c432aabf',NULL),(406566,7685,5090,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a4dd3-1691-11df-97a5-7038c432aabf',NULL),(406567,7685,5087,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a4f65-1691-11df-97a5-7038c432aabf',NULL),(406568,7685,5242,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a50fb-1691-11df-97a5-7038c432aabf',NULL),(406569,7685,5088,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a5289-1691-11df-97a5-7038c432aabf',NULL),(406570,7685,5089,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a541b-1691-11df-97a5-7038c432aabf',NULL),(406571,7685,1125,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a55ba-1691-11df-97a5-7038c432aabf',NULL),(406572,7685,1124,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a5755-1691-11df-97a5-7038c432aabf',NULL),(406573,7685,1123,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a58eb-1691-11df-97a5-7038c432aabf',NULL),(406574,7685,1122,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a5a81-1691-11df-97a5-7038c432aabf',NULL),(406575,7685,1128,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a5c1c-1691-11df-97a5-7038c432aabf',NULL),(406576,7685,1129,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a5dae-1691-11df-97a5-7038c432aabf',NULL),(406577,7685,1209,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a5f51-1691-11df-97a5-7038c432aabf',NULL),(406578,7685,1224,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a60e3-1691-11df-97a5-7038c432aabf',NULL),(406579,7685,5096,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a633a-1691-11df-97a5-7038c432aabf',NULL),(406580,7685,1088,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a64d9-1691-11df-97a5-7038c432aabf',NULL),(406581,7685,1088,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a666f-1691-11df-97a5-7038c432aabf',NULL),(406582,7685,1088,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a6806-1691-11df-97a5-7038c432aabf',NULL),(406583,7685,1109,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a699c-1691-11df-97a5-7038c432aabf',NULL),(406584,7685,1111,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a76be-1691-11df-97a5-7038c432aabf',NULL),(406585,7685,1112,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a7850-1691-11df-97a5-7038c432aabf',NULL),(406586,7685,1255,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a79de-1691-11df-97a5-7038c432aabf',NULL),(406587,7685,1250,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a7b74-1691-11df-97a5-7038c432aabf',NULL),(406588,7685,1250,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a7d17-1691-11df-97a5-7038c432aabf',NULL),(406589,7685,1250,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a7eb6-1691-11df-97a5-7038c432aabf',NULL),(406590,7685,1261,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a804d-1691-11df-97a5-7038c432aabf',NULL),(406591,7685,1265,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a81e3-1691-11df-97a5-7038c432aabf',NULL),(406592,7685,984,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a837e-1691-11df-97a5-7038c432aabf',NULL),(406593,7685,1272,40621,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:22:28',0,1,NULL,NULL,NULL,'d85a8510-1691-11df-97a5-7038c432aabf',NULL),(406594,8450,1246,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85a86aa-1691-11df-97a5-7038c432aabf',NULL),(406595,8450,5282,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85a883c-1691-11df-97a5-7038c432aabf',NULL),(406596,8450,6096,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85a89d3-1691-11df-97a5-7038c432aabf',NULL),(406597,8450,5272,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85a8b6d-1691-11df-97a5-7038c432aabf',NULL),(406598,8450,1146,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85a8d04-1691-11df-97a5-7038c432aabf',NULL),(406599,8450,1154,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85a8e9a-1691-11df-97a5-7038c432aabf',NULL),(406600,8450,1192,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85a902c-1691-11df-97a5-7038c432aabf',NULL),(406601,8450,1155,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85a91c2-1691-11df-97a5-7038c432aabf',NULL),(406602,8450,1164,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85a9355-1691-11df-97a5-7038c432aabf',NULL),(406603,8450,1156,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85a94f3-1691-11df-97a5-7038c432aabf',NULL),(406604,8450,5092,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85a968e-1691-11df-97a5-7038c432aabf',NULL),(406605,8450,5086,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85a9820-1691-11df-97a5-7038c432aabf',NULL),(406606,8450,5087,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85a99bb-1691-11df-97a5-7038c432aabf',NULL),(406607,8450,5085,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85a9b49-1691-11df-97a5-7038c432aabf',NULL),(406608,8450,5088,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85a9ce3-1691-11df-97a5-7038c432aabf',NULL),(406609,8450,5089,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85a9e7e-1691-11df-97a5-7038c432aabf',NULL),(406610,8450,5356,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85aa025-1691-11df-97a5-7038c432aabf',NULL),(406611,8450,1248,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85aa1c4-1691-11df-97a5-7038c432aabf',NULL),(406612,8450,5096,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85aa349-1691-11df-97a5-7038c432aabf',NULL),(406613,8450,1088,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85aa4d3-1691-11df-97a5-7038c432aabf',NULL),(406614,8450,1088,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85aa654-1691-11df-97a5-7038c432aabf',NULL),(406615,8450,1088,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85aa7d5-1691-11df-97a5-7038c432aabf',NULL),(406616,8450,1112,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85aa956-1691-11df-97a5-7038c432aabf',NULL),(406617,8450,1109,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85aaad7-1691-11df-97a5-7038c432aabf',NULL),(406618,8450,1110,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85aac53-1691-11df-97a5-7038c432aabf',NULL),(406619,8450,1111,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85aadcc-1691-11df-97a5-7038c432aabf',NULL),(406620,8450,1255,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85abed2-1691-11df-97a5-7038c432aabf',NULL),(406621,8450,1277,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85ac087-1691-11df-97a5-7038c432aabf',NULL),(406622,8450,1261,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85ac20c-1691-11df-97a5-7038c432aabf',NULL),(406623,8450,1265,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85ac8bb-1691-11df-97a5-7038c432aabf',NULL),(406624,8450,1268,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85aca73-1691-11df-97a5-7038c432aabf',NULL),(406625,8450,1271,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85acc05-1691-11df-97a5-7038c432aabf',NULL),(406626,8450,1271,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85acdad-1691-11df-97a5-7038c432aabf',NULL),(406627,8450,1271,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85ae160-1691-11df-97a5-7038c432aabf',NULL),(406628,8450,1271,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85af6f6-1691-11df-97a5-7038c432aabf',NULL),(406629,8450,1272,40623,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:28',0,1,NULL,NULL,NULL,'d85af962-1691-11df-97a5-7038c432aabf',NULL),(406630,6162,1246,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85afbc2-1691-11df-97a5-7038c432aabf',NULL),(406631,6162,5282,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b0d2b-1691-11df-97a5-7038c432aabf',NULL),(406632,6162,6096,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b1183-1691-11df-97a5-7038c432aabf',NULL),(406633,6162,5272,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b1404-1691-11df-97a5-7038c432aabf',NULL),(406634,6162,1146,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b289e-1691-11df-97a5-7038c432aabf',NULL),(406635,6162,1154,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b2af9-1691-11df-97a5-7038c432aabf',NULL),(406636,6162,1192,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b3c66-1691-11df-97a5-7038c432aabf',NULL),(406637,6162,1155,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b4dcb-1691-11df-97a5-7038c432aabf',NULL),(406638,6162,1164,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b7191-1691-11df-97a5-7038c432aabf',NULL),(406639,6162,1156,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b7330-1691-11df-97a5-7038c432aabf',NULL),(406640,6162,5092,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b74b5-1691-11df-97a5-7038c432aabf',NULL),(406641,6162,5086,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b7654-1691-11df-97a5-7038c432aabf',NULL),(406642,6162,5087,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b77e2-1691-11df-97a5-7038c432aabf',NULL),(406643,6162,5085,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b7978-1691-11df-97a5-7038c432aabf',NULL),(406644,6162,5088,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b7b0e-1691-11df-97a5-7038c432aabf',NULL),(406645,6162,5089,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b7ca0-1691-11df-97a5-7038c432aabf',NULL),(406646,6162,5356,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b7e37-1691-11df-97a5-7038c432aabf',NULL),(406647,6162,1248,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b7fc9-1691-11df-97a5-7038c432aabf',NULL),(406648,6162,1276,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b815b-1691-11df-97a5-7038c432aabf',NULL),(406649,6162,5096,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b82f5-1691-11df-97a5-7038c432aabf',NULL),(406650,6162,1088,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b8483-1691-11df-97a5-7038c432aabf',NULL),(406651,6162,1088,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b861a-1691-11df-97a5-7038c432aabf',NULL),(406652,6162,1088,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b87ac-1691-11df-97a5-7038c432aabf',NULL),(406653,6162,1112,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b8942-1691-11df-97a5-7038c432aabf',NULL),(406654,6162,1109,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b8ad4-1691-11df-97a5-7038c432aabf',NULL),(406655,6162,1110,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b8c6f-1691-11df-97a5-7038c432aabf',NULL),(406656,6162,1111,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b8e0e-1691-11df-97a5-7038c432aabf',NULL),(406657,6162,1255,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b8fa0-1691-11df-97a5-7038c432aabf',NULL),(406658,6162,1277,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b9132-1691-11df-97a5-7038c432aabf',NULL),(406659,6162,1261,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b92bf-1691-11df-97a5-7038c432aabf',NULL),(406660,6162,1265,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b9456-1691-11df-97a5-7038c432aabf',NULL),(406661,6162,1268,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b95e4-1691-11df-97a5-7038c432aabf',NULL),(406662,6162,1272,40624,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:24:19',0,1,NULL,NULL,NULL,'d85b9776-1691-11df-97a5-7038c432aabf',NULL),(406663,9109,1246,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85b9908-1691-11df-97a5-7038c432aabf',NULL),(406664,9109,5282,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85b9a96-1691-11df-97a5-7038c432aabf',NULL),(406665,9109,6096,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85b9c2c-1691-11df-97a5-7038c432aabf',NULL),(406666,9109,5272,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85b9dbe-1691-11df-97a5-7038c432aabf',NULL),(406667,9109,1146,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85b9f50-1691-11df-97a5-7038c432aabf',NULL),(406668,9109,1154,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85ba0e6-1691-11df-97a5-7038c432aabf',NULL),(406669,9109,1192,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85ba274-1691-11df-97a5-7038c432aabf',NULL),(406670,9109,1156,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85ba40f-1691-11df-97a5-7038c432aabf',NULL),(406671,9109,1165,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85ba59d-1691-11df-97a5-7038c432aabf',NULL),(406672,9109,5092,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85ba72f-1691-11df-97a5-7038c432aabf',NULL),(406673,9109,5086,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85ba8c5-1691-11df-97a5-7038c432aabf',NULL),(406674,9109,5087,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85baa53-1691-11df-97a5-7038c432aabf',NULL),(406675,9109,5085,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85babe5-1691-11df-97a5-7038c432aabf',NULL),(406676,9109,5088,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85bad6e-1691-11df-97a5-7038c432aabf',NULL),(406677,9109,5089,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85baf00-1691-11df-97a5-7038c432aabf',NULL),(406678,9109,5356,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85bb092-1691-11df-97a5-7038c432aabf',NULL),(406679,9109,1248,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85bb224-1691-11df-97a5-7038c432aabf',NULL),(406680,9109,5096,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85bb3bb-1691-11df-97a5-7038c432aabf',NULL),(406681,9109,1112,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85bb55a-1691-11df-97a5-7038c432aabf',NULL),(406682,9109,1109,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85bb6f0-1691-11df-97a5-7038c432aabf',NULL),(406683,9109,1110,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85bb87e-1691-11df-97a5-7038c432aabf',NULL),(406684,9109,1111,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85bba14-1691-11df-97a5-7038c432aabf',NULL),(406685,9109,1255,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85bbbab-1691-11df-97a5-7038c432aabf',NULL),(406686,9109,1277,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85bbd38-1691-11df-97a5-7038c432aabf',NULL),(406687,9109,1261,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85bbecf-1691-11df-97a5-7038c432aabf',NULL),(406688,9109,1265,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85bc05c-1691-11df-97a5-7038c432aabf',NULL),(406689,9109,1268,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85bc1f3-1691-11df-97a5-7038c432aabf',NULL),(406690,9109,1272,40625,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:22',0,1,NULL,NULL,NULL,'d85bc4c1-1691-11df-97a5-7038c432aabf',NULL),(406691,7280,1246,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85bc658-1691-11df-97a5-7038c432aabf',NULL),(406692,7280,5282,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85bc7ea-1691-11df-97a5-7038c432aabf',NULL),(406693,7280,6096,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85bc97c-1691-11df-97a5-7038c432aabf',NULL),(406694,7280,5272,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85bcb0e-1691-11df-97a5-7038c432aabf',NULL),(406695,7280,1146,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85bcca4-1691-11df-97a5-7038c432aabf',NULL),(406696,7280,1154,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85bce32-1691-11df-97a5-7038c432aabf',NULL),(406697,7280,1192,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85bcfc8-1691-11df-97a5-7038c432aabf',NULL),(406698,7280,1155,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85bd15a-1691-11df-97a5-7038c432aabf',NULL),(406699,7280,1164,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85bd2e8-1691-11df-97a5-7038c432aabf',NULL),(406700,7280,1156,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85bd47f-1691-11df-97a5-7038c432aabf',NULL),(406701,7280,1165,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85bd60c-1691-11df-97a5-7038c432aabf',NULL),(406702,7280,5092,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85bd79e-1691-11df-97a5-7038c432aabf',NULL),(406703,7280,5086,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85bd92c-1691-11df-97a5-7038c432aabf',NULL),(406704,7280,5087,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85bdac3-1691-11df-97a5-7038c432aabf',NULL),(406705,7280,5085,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85bdc59-1691-11df-97a5-7038c432aabf',NULL),(406706,7280,5088,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85be93f-1691-11df-97a5-7038c432aabf',NULL),(406707,7280,5089,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85beaef-1691-11df-97a5-7038c432aabf',NULL),(406708,7280,5356,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85bec81-1691-11df-97a5-7038c432aabf',NULL),(406709,7280,1248,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85bee20-1691-11df-97a5-7038c432aabf',NULL),(406710,7280,952,40626,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2590,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85befbb-1691-11df-97a5-7038c432aabf',NULL),(406711,7280,5497,40626,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85bf151-1691-11df-97a5-7038c432aabf',NULL),(406712,7280,730,40626,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85bf2ec-1691-11df-97a5-7038c432aabf',NULL),(406713,7280,853,40626,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,820,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85bf47e-1691-11df-97a5-7038c432aabf',NULL),(406714,7280,21,40626,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85bf629-1691-11df-97a5-7038c432aabf',NULL),(406715,7280,851,40626,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85bf8e3-1691-11df-97a5-7038c432aabf',NULL),(406716,7280,729,40626,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,348000,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85bfb75-1691-11df-97a5-7038c432aabf',NULL),(406717,7280,790,40626,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85bfe0c-1691-11df-97a5-7038c432aabf',NULL),(406718,7280,654,40626,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85c01ed-1691-11df-97a5-7038c432aabf',NULL),(406719,7280,678,40626,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9000,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85c04c4-1691-11df-97a5-7038c432aabf',NULL),(406720,7280,5096,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85c0779-1691-11df-97a5-7038c432aabf',NULL),(406721,7280,1088,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85c0a36-1691-11df-97a5-7038c432aabf',NULL),(406722,7280,1088,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85c0ce2-1691-11df-97a5-7038c432aabf',NULL),(406723,7280,1088,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85c0f8b-1691-11df-97a5-7038c432aabf',NULL),(406724,7280,1112,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85c123b-1691-11df-97a5-7038c432aabf',NULL),(406725,7280,1109,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85c14df-1691-11df-97a5-7038c432aabf',NULL),(406726,7280,1110,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85c1787-1691-11df-97a5-7038c432aabf',NULL),(406727,7280,1111,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85c1a2f-1691-11df-97a5-7038c432aabf',NULL),(406728,7280,1255,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85c1ce0-1691-11df-97a5-7038c432aabf',NULL),(406729,7280,1277,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85c1f90-1691-11df-97a5-7038c432aabf',NULL),(406730,7280,1261,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85c2230-1691-11df-97a5-7038c432aabf',NULL),(406731,7280,1265,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85c24d4-1691-11df-97a5-7038c432aabf',NULL),(406732,7280,1268,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85c2778-1691-11df-97a5-7038c432aabf',NULL),(406733,7280,1271,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85c2912-1691-11df-97a5-7038c432aabf',NULL),(406734,7280,1272,40626,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:25:08',0,1,NULL,NULL,NULL,'d85c2b4f-1691-11df-97a5-7038c432aabf',NULL),(406735,7646,1246,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c2cea-1691-11df-97a5-7038c432aabf',NULL),(406736,7646,5282,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c2e89-1691-11df-97a5-7038c432aabf',NULL),(406737,7646,6096,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c301b-1691-11df-97a5-7038c432aabf',NULL),(406738,7646,5272,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c31b1-1691-11df-97a5-7038c432aabf',NULL),(406739,7646,1146,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c3343-1691-11df-97a5-7038c432aabf',NULL),(406740,7646,1154,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c34de-1691-11df-97a5-7038c432aabf',NULL),(406741,7646,1192,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c3679-1691-11df-97a5-7038c432aabf',NULL),(406742,7646,1155,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c380f-1691-11df-97a5-7038c432aabf',NULL),(406743,7646,1164,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c39ae-1691-11df-97a5-7038c432aabf',NULL),(406744,7646,1156,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c3bda-1691-11df-97a5-7038c432aabf',NULL),(406745,7646,6065,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c3d70-1691-11df-97a5-7038c432aabf',NULL),(406746,7646,5092,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c3f02-1691-11df-97a5-7038c432aabf',NULL),(406747,7646,5086,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c4099-1691-11df-97a5-7038c432aabf',NULL),(406748,7646,5087,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c422f-1691-11df-97a5-7038c432aabf',NULL),(406749,7646,5085,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c43c1-1691-11df-97a5-7038c432aabf',NULL),(406750,7646,5088,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c4557-1691-11df-97a5-7038c432aabf',NULL),(406751,7646,5089,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c46e9-1691-11df-97a5-7038c432aabf',NULL),(406752,7646,5356,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c4880-1691-11df-97a5-7038c432aabf',NULL),(406753,7646,1248,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c4a16-1691-11df-97a5-7038c432aabf',NULL),(406754,7646,5096,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c4ba8-1691-11df-97a5-7038c432aabf',NULL),(406755,7646,1088,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c4d3f-1691-11df-97a5-7038c432aabf',NULL),(406756,7646,1088,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c4ed1-1691-11df-97a5-7038c432aabf',NULL),(406757,7646,1088,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c5085-1691-11df-97a5-7038c432aabf',NULL),(406758,7646,1112,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c553f-1691-11df-97a5-7038c432aabf',NULL),(406759,7646,1109,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c5701-1691-11df-97a5-7038c432aabf',NULL),(406760,7646,1110,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c58a4-1691-11df-97a5-7038c432aabf',NULL),(406761,7646,1111,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c5a3a-1691-11df-97a5-7038c432aabf',NULL),(406762,7646,1255,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c5bd9-1691-11df-97a5-7038c432aabf',NULL),(406763,7646,1277,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c5d6f-1691-11df-97a5-7038c432aabf',NULL),(406764,7646,1261,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c5f06-1691-11df-97a5-7038c432aabf',NULL),(406765,7646,1265,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c609c-1691-11df-97a5-7038c432aabf',NULL),(406766,7646,1268,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c622e-1691-11df-97a5-7038c432aabf',NULL),(406767,7646,1272,40628,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:53',0,1,NULL,NULL,NULL,'d85c63c9-1691-11df-97a5-7038c432aabf',NULL),(406768,6994,1246,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c655b-1691-11df-97a5-7038c432aabf',NULL),(406769,6994,5282,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c66fa-1691-11df-97a5-7038c432aabf',NULL),(406770,6994,6096,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c688c-1691-11df-97a5-7038c432aabf',NULL),(406771,6994,5272,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c6a22-1691-11df-97a5-7038c432aabf',NULL),(406772,6994,1146,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c6bbd-1691-11df-97a5-7038c432aabf',NULL),(406773,6994,1154,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c6d4f-1691-11df-97a5-7038c432aabf',NULL),(406774,6994,1192,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c6ee5-1691-11df-97a5-7038c432aabf',NULL),(406775,6994,1156,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c7073-1691-11df-97a5-7038c432aabf',NULL),(406776,6994,6065,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c7205-1691-11df-97a5-7038c432aabf',NULL),(406777,6994,5092,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c7393-1691-11df-97a5-7038c432aabf',NULL),(406778,6994,5086,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c7529-1691-11df-97a5-7038c432aabf',NULL),(406779,6994,5087,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c76bf-1691-11df-97a5-7038c432aabf',NULL),(406780,6994,5085,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c7856-1691-11df-97a5-7038c432aabf',NULL),(406781,6994,5088,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c79ec-1691-11df-97a5-7038c432aabf',NULL),(406782,6994,5089,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c7b76-1691-11df-97a5-7038c432aabf',NULL),(406783,6994,5356,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c7d0c-1691-11df-97a5-7038c432aabf',NULL),(406784,6994,1248,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c7ea7-1691-11df-97a5-7038c432aabf',NULL),(406785,6994,5096,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c8039-1691-11df-97a5-7038c432aabf',NULL),(406786,6994,1112,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c81d7-1691-11df-97a5-7038c432aabf',NULL),(406787,6994,1109,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c836e-1691-11df-97a5-7038c432aabf',NULL),(406788,6994,1110,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c8508-1691-11df-97a5-7038c432aabf',NULL),(406789,6994,1111,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c869f-1691-11df-97a5-7038c432aabf',NULL),(406790,6994,1255,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c8831-1691-11df-97a5-7038c432aabf',NULL),(406791,6994,1250,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c89cb-1691-11df-97a5-7038c432aabf',NULL),(406792,6994,1250,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c9665-1691-11df-97a5-7038c432aabf',NULL),(406793,6994,1250,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c97ff-1691-11df-97a5-7038c432aabf',NULL),(406794,6994,1277,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c998d-1691-11df-97a5-7038c432aabf',NULL),(406795,6994,1261,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c9d36-1691-11df-97a5-7038c432aabf',NULL),(406796,6994,1251,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85c9efb-1691-11df-97a5-7038c432aabf',NULL),(406797,6994,1265,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85ca09e-1691-11df-97a5-7038c432aabf',NULL),(406798,6994,1268,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85ca23d-1691-11df-97a5-7038c432aabf',NULL),(406799,6994,1272,40629,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:26:25',0,1,NULL,NULL,NULL,'d85ca3d3-1691-11df-97a5-7038c432aabf',NULL),(406800,6172,5589,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85ca572-1691-11df-97a5-7038c432aabf',NULL),(406801,6172,5588,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85ca711-1691-11df-97a5-7038c432aabf',NULL),(406802,6172,1246,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85ca8ac-1691-11df-97a5-7038c432aabf',NULL),(406803,6172,5282,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85caa47-1691-11df-97a5-7038c432aabf',NULL),(406804,6172,969,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85cabdd-1691-11df-97a5-7038c432aabf',NULL),(406805,6172,1151,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85cad7c-1691-11df-97a5-7038c432aabf',NULL),(406806,6172,5303,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85caf12-1691-11df-97a5-7038c432aabf',NULL),(406807,6172,976,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85cb0b1-1691-11df-97a5-7038c432aabf',NULL),(406808,6172,1192,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85cb24c-1691-11df-97a5-7038c432aabf',NULL),(406809,6172,979,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85cb3e2-1691-11df-97a5-7038c432aabf',NULL),(406810,6172,1156,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85cb581-1691-11df-97a5-7038c432aabf',NULL),(406811,6172,6065,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85cb717-1691-11df-97a5-7038c432aabf',NULL),(406812,6172,1154,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85cb8b6-1691-11df-97a5-7038c432aabf',NULL),(406813,6172,5092,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85cba59-1691-11df-97a5-7038c432aabf',NULL),(406814,6172,5314,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85cbbf0-1691-11df-97a5-7038c432aabf',NULL),(406815,6172,5090,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85cbd8f-1691-11df-97a5-7038c432aabf',NULL),(406816,6172,5087,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85cbf29-1691-11df-97a5-7038c432aabf',NULL),(406817,6172,5242,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85cc0d9-1691-11df-97a5-7038c432aabf',NULL),(406818,6172,5088,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85cc274-1691-11df-97a5-7038c432aabf',NULL),(406819,6172,5089,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85cc3f9-1691-11df-97a5-7038c432aabf',NULL),(406820,6172,1125,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85cc57e-1691-11df-97a5-7038c432aabf',NULL),(406821,6172,1124,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85cc726-1691-11df-97a5-7038c432aabf',NULL),(406822,6172,1123,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85cc8af-1691-11df-97a5-7038c432aabf',NULL),(406823,6172,1122,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85cca34-1691-11df-97a5-7038c432aabf',NULL),(406824,6172,1128,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85ccbb1-1691-11df-97a5-7038c432aabf',NULL),(406825,6172,1129,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85ccd32-1691-11df-97a5-7038c432aabf',NULL),(406826,6172,1209,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85cceaf-1691-11df-97a5-7038c432aabf',NULL),(406827,6172,1224,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85cdf42-1691-11df-97a5-7038c432aabf',NULL),(406828,6172,5096,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85ce0c3-1691-11df-97a5-7038c432aabf',NULL),(406829,6172,1109,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85ce248-1691-11df-97a5-7038c432aabf',NULL),(406830,6172,1111,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85ce3c9-1691-11df-97a5-7038c432aabf',NULL),(406831,6172,1112,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85ce9ef-1691-11df-97a5-7038c432aabf',NULL),(406832,6172,1255,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85ceb81-1691-11df-97a5-7038c432aabf',NULL),(406833,6172,1261,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85cff23-1691-11df-97a5-7038c432aabf',NULL),(406834,6172,1265,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85d13c5-1691-11df-97a5-7038c432aabf',NULL),(406835,6172,1268,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85d1658-1691-11df-97a5-7038c432aabf',NULL),(406836,6172,984,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85d18bc-1691-11df-97a5-7038c432aabf',NULL),(406837,6172,1272,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:27:37',0,1,NULL,NULL,NULL,'d85d2ec5-1691-11df-97a5-7038c432aabf',NULL),(406838,4075,1246,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85d312d-1691-11df-97a5-7038c432aabf',NULL),(406839,4075,5282,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85d3597-1691-11df-97a5-7038c432aabf',NULL),(406840,4075,6096,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85d4a30-1691-11df-97a5-7038c432aabf',NULL),(406841,4075,1154,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85d4c98-1691-11df-97a5-7038c432aabf',NULL),(406842,4075,1192,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85d5e01-1691-11df-97a5-7038c432aabf',NULL),(406843,4075,1164,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85d6f77-1691-11df-97a5-7038c432aabf',NULL),(406844,4075,1156,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85d80fa-1691-11df-97a5-7038c432aabf',NULL),(406845,4075,5092,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85da4ee-1691-11df-97a5-7038c432aabf',NULL),(406846,4075,5086,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85da692-1691-11df-97a5-7038c432aabf',NULL),(406847,4075,5087,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85da81f-1691-11df-97a5-7038c432aabf',NULL),(406848,4075,5085,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85da9be-1691-11df-97a5-7038c432aabf',NULL),(406849,4075,5088,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85dab55-1691-11df-97a5-7038c432aabf',NULL),(406850,4075,5089,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.2,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85daceb-1691-11df-97a5-7038c432aabf',NULL),(406851,4075,5356,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85dae86-1691-11df-97a5-7038c432aabf',NULL),(406852,4075,1248,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85db01c-1691-11df-97a5-7038c432aabf',NULL),(406853,4075,1276,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85db23f-1691-11df-97a5-7038c432aabf',NULL),(406854,4075,5096,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85db3d6-1691-11df-97a5-7038c432aabf',NULL),(406855,4075,1088,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85db570-1691-11df-97a5-7038c432aabf',NULL),(406856,4075,1088,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85db736-1691-11df-97a5-7038c432aabf',NULL),(406857,4075,1088,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85db8b2-1691-11df-97a5-7038c432aabf',NULL),(406858,4075,1112,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85dba33-1691-11df-97a5-7038c432aabf',NULL),(406859,4075,1109,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85dbc12-1691-11df-97a5-7038c432aabf',NULL),(406860,4075,1110,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85dbdad-1691-11df-97a5-7038c432aabf',NULL),(406861,4075,1111,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85dbf3f-1691-11df-97a5-7038c432aabf',NULL),(406862,4075,1255,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85dc0d5-1691-11df-97a5-7038c432aabf',NULL),(406863,4075,1277,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85dc26c-1691-11df-97a5-7038c432aabf',NULL),(406864,4075,1261,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85dc424-1691-11df-97a5-7038c432aabf',NULL),(406865,4075,1265,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85dc5a5-1691-11df-97a5-7038c432aabf',NULL),(406866,4075,1268,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85dc71e-1691-11df-97a5-7038c432aabf',NULL),(406867,4075,1271,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85dc89f-1691-11df-97a5-7038c432aabf',NULL),(406868,4075,1271,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85dca24-1691-11df-97a5-7038c432aabf',NULL),(406869,4075,1271,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85dcba1-1691-11df-97a5-7038c432aabf',NULL),(406870,4075,1272,40635,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:28:10',0,1,NULL,NULL,NULL,'d85dcd22-1691-11df-97a5-7038c432aabf',NULL),(406871,397,1246,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85dce9e-1691-11df-97a5-7038c432aabf',NULL),(406872,397,5282,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85dd028-1691-11df-97a5-7038c432aabf',NULL),(406873,397,6096,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85dd1a4-1691-11df-97a5-7038c432aabf',NULL),(406874,397,1154,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85dd32a-1691-11df-97a5-7038c432aabf',NULL),(406875,397,1192,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85dd4af-1691-11df-97a5-7038c432aabf',NULL),(406876,397,1113,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85dd62c-1691-11df-97a5-7038c432aabf',NULL),(406877,397,1164,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85dd806-1691-11df-97a5-7038c432aabf',NULL),(406878,397,1156,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85dd99d-1691-11df-97a5-7038c432aabf',NULL),(406879,397,6077,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85ddb37-1691-11df-97a5-7038c432aabf',NULL),(406880,397,5092,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85ddcd2-1691-11df-97a5-7038c432aabf',NULL),(406881,397,5086,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85dde60-1691-11df-97a5-7038c432aabf',NULL),(406882,397,5087,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85de029-1691-11df-97a5-7038c432aabf',NULL),(406883,397,5085,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85de1a6-1691-11df-97a5-7038c432aabf',NULL),(406884,397,5088,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85de32b-1691-11df-97a5-7038c432aabf',NULL),(406885,397,5089,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85de4ac-1691-11df-97a5-7038c432aabf',NULL),(406886,397,5356,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85de62d-1691-11df-97a5-7038c432aabf',NULL),(406887,397,1248,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85de7ae-1691-11df-97a5-7038c432aabf',NULL),(406888,397,5096,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85de92b-1691-11df-97a5-7038c432aabf',NULL),(406889,397,1088,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85deab4-1691-11df-97a5-7038c432aabf',NULL),(406890,397,1088,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85dec35-1691-11df-97a5-7038c432aabf',NULL),(406891,397,1088,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85dedb2-1691-11df-97a5-7038c432aabf',NULL),(406892,397,1112,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85def37-1691-11df-97a5-7038c432aabf',NULL),(406893,397,1109,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85df0b4-1691-11df-97a5-7038c432aabf',NULL),(406894,397,1110,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85df235-1691-11df-97a5-7038c432aabf',NULL),(406895,397,1111,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85df3b6-1691-11df-97a5-7038c432aabf',NULL),(406896,397,1255,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85df537-1691-11df-97a5-7038c432aabf',NULL),(406897,397,1277,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85df6bc-1691-11df-97a5-7038c432aabf',NULL),(406898,397,1261,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85df839-1691-11df-97a5-7038c432aabf',NULL),(406899,397,1265,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85df9be-1691-11df-97a5-7038c432aabf',NULL),(406900,397,1268,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85dfb3f-1691-11df-97a5-7038c432aabf',NULL),(406901,397,1272,40640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:30:00',0,1,NULL,NULL,NULL,'d85dfcc0-1691-11df-97a5-7038c432aabf',NULL),(406902,8740,1246,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85dfe3d-1691-11df-97a5-7038c432aabf',NULL),(406903,8740,5282,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e0028-1691-11df-97a5-7038c432aabf',NULL),(406904,8740,6096,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e01c3-1691-11df-97a5-7038c432aabf',NULL),(406905,8740,5272,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e0351-1691-11df-97a5-7038c432aabf',NULL),(406906,8740,1154,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e04e7-1691-11df-97a5-7038c432aabf',NULL),(406907,8740,1192,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e0679-1691-11df-97a5-7038c432aabf',NULL),(406908,8740,1155,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e0832-1691-11df-97a5-7038c432aabf',NULL),(406909,8740,1164,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e09b7-1691-11df-97a5-7038c432aabf',NULL),(406910,8740,1156,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e0b34-1691-11df-97a5-7038c432aabf',NULL),(406911,8740,6065,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e0cb5-1691-11df-97a5-7038c432aabf',NULL),(406912,8740,5092,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e0e31-1691-11df-97a5-7038c432aabf',NULL),(406913,8740,5086,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e19d7-1691-11df-97a5-7038c432aabf',NULL),(406914,8740,5087,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e1b58-1691-11df-97a5-7038c432aabf',NULL),(406915,8740,5085,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e1cd0-1691-11df-97a5-7038c432aabf',NULL),(406916,8740,5088,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e1e55-1691-11df-97a5-7038c432aabf',NULL),(406917,8740,5089,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e1fce-1691-11df-97a5-7038c432aabf',NULL),(406918,8740,5356,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e214f-1691-11df-97a5-7038c432aabf',NULL),(406919,8740,1248,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e22d4-1691-11df-97a5-7038c432aabf',NULL),(406920,8740,5096,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e2455-1691-11df-97a5-7038c432aabf',NULL),(406921,8740,1088,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e2652-1691-11df-97a5-7038c432aabf',NULL),(406922,8740,1088,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e2907-1691-11df-97a5-7038c432aabf',NULL),(406923,8740,1088,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e2ba2-1691-11df-97a5-7038c432aabf',NULL),(406924,8740,1112,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e2e71-1691-11df-97a5-7038c432aabf',NULL),(406925,8740,1109,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e3208-1691-11df-97a5-7038c432aabf',NULL),(406926,8740,1110,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e349f-1691-11df-97a5-7038c432aabf',NULL),(406927,8740,1111,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e3732-1691-11df-97a5-7038c432aabf',NULL),(406928,8740,1255,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e39c9-1691-11df-97a5-7038c432aabf',NULL),(406929,8740,1277,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e3c53-1691-11df-97a5-7038c432aabf',NULL),(406930,8740,1261,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e3ee1-1691-11df-97a5-7038c432aabf',NULL),(406931,8740,1265,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e4174-1691-11df-97a5-7038c432aabf',NULL),(406932,8740,1268,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e43fe-1691-11df-97a5-7038c432aabf',NULL),(406933,8740,1272,40641,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:41',0,1,NULL,NULL,NULL,'d85e4688-1691-11df-97a5-7038c432aabf',NULL),(406934,5100,1246,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e4917-1691-11df-97a5-7038c432aabf',NULL),(406935,5100,5282,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e4ba9-1691-11df-97a5-7038c432aabf',NULL),(406936,5100,6096,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e4eb8-1691-11df-97a5-7038c432aabf',NULL),(406937,5100,5272,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e5165-1691-11df-97a5-7038c432aabf',NULL),(406938,5100,1146,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e52ff-1691-11df-97a5-7038c432aabf',NULL),(406939,5100,1154,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e5496-1691-11df-97a5-7038c432aabf',NULL),(406940,5100,1192,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e564e-1691-11df-97a5-7038c432aabf',NULL),(406941,5100,1155,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e57cb-1691-11df-97a5-7038c432aabf',NULL),(406942,5100,1164,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e594c-1691-11df-97a5-7038c432aabf',NULL),(406943,5100,1156,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e5ad1-1691-11df-97a5-7038c432aabf',NULL),(406944,5100,1156,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e5c4e-1691-11df-97a5-7038c432aabf',NULL),(406945,5100,1156,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e5dcf-1691-11df-97a5-7038c432aabf',NULL),(406946,5100,1156,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e5f4b-1691-11df-97a5-7038c432aabf',NULL),(406947,5100,6065,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e60d1-1691-11df-97a5-7038c432aabf',NULL),(406948,5100,5092,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e624d-1691-11df-97a5-7038c432aabf',NULL),(406949,5100,5086,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e63ce-1691-11df-97a5-7038c432aabf',NULL),(406950,5100,5087,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e6553-1691-11df-97a5-7038c432aabf',NULL),(406951,5100,5085,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e66d4-1691-11df-97a5-7038c432aabf',NULL),(406952,5100,5088,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e6851-1691-11df-97a5-7038c432aabf',NULL),(406953,5100,5089,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e69ce-1691-11df-97a5-7038c432aabf',NULL),(406954,5100,5356,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e6b4f-1691-11df-97a5-7038c432aabf',NULL),(406955,5100,1248,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e6ccb-1691-11df-97a5-7038c432aabf',NULL),(406956,5100,5096,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e6e4c-1691-11df-97a5-7038c432aabf',NULL),(406957,5100,1088,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e6fd2-1691-11df-97a5-7038c432aabf',NULL),(406958,5100,1088,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e7153-1691-11df-97a5-7038c432aabf',NULL),(406959,5100,1088,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e72d8-1691-11df-97a5-7038c432aabf',NULL),(406960,5100,1112,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e74b7-1691-11df-97a5-7038c432aabf',NULL),(406961,5100,1109,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e764d-1691-11df-97a5-7038c432aabf',NULL),(406962,5100,1110,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e77e8-1691-11df-97a5-7038c432aabf',NULL),(406963,5100,1111,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e797a-1691-11df-97a5-7038c432aabf',NULL),(406964,5100,1255,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e7b10-1691-11df-97a5-7038c432aabf',NULL),(406965,5100,1277,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e7cd1-1691-11df-97a5-7038c432aabf',NULL),(406966,5100,1261,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e7e52-1691-11df-97a5-7038c432aabf',NULL),(406967,5100,1265,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e7fcf-1691-11df-97a5-7038c432aabf',NULL),(406968,5100,1268,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e814c-1691-11df-97a5-7038c432aabf',NULL),(406969,5100,1272,40643,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:08',0,1,NULL,NULL,NULL,'d85e82cd-1691-11df-97a5-7038c432aabf',NULL),(406970,5934,1246,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85e844e-1691-11df-97a5-7038c432aabf',NULL),(406971,5934,5282,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85e85ce-1691-11df-97a5-7038c432aabf',NULL),(406972,5934,6096,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85e874b-1691-11df-97a5-7038c432aabf',NULL),(406973,5934,1154,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85e88cc-1691-11df-97a5-7038c432aabf',NULL),(406974,5934,1192,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85e8a4d-1691-11df-97a5-7038c432aabf',NULL),(406975,5934,1155,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85e8bca-1691-11df-97a5-7038c432aabf',NULL),(406976,5934,1164,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85e8d4f-1691-11df-97a5-7038c432aabf',NULL),(406977,5934,1156,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85e8ecc-1691-11df-97a5-7038c432aabf',NULL),(406978,5934,5092,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85e9055-1691-11df-97a5-7038c432aabf',NULL),(406979,5934,5086,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85e91d2-1691-11df-97a5-7038c432aabf',NULL),(406980,5934,5087,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85e934f-1691-11df-97a5-7038c432aabf',NULL),(406981,5934,5085,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85e94cf-1691-11df-97a5-7038c432aabf',NULL),(406982,5934,5088,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85e964c-1691-11df-97a5-7038c432aabf',NULL),(406983,5934,5089,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85e97cd-1691-11df-97a5-7038c432aabf',NULL),(406984,5934,5356,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85e9946-1691-11df-97a5-7038c432aabf',NULL),(406985,5934,1248,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85e9b25-1691-11df-97a5-7038c432aabf',NULL),(406986,5934,5096,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85e9cbf-1691-11df-97a5-7038c432aabf',NULL),(406987,5934,1088,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85e9e51-1691-11df-97a5-7038c432aabf',NULL),(406988,5934,1088,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85e9fe8-1691-11df-97a5-7038c432aabf',NULL),(406989,5934,1088,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85ea17a-1691-11df-97a5-7038c432aabf',NULL),(406990,5934,1112,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85ea348-1691-11df-97a5-7038c432aabf',NULL),(406991,5934,1109,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85ea4c4-1691-11df-97a5-7038c432aabf',NULL),(406992,5934,1110,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85ea652-1691-11df-97a5-7038c432aabf',NULL),(406993,5934,1111,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85ea7d7-1691-11df-97a5-7038c432aabf',NULL),(406994,5934,1255,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85ea958-1691-11df-97a5-7038c432aabf',NULL),(406995,5934,1277,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85eaadd-1691-11df-97a5-7038c432aabf',NULL),(406996,5934,1261,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85eac5e-1691-11df-97a5-7038c432aabf',NULL),(406997,5934,1265,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85eade4-1691-11df-97a5-7038c432aabf',NULL),(406998,5934,1268,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85eaf65-1691-11df-97a5-7038c432aabf',NULL),(406999,5934,1271,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85ebb42-1691-11df-97a5-7038c432aabf',NULL),(407000,5934,1271,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85ebcc7-1691-11df-97a5-7038c432aabf',NULL),(407001,5934,1271,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85ebe3b-1691-11df-97a5-7038c432aabf',NULL),(407002,5934,1271,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85ebfc4-1691-11df-97a5-7038c432aabf',NULL),(407003,5934,1272,40644,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:34',0,1,NULL,NULL,NULL,'d85ec14a-1691-11df-97a5-7038c432aabf',NULL),(407004,9298,1246,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85ec347-1691-11df-97a5-7038c432aabf',NULL),(407005,9298,5282,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85ec4e6-1691-11df-97a5-7038c432aabf',NULL),(407006,9298,6096,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85ec67c-1691-11df-97a5-7038c432aabf',NULL),(407007,9298,5272,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85ec816-1691-11df-97a5-7038c432aabf',NULL),(407008,9298,1146,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85ec9b1-1691-11df-97a5-7038c432aabf',NULL),(407009,9298,1154,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85ecb76-1691-11df-97a5-7038c432aabf',NULL),(407010,9298,1192,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85eccfc-1691-11df-97a5-7038c432aabf',NULL),(407011,9298,1155,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85ece81-1691-11df-97a5-7038c432aabf',NULL),(407012,9298,1164,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85ed002-1691-11df-97a5-7038c432aabf',NULL),(407013,9298,1156,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85ed187-1691-11df-97a5-7038c432aabf',NULL),(407014,9298,5092,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85ed30c-1691-11df-97a5-7038c432aabf',NULL),(407015,9298,5086,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85ed48d-1691-11df-97a5-7038c432aabf',NULL),(407016,9298,5087,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85ed617-1691-11df-97a5-7038c432aabf',NULL),(407017,9298,5085,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85ed79c-1691-11df-97a5-7038c432aabf',NULL),(407018,9298,5088,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85ed921-1691-11df-97a5-7038c432aabf',NULL),(407019,9298,5089,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85edaab-1691-11df-97a5-7038c432aabf',NULL),(407020,9298,5356,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85edc2c-1691-11df-97a5-7038c432aabf',NULL),(407021,9298,1248,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85eddb5-1691-11df-97a5-7038c432aabf',NULL),(407022,9298,5096,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85edf3b-1691-11df-97a5-7038c432aabf',NULL),(407023,9298,1088,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85ee0c0-1691-11df-97a5-7038c432aabf',NULL),(407024,9298,1088,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85ee245-1691-11df-97a5-7038c432aabf',NULL),(407025,9298,1088,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85ee3d3-1691-11df-97a5-7038c432aabf',NULL),(407026,9298,1112,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85ee558-1691-11df-97a5-7038c432aabf',NULL),(407027,9298,1109,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85ee6bf-1691-11df-97a5-7038c432aabf',NULL),(407028,9298,1110,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85ee82b-1691-11df-97a5-7038c432aabf',NULL),(407029,9298,1111,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85ee9fd-1691-11df-97a5-7038c432aabf',NULL),(407030,9298,1255,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85eeb7e-1691-11df-97a5-7038c432aabf',NULL),(407031,9298,1277,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85eed08-1691-11df-97a5-7038c432aabf',NULL),(407032,9298,1261,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85eee84-1691-11df-97a5-7038c432aabf',NULL),(407033,9298,1265,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85ef009-1691-11df-97a5-7038c432aabf',NULL),(407034,9298,1268,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85ef1b5-1691-11df-97a5-7038c432aabf',NULL),(407035,9298,1272,40645,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:32:34',0,1,NULL,NULL,NULL,'d85f016e-1691-11df-97a5-7038c432aabf',NULL),(407036,5859,5589,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d85f02e2-1691-11df-97a5-7038c432aabf',NULL),(407037,5859,5588,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d85f044e-1691-11df-97a5-7038c432aabf',NULL),(407038,5859,1246,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d85f05b9-1691-11df-97a5-7038c432aabf',NULL),(407039,5859,5282,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d85f0b9b-1691-11df-97a5-7038c432aabf',NULL),(407040,5859,969,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d85f0d18-1691-11df-97a5-7038c432aabf',NULL),(407041,5859,1151,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d85f2093-1691-11df-97a5-7038c432aabf',NULL),(407042,5859,1198,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d85fb5c3-1691-11df-97a5-7038c432aabf',NULL),(407043,5859,1198,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d85fb89a-1691-11df-97a5-7038c432aabf',NULL),(407044,5859,1198,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d85fbb0b-1691-11df-97a5-7038c432aabf',NULL),(407045,5859,1198,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d85fccd6-1691-11df-97a5-7038c432aabf',NULL),(407046,5859,1198,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d85fcf3e-1691-11df-97a5-7038c432aabf',NULL),(407047,5859,1198,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d85fd5d3-1691-11df-97a5-7038c432aabf',NULL),(407048,5859,5303,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d85fea64-1691-11df-97a5-7038c432aabf',NULL),(407049,5859,976,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d85fecd5-1691-11df-97a5-7038c432aabf',NULL),(407050,5859,1192,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d85fff65-1691-11df-97a5-7038c432aabf',NULL),(407051,5859,979,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d860104e-1691-11df-97a5-7038c432aabf',NULL),(407052,5859,1156,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d8603331-1691-11df-97a5-7038c432aabf',NULL),(407053,5859,1164,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d86034be-1691-11df-97a5-7038c432aabf',NULL),(407054,5859,6065,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d8603637-1691-11df-97a5-7038c432aabf',NULL),(407055,5859,1154,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d86037c5-1691-11df-97a5-7038c432aabf',NULL),(407056,5859,5092,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d860394a-1691-11df-97a5-7038c432aabf',NULL),(407057,5859,5314,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d8603acf-1691-11df-97a5-7038c432aabf',NULL),(407058,5859,5090,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d8603c4c-1691-11df-97a5-7038c432aabf',NULL),(407059,5859,5087,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d8603dd1-1691-11df-97a5-7038c432aabf',NULL),(407060,5859,5242,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d8603f5a-1691-11df-97a5-7038c432aabf',NULL),(407061,5859,5088,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d86040db-1691-11df-97a5-7038c432aabf',NULL),(407062,5859,5089,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d8604261-1691-11df-97a5-7038c432aabf',NULL),(407063,5859,1125,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d86043e2-1691-11df-97a5-7038c432aabf',NULL),(407064,5859,1124,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d8604567-1691-11df-97a5-7038c432aabf',NULL),(407065,5859,1123,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d86046ec-1691-11df-97a5-7038c432aabf',NULL),(407066,5859,1122,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d860486d-1691-11df-97a5-7038c432aabf',NULL),(407067,5859,1128,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d8604a59-1691-11df-97a5-7038c432aabf',NULL),(407068,5859,1129,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d8604beb-1691-11df-97a5-7038c432aabf',NULL),(407069,5859,1209,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d8604d86-1691-11df-97a5-7038c432aabf',NULL),(407070,5859,1224,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d8604f18-1691-11df-97a5-7038c432aabf',NULL),(407071,5859,5096,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d86050ea-1691-11df-97a5-7038c432aabf',NULL),(407072,5859,985,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d8605273-1691-11df-97a5-7038c432aabf',NULL),(407073,5859,1088,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d86053f4-1691-11df-97a5-7038c432aabf',NULL),(407074,5859,1088,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d860557a-1691-11df-97a5-7038c432aabf',NULL),(407075,5859,1088,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d86056f6-1691-11df-97a5-7038c432aabf',NULL),(407076,5859,1109,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d8605880-1691-11df-97a5-7038c432aabf',NULL),(407077,5859,1110,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d86059fc-1691-11df-97a5-7038c432aabf',NULL),(407078,5859,1111,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d8605b7d-1691-11df-97a5-7038c432aabf',NULL),(407079,5859,1112,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d8605d03-1691-11df-97a5-7038c432aabf',NULL),(407080,5859,1255,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d8605e7f-1691-11df-97a5-7038c432aabf',NULL),(407081,5859,1261,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d8606005-1691-11df-97a5-7038c432aabf',NULL),(407082,5859,1265,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d8606185-1691-11df-97a5-7038c432aabf',NULL),(407083,5859,1268,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d8606306-1691-11df-97a5-7038c432aabf',NULL),(407084,5859,984,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d860648c-1691-11df-97a5-7038c432aabf',NULL),(407085,5859,1271,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d8606608-1691-11df-97a5-7038c432aabf',NULL),(407086,5859,1271,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d860678e-1691-11df-97a5-7038c432aabf',NULL),(407087,5859,1271,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d860690f-1691-11df-97a5-7038c432aabf',NULL),(407088,5859,1272,40646,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:31:44',0,1,NULL,NULL,NULL,'d8606a8f-1691-11df-97a5-7038c432aabf',NULL),(407089,4618,5589,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d8606c0c-1691-11df-97a5-7038c432aabf',NULL),(407090,4618,5588,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d8606d91-1691-11df-97a5-7038c432aabf',NULL),(407091,4618,1246,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d8606f17-1691-11df-97a5-7038c432aabf',NULL),(407092,4618,969,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d860710b-1691-11df-97a5-7038c432aabf',NULL),(407093,4618,1151,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d86072a6-1691-11df-97a5-7038c432aabf',NULL),(407094,4618,1198,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d860743c-1691-11df-97a5-7038c432aabf',NULL),(407095,4618,1198,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d86075d2-1691-11df-97a5-7038c432aabf',NULL),(407096,4618,1198,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d8607769-1691-11df-97a5-7038c432aabf',NULL),(407097,4618,1198,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d860792a-1691-11df-97a5-7038c432aabf',NULL),(407098,4618,1198,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d8607aab-1691-11df-97a5-7038c432aabf',NULL),(407099,4618,1198,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d8607c2c-1691-11df-97a5-7038c432aabf',NULL),(407100,4618,5303,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d8607db1-1691-11df-97a5-7038c432aabf',NULL),(407101,4618,976,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d8607f32-1691-11df-97a5-7038c432aabf',NULL),(407102,4618,1192,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d86080b3-1691-11df-97a5-7038c432aabf',NULL),(407103,4618,1155,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d8608238-1691-11df-97a5-7038c432aabf',NULL),(407104,4618,1156,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d86083b5-1691-11df-97a5-7038c432aabf',NULL),(407105,4618,6065,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d860853e-1691-11df-97a5-7038c432aabf',NULL),(407106,4618,5092,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d86086bb-1691-11df-97a5-7038c432aabf',NULL),(407107,4618,5314,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d8608840-1691-11df-97a5-7038c432aabf',NULL),(407108,4618,5090,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d86089c1-1691-11df-97a5-7038c432aabf',NULL),(407109,4618,5087,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d8608b4b-1691-11df-97a5-7038c432aabf',NULL),(407110,4618,5242,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d8608cc7-1691-11df-97a5-7038c432aabf',NULL),(407111,4618,5088,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d8608e44-1691-11df-97a5-7038c432aabf',NULL),(407112,4618,5089,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d8608fd2-1691-11df-97a5-7038c432aabf',NULL),(407113,4618,1125,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d860914f-1691-11df-97a5-7038c432aabf',NULL),(407114,4618,1124,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d86092d8-1691-11df-97a5-7038c432aabf',NULL),(407115,4618,1123,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d860945d-1691-11df-97a5-7038c432aabf',NULL),(407116,4618,1122,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d86095da-1691-11df-97a5-7038c432aabf',NULL),(407117,4618,1128,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d86097c2-1691-11df-97a5-7038c432aabf',NULL),(407118,4618,1129,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d8609954-1691-11df-97a5-7038c432aabf',NULL),(407119,4618,1209,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d8609aee-1691-11df-97a5-7038c432aabf',NULL),(407120,4618,1224,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d860a6fa-1691-11df-97a5-7038c432aabf',NULL),(407121,4618,5096,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d860a877-1691-11df-97a5-7038c432aabf',NULL),(407122,4618,1109,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d860a9ef-1691-11df-97a5-7038c432aabf',NULL),(407123,4618,1111,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d860ab6c-1691-11df-97a5-7038c432aabf',NULL),(407124,4618,1112,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d860acf1-1691-11df-97a5-7038c432aabf',NULL),(407125,4618,1255,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d860ae76-1691-11df-97a5-7038c432aabf',NULL),(407126,4618,1261,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d860afef-1691-11df-97a5-7038c432aabf',NULL),(407127,4618,1265,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d860b174-1691-11df-97a5-7038c432aabf',NULL),(407128,4618,1268,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d860b2f5-1691-11df-97a5-7038c432aabf',NULL),(407129,4618,984,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d860b47a-1691-11df-97a5-7038c432aabf',NULL),(407130,4618,1272,40654,NULL,'2006-06-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:16',0,1,NULL,NULL,NULL,'d860b608-1691-11df-97a5-7038c432aabf',NULL),(407131,8409,1246,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860b89f-1691-11df-97a5-7038c432aabf',NULL),(407132,8409,5282,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860bb18-1691-11df-97a5-7038c432aabf',NULL),(407133,8409,6096,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860bd91-1691-11df-97a5-7038c432aabf',NULL),(407134,8409,5272,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860c1a0-1691-11df-97a5-7038c432aabf',NULL),(407135,8409,1146,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860cb56-1691-11df-97a5-7038c432aabf',NULL),(407136,8409,1154,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860ce3a-1691-11df-97a5-7038c432aabf',NULL),(407137,8409,1192,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860d111-1691-11df-97a5-7038c432aabf',NULL),(407138,8409,1155,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860d39b-1691-11df-97a5-7038c432aabf',NULL),(407139,8409,1164,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860d632-1691-11df-97a5-7038c432aabf',NULL),(407140,8409,1156,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860d8c4-1691-11df-97a5-7038c432aabf',NULL),(407141,8409,6065,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860db5b-1691-11df-97a5-7038c432aabf',NULL),(407142,8409,5092,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860df40-1691-11df-97a5-7038c432aabf',NULL),(407143,8409,5086,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860e1ce-1691-11df-97a5-7038c432aabf',NULL),(407144,8409,5087,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860e461-1691-11df-97a5-7038c432aabf',NULL),(407145,8409,5085,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860e767-1691-11df-97a5-7038c432aabf',NULL),(407146,8409,5088,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860ea18-1691-11df-97a5-7038c432aabf',NULL),(407147,8409,5089,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860ebb7-1691-11df-97a5-7038c432aabf',NULL),(407148,8409,5356,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860ed7c-1691-11df-97a5-7038c432aabf',NULL),(407149,8409,1248,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860ef02-1691-11df-97a5-7038c432aabf',NULL),(407150,8409,5096,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860f07e-1691-11df-97a5-7038c432aabf',NULL),(407151,8409,1088,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860f203-1691-11df-97a5-7038c432aabf',NULL),(407152,8409,1088,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860f389-1691-11df-97a5-7038c432aabf',NULL),(407153,8409,1088,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860f50a-1691-11df-97a5-7038c432aabf',NULL),(407154,8409,1112,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860f68b-1691-11df-97a5-7038c432aabf',NULL),(407155,8409,1109,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860f807-1691-11df-97a5-7038c432aabf',NULL),(407156,8409,1110,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860f988-1691-11df-97a5-7038c432aabf',NULL),(407157,8409,1111,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860fb05-1691-11df-97a5-7038c432aabf',NULL),(407158,8409,1255,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860fc82-1691-11df-97a5-7038c432aabf',NULL),(407159,8409,1277,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860fe07-1691-11df-97a5-7038c432aabf',NULL),(407160,8409,1261,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d860ff88-1691-11df-97a5-7038c432aabf',NULL),(407161,8409,1265,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d8610109-1691-11df-97a5-7038c432aabf',NULL),(407162,8409,1268,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d8610285-1691-11df-97a5-7038c432aabf',NULL),(407163,8409,1272,40659,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:36:29',0,1,NULL,NULL,NULL,'d8610402-1691-11df-97a5-7038c432aabf',NULL),(407164,5534,5589,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d861057f-1691-11df-97a5-7038c432aabf',NULL),(407165,5534,5588,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d8610700-1691-11df-97a5-7038c432aabf',NULL),(407166,5534,1246,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d8610881-1691-11df-97a5-7038c432aabf',NULL),(407167,5534,5282,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d86109fd-1691-11df-97a5-7038c432aabf',NULL),(407168,5534,969,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d8610b83-1691-11df-97a5-7038c432aabf',NULL),(407169,5534,1151,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d8610d66-1691-11df-97a5-7038c432aabf',NULL),(407170,5534,5303,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d8610efc-1691-11df-97a5-7038c432aabf',NULL),(407171,5534,976,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d861108e-1691-11df-97a5-7038c432aabf',NULL),(407172,5534,1192,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d8611229-1691-11df-97a5-7038c432aabf',NULL),(407173,5534,979,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d86113bf-1691-11df-97a5-7038c432aabf',NULL),(407174,5534,1156,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d8611578-1691-11df-97a5-7038c432aabf',NULL),(407175,5534,6065,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d86116f9-1691-11df-97a5-7038c432aabf',NULL),(407176,5534,1154,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d8611876-1691-11df-97a5-7038c432aabf',NULL),(407177,5534,5092,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d86119fb-1691-11df-97a5-7038c432aabf',NULL),(407178,5534,5314,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d8611b80-1691-11df-97a5-7038c432aabf',NULL),(407179,5534,5090,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d8611cfd-1691-11df-97a5-7038c432aabf',NULL),(407180,5534,5087,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d8611e7e-1691-11df-97a5-7038c432aabf',NULL),(407181,5534,5242,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d8611ffa-1691-11df-97a5-7038c432aabf',NULL),(407182,5534,5088,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.1,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d861217b-1691-11df-97a5-7038c432aabf',NULL),(407183,5534,5089,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d86122f8-1691-11df-97a5-7038c432aabf',NULL),(407184,5534,1119,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5245,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d8612479-1691-11df-97a5-7038c432aabf',NULL),(407185,5534,1125,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d86125fe-1691-11df-97a5-7038c432aabf',NULL),(407186,5534,1124,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d861277b-1691-11df-97a5-7038c432aabf',NULL),(407187,5534,1123,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d86128f7-1691-11df-97a5-7038c432aabf',NULL),(407188,5534,1122,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d8612a78-1691-11df-97a5-7038c432aabf',NULL),(407189,5534,1128,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d8612bfe-1691-11df-97a5-7038c432aabf',NULL),(407190,5534,1129,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d8612d7a-1691-11df-97a5-7038c432aabf',NULL),(407191,5534,1209,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d8612efb-1691-11df-97a5-7038c432aabf',NULL),(407192,5534,1224,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d8613081-1691-11df-97a5-7038c432aabf',NULL),(407193,5534,1276,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d86131fd-1691-11df-97a5-7038c432aabf',NULL),(407194,5534,5096,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d86133dc-1691-11df-97a5-7038c432aabf',NULL),(407195,5534,985,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d8613573-1691-11df-97a5-7038c432aabf',NULL),(407196,5534,1109,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d861370d-1691-11df-97a5-7038c432aabf',NULL),(407197,5534,1110,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d86138ec-1691-11df-97a5-7038c432aabf',NULL),(407198,5534,1111,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d8613a7e-1691-11df-97a5-7038c432aabf',NULL),(407199,5534,1112,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d8613c15-1691-11df-97a5-7038c432aabf',NULL),(407200,5534,1255,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d8613da2-1691-11df-97a5-7038c432aabf',NULL),(407201,5534,1261,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d8613f4a-1691-11df-97a5-7038c432aabf',NULL),(407202,5534,1265,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d861410b-1691-11df-97a5-7038c432aabf',NULL),(407203,5534,1268,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d86143d1-1691-11df-97a5-7038c432aabf',NULL),(407204,5534,984,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d8614570-1691-11df-97a5-7038c432aabf',NULL),(407205,5534,1272,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:34:11',0,1,NULL,NULL,NULL,'d861470b-1691-11df-97a5-7038c432aabf',NULL),(407206,8910,1246,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d86148d4-1691-11df-97a5-7038c432aabf',NULL),(407207,8910,5282,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d8614a6b-1691-11df-97a5-7038c432aabf',NULL),(407208,8910,6096,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d8615e04-1691-11df-97a5-7038c432aabf',NULL),(407209,8910,1154,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d8615fb0-1691-11df-97a5-7038c432aabf',NULL),(407210,8910,1192,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d8616142-1691-11df-97a5-7038c432aabf',NULL),(407211,8910,1164,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d86162e9-1691-11df-97a5-7038c432aabf',NULL),(407212,8910,1156,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d861649d-1691-11df-97a5-7038c432aabf',NULL),(407213,8910,6065,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d8616638-1691-11df-97a5-7038c432aabf',NULL),(407214,8910,5092,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d86167d7-1691-11df-97a5-7038c432aabf',NULL),(407215,8910,5086,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d8616972-1691-11df-97a5-7038c432aabf',NULL),(407216,8910,5087,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d8616c04-1691-11df-97a5-7038c432aabf',NULL),(407217,8910,5085,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d8616e0e-1691-11df-97a5-7038c432aabf',NULL),(407218,8910,5088,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d8616fb1-1691-11df-97a5-7038c432aabf',NULL),(407219,8910,5089,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d8617150-1691-11df-97a5-7038c432aabf',NULL),(407220,8910,5356,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d8617316-1691-11df-97a5-7038c432aabf',NULL),(407221,8910,1248,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d86174b4-1691-11df-97a5-7038c432aabf',NULL),(407222,8910,5096,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d861764b-1691-11df-97a5-7038c432aabf',NULL),(407223,8910,1088,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d86177ea-1691-11df-97a5-7038c432aabf',NULL),(407224,8910,1088,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d8617984-1691-11df-97a5-7038c432aabf',NULL),(407225,8910,1088,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d8617b45-1691-11df-97a5-7038c432aabf',NULL),(407226,8910,1112,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d8617ccf-1691-11df-97a5-7038c432aabf',NULL),(407227,8910,1109,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d8617e54-1691-11df-97a5-7038c432aabf',NULL),(407228,8910,1110,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d8617fde-1691-11df-97a5-7038c432aabf',NULL),(407229,8910,1111,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d86181d2-1691-11df-97a5-7038c432aabf',NULL),(407230,8910,1255,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d8618472-1691-11df-97a5-7038c432aabf',NULL),(407231,8910,1277,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d8618619-1691-11df-97a5-7038c432aabf',NULL),(407232,8910,1261,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d86187c1-1691-11df-97a5-7038c432aabf',NULL),(407233,8910,1265,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d861898a-1691-11df-97a5-7038c432aabf',NULL),(407234,8910,1268,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d8618b36-1691-11df-97a5-7038c432aabf',NULL),(407235,8910,1272,40667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:37:37',0,1,NULL,NULL,NULL,'d8618cd5-1691-11df-97a5-7038c432aabf',NULL),(407236,9210,1246,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d8618f41-1691-11df-97a5-7038c432aabf',NULL),(407237,9210,5282,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d86190cf-1691-11df-97a5-7038c432aabf',NULL),(407238,9210,6096,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d8619250-1691-11df-97a5-7038c432aabf',NULL),(407239,9210,5272,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d86193d1-1691-11df-97a5-7038c432aabf',NULL),(407240,9210,1146,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d8619556-1691-11df-97a5-7038c432aabf',NULL),(407241,9210,1154,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d861970a-1691-11df-97a5-7038c432aabf',NULL),(407242,9210,1192,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d861988b-1691-11df-97a5-7038c432aabf',NULL),(407243,9210,1156,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d8619a04-1691-11df-97a5-7038c432aabf',NULL),(407244,9210,5092,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d861ac60-1691-11df-97a5-7038c432aabf',NULL),(407245,9210,5086,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d861ae08-1691-11df-97a5-7038c432aabf',NULL),(407246,9210,5087,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d861af84-1691-11df-97a5-7038c432aabf',NULL),(407247,9210,5085,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d861b774-1691-11df-97a5-7038c432aabf',NULL),(407248,9210,5088,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d861b91c-1691-11df-97a5-7038c432aabf',NULL),(407249,9210,5089,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d861baa5-1691-11df-97a5-7038c432aabf',NULL),(407250,9210,5356,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d861ce54-1691-11df-97a5-7038c432aabf',NULL),(407251,9210,1248,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d861d16f-1691-11df-97a5-7038c432aabf',NULL),(407252,9210,5497,40669,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,238,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d861d3cf-1691-11df-97a5-7038c432aabf',NULL),(407253,9210,730,40669,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d861d62a-1691-11df-97a5-7038c432aabf',NULL),(407254,9210,853,40669,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1129,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d861e983-1691-11df-97a5-7038c432aabf',NULL),(407255,9210,21,40669,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d861eef5-1691-11df-97a5-7038c432aabf',NULL),(407256,9210,851,40669,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d861f162-1691-11df-97a5-7038c432aabf',NULL),(407257,9210,729,40669,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319000,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d8620db8-1691-11df-97a5-7038c432aabf',NULL),(407258,9210,790,40669,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.9,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d8621064-1691-11df-97a5-7038c432aabf',NULL),(407259,9210,654,40669,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d8622317-1691-11df-97a5-7038c432aabf',NULL),(407260,9210,678,40669,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d86235a7-1691-11df-97a5-7038c432aabf',NULL),(407261,9210,5096,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d862660a-1691-11df-97a5-7038c432aabf',NULL),(407262,9210,1112,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d86267ba-1691-11df-97a5-7038c432aabf',NULL),(407263,9210,1109,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d862694c-1691-11df-97a5-7038c432aabf',NULL),(407264,9210,1110,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d8626ae2-1691-11df-97a5-7038c432aabf',NULL),(407265,9210,1111,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d8626d35-1691-11df-97a5-7038c432aabf',NULL),(407266,9210,1255,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d8626edc-1691-11df-97a5-7038c432aabf',NULL),(407267,9210,1250,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d8627072-1691-11df-97a5-7038c432aabf',NULL),(407268,9210,1250,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d862722f-1691-11df-97a5-7038c432aabf',NULL),(407269,9210,1250,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d86273ac-1691-11df-97a5-7038c432aabf',NULL),(407270,9210,1277,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d8627531-1691-11df-97a5-7038c432aabf',NULL),(407271,9210,1261,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d86276aa-1691-11df-97a5-7038c432aabf',NULL),(407272,9210,1263,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d8627826-1691-11df-97a5-7038c432aabf',NULL),(407273,9210,1251,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d86279a7-1691-11df-97a5-7038c432aabf',NULL),(407274,9210,1265,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d8627b20-1691-11df-97a5-7038c432aabf',NULL),(407275,9210,1268,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d8627ca0-1691-11df-97a5-7038c432aabf',NULL),(407276,9210,1272,40669,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:38:18',0,1,NULL,NULL,NULL,'d8627e1d-1691-11df-97a5-7038c432aabf',NULL),(407277,5545,1246,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d8627f9e-1691-11df-97a5-7038c432aabf',NULL),(407278,5545,5282,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d862811f-1691-11df-97a5-7038c432aabf',NULL),(407279,5545,6096,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d8628297-1691-11df-97a5-7038c432aabf',NULL),(407280,5545,5272,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d8628418-1691-11df-97a5-7038c432aabf',NULL),(407281,5545,1146,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d8628595-1691-11df-97a5-7038c432aabf',NULL),(407282,5545,1154,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d862871a-1691-11df-97a5-7038c432aabf',NULL),(407283,5545,1192,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d8628893-1691-11df-97a5-7038c432aabf',NULL),(407284,5545,1164,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d8628a0f-1691-11df-97a5-7038c432aabf',NULL),(407285,5545,1156,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d8628b95-1691-11df-97a5-7038c432aabf',NULL),(407286,5545,5092,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d8628d11-1691-11df-97a5-7038c432aabf',NULL),(407287,5545,5086,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d8628e8e-1691-11df-97a5-7038c432aabf',NULL),(407288,5545,5087,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d862900b-1691-11df-97a5-7038c432aabf',NULL),(407289,5545,5085,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d8629187-1691-11df-97a5-7038c432aabf',NULL),(407290,5545,5088,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d8629366-1691-11df-97a5-7038c432aabf',NULL),(407291,5545,5089,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d86294f9-1691-11df-97a5-7038c432aabf',NULL),(407292,5545,5356,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d862968f-1691-11df-97a5-7038c432aabf',NULL),(407293,5545,1248,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d862981d-1691-11df-97a5-7038c432aabf',NULL),(407294,5545,952,40674,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d86299b3-1691-11df-97a5-7038c432aabf',NULL),(407295,5545,5497,40674,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,318,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d8629b70-1691-11df-97a5-7038c432aabf',NULL),(407296,5545,730,40674,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d8629ce8-1691-11df-97a5-7038c432aabf',NULL),(407297,5545,853,40674,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,653,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d8629e65-1691-11df-97a5-7038c432aabf',NULL),(407298,5545,21,40674,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d8629fdd-1691-11df-97a5-7038c432aabf',NULL),(407299,5545,851,40674,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d862a15a-1691-11df-97a5-7038c432aabf',NULL),(407300,5545,729,40674,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298000,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d862a2d2-1691-11df-97a5-7038c432aabf',NULL),(407301,5545,790,40674,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d862a44f-1691-11df-97a5-7038c432aabf',NULL),(407302,5545,654,40674,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.1,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d862a5d0-1691-11df-97a5-7038c432aabf',NULL),(407303,5545,678,40674,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d862a748-1691-11df-97a5-7038c432aabf',NULL),(407304,5545,5096,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d862a8c5-1691-11df-97a5-7038c432aabf',NULL),(407305,5545,1088,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d862aa3d-1691-11df-97a5-7038c432aabf',NULL),(407306,5545,1088,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d862abba-1691-11df-97a5-7038c432aabf',NULL),(407307,5545,1088,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d862ad3b-1691-11df-97a5-7038c432aabf',NULL),(407308,5545,1112,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d862aeaf-1691-11df-97a5-7038c432aabf',NULL),(407309,5545,1109,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d862b02c-1691-11df-97a5-7038c432aabf',NULL),(407310,5545,1110,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d862b1a0-1691-11df-97a5-7038c432aabf',NULL),(407311,5545,1111,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d862b321-1691-11df-97a5-7038c432aabf',NULL),(407312,5545,1255,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d862b499-1691-11df-97a5-7038c432aabf',NULL),(407313,5545,1277,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d862b61a-1691-11df-97a5-7038c432aabf',NULL),(407314,5545,1261,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d862b7a0-1691-11df-97a5-7038c432aabf',NULL),(407315,5545,1265,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d862b918-1691-11df-97a5-7038c432aabf',NULL),(407316,5545,1268,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d862bb00-1691-11df-97a5-7038c432aabf',NULL),(407317,5545,1272,40674,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:39:06',0,1,NULL,NULL,NULL,'d862bc8d-1691-11df-97a5-7038c432aabf',NULL),(407318,9051,1246,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862be24-1691-11df-97a5-7038c432aabf',NULL),(407319,9051,5282,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862bfb2-1691-11df-97a5-7038c432aabf',NULL),(407320,9051,6096,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862c144-1691-11df-97a5-7038c432aabf',NULL),(407321,9051,5272,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862c2fc-1691-11df-97a5-7038c432aabf',NULL),(407322,9051,1146,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862c475-1691-11df-97a5-7038c432aabf',NULL),(407323,9051,1154,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862c5ed-1691-11df-97a5-7038c432aabf',NULL),(407324,9051,1192,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862c765-1691-11df-97a5-7038c432aabf',NULL),(407325,9051,1155,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862c8e2-1691-11df-97a5-7038c432aabf',NULL),(407326,9051,1164,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862ca5f-1691-11df-97a5-7038c432aabf',NULL),(407327,9051,1156,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862cbd7-1691-11df-97a5-7038c432aabf',NULL),(407328,9051,5092,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862cd58-1691-11df-97a5-7038c432aabf',NULL),(407329,9051,5086,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862d90a-1691-11df-97a5-7038c432aabf',NULL),(407330,9051,5087,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862da7e-1691-11df-97a5-7038c432aabf',NULL),(407331,9051,5085,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862dbf2-1691-11df-97a5-7038c432aabf',NULL),(407332,9051,5088,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862dd6b-1691-11df-97a5-7038c432aabf',NULL),(407333,9051,5089,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862dee8-1691-11df-97a5-7038c432aabf',NULL),(407334,9051,5356,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862e060-1691-11df-97a5-7038c432aabf',NULL),(407335,9051,1248,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862e248-1691-11df-97a5-7038c432aabf',NULL),(407336,9051,5096,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862e3da-1691-11df-97a5-7038c432aabf',NULL),(407337,9051,6042,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862e563-1691-11df-97a5-7038c432aabf',NULL),(407338,9051,1088,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862e702-1691-11df-97a5-7038c432aabf',NULL),(407339,9051,1088,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862e9d5-1691-11df-97a5-7038c432aabf',NULL),(407340,9051,1088,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862ec41-1691-11df-97a5-7038c432aabf',NULL),(407341,9051,1112,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862eeb2-1691-11df-97a5-7038c432aabf',NULL),(407342,9051,1109,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862f2a7-1691-11df-97a5-7038c432aabf',NULL),(407343,9051,1110,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862f531-1691-11df-97a5-7038c432aabf',NULL),(407344,9051,1111,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862f7b7-1691-11df-97a5-7038c432aabf',NULL),(407345,9051,1255,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862fa3d-1691-11df-97a5-7038c432aabf',NULL),(407346,9051,1277,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862fcb6-1691-11df-97a5-7038c432aabf',NULL),(407347,9051,1261,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d862ff34-1691-11df-97a5-7038c432aabf',NULL),(407348,9051,1265,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d86301b5-1691-11df-97a5-7038c432aabf',NULL),(407349,9051,1268,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d8630432-1691-11df-97a5-7038c432aabf',NULL),(407350,9051,1272,40675,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:08',0,1,NULL,NULL,NULL,'d86306b0-1691-11df-97a5-7038c432aabf',NULL),(407351,8343,1246,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d8630998-1691-11df-97a5-7038c432aabf',NULL),(407352,8343,5282,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d8630c40-1691-11df-97a5-7038c432aabf',NULL),(407353,8343,6096,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d8630ee4-1691-11df-97a5-7038c432aabf',NULL),(407354,8343,5272,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d863119d-1691-11df-97a5-7038c432aabf',NULL),(407355,8343,1146,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d8631416-1691-11df-97a5-7038c432aabf',NULL),(407356,8343,1154,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d8631693-1691-11df-97a5-7038c432aabf',NULL),(407357,8343,1192,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d8631810-1691-11df-97a5-7038c432aabf',NULL),(407358,8343,1155,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d8631984-1691-11df-97a5-7038c432aabf',NULL),(407359,8343,1164,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d8631b01-1691-11df-97a5-7038c432aabf',NULL),(407360,8343,1156,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d8631c7e-1691-11df-97a5-7038c432aabf',NULL),(407361,8343,5092,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d8631df6-1691-11df-97a5-7038c432aabf',NULL),(407362,8343,5086,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d8631f6e-1691-11df-97a5-7038c432aabf',NULL),(407363,8343,5087,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d86320e7-1691-11df-97a5-7038c432aabf',NULL),(407364,8343,5085,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d8632263-1691-11df-97a5-7038c432aabf',NULL),(407365,8343,5088,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d86323e0-1691-11df-97a5-7038c432aabf',NULL),(407366,8343,5089,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d8632554-1691-11df-97a5-7038c432aabf',NULL),(407367,8343,5356,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d86326d5-1691-11df-97a5-7038c432aabf',NULL),(407368,8343,1248,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d8632849-1691-11df-97a5-7038c432aabf',NULL),(407369,8343,5096,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d86329c6-1691-11df-97a5-7038c432aabf',NULL),(407370,8343,6042,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d8632b3a-1691-11df-97a5-7038c432aabf',NULL),(407371,8343,1088,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d8632cb7-1691-11df-97a5-7038c432aabf',NULL),(407372,8343,1088,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d8632e34-1691-11df-97a5-7038c432aabf',NULL),(407373,8343,1112,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d863300e-1691-11df-97a5-7038c432aabf',NULL),(407374,8343,1109,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d86331a0-1691-11df-97a5-7038c432aabf',NULL),(407375,8343,1110,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d863332a-1691-11df-97a5-7038c432aabf',NULL),(407376,8343,1111,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d86334b8-1691-11df-97a5-7038c432aabf',NULL),(407377,8343,1255,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d8633d0e-1691-11df-97a5-7038c432aabf',NULL),(407378,8343,1277,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d8633ea9-1691-11df-97a5-7038c432aabf',NULL),(407379,8343,1261,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d863406a-1691-11df-97a5-7038c432aabf',NULL),(407380,8343,1265,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d86341e6-1691-11df-97a5-7038c432aabf',NULL),(407381,8343,1268,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d8634363-1691-11df-97a5-7038c432aabf',NULL),(407382,8343,1272,40676,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:41:01',0,1,NULL,NULL,NULL,'d86344e4-1691-11df-97a5-7038c432aabf',NULL),(407383,9186,1246,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d8634665-1691-11df-97a5-7038c432aabf',NULL),(407384,9186,5282,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d86347e6-1691-11df-97a5-7038c432aabf',NULL),(407385,9186,6096,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d8634963-1691-11df-97a5-7038c432aabf',NULL),(407386,9186,5272,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d8634ae4-1691-11df-97a5-7038c432aabf',NULL),(407387,9186,1146,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d8634c60-1691-11df-97a5-7038c432aabf',NULL),(407388,9186,1154,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d8634de1-1691-11df-97a5-7038c432aabf',NULL),(407389,9186,1192,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d8634f55-1691-11df-97a5-7038c432aabf',NULL),(407390,9186,1155,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d86350d2-1691-11df-97a5-7038c432aabf',NULL),(407391,9186,1164,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d8635253-1691-11df-97a5-7038c432aabf',NULL),(407392,9186,1156,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d86353d0-1691-11df-97a5-7038c432aabf',NULL),(407393,9186,1165,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d8635551-1691-11df-97a5-7038c432aabf',NULL),(407394,9186,5092,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d8635734-1691-11df-97a5-7038c432aabf',NULL),(407395,9186,5086,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d86358cf-1691-11df-97a5-7038c432aabf',NULL),(407396,9186,5087,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d8635a6e-1691-11df-97a5-7038c432aabf',NULL),(407397,9186,5085,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d8635bfb-1691-11df-97a5-7038c432aabf',NULL),(407398,9186,5088,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d8635d8d-1691-11df-97a5-7038c432aabf',NULL),(407399,9186,5089,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d8635f1f-1691-11df-97a5-7038c432aabf',NULL),(407400,9186,5356,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d86360dc-1691-11df-97a5-7038c432aabf',NULL),(407401,9186,1248,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d8636259-1691-11df-97a5-7038c432aabf',NULL),(407402,9186,1276,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d86363da-1691-11df-97a5-7038c432aabf',NULL),(407403,9186,5096,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d863655b-1691-11df-97a5-7038c432aabf',NULL),(407404,9186,1088,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d86366d8-1691-11df-97a5-7038c432aabf',NULL),(407405,9186,1088,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d8636859-1691-11df-97a5-7038c432aabf',NULL),(407406,9186,1088,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d86369d5-1691-11df-97a5-7038c432aabf',NULL),(407407,9186,1112,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d8636b52-1691-11df-97a5-7038c432aabf',NULL),(407408,9186,1109,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d8636cd7-1691-11df-97a5-7038c432aabf',NULL),(407409,9186,1110,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d8636e54-1691-11df-97a5-7038c432aabf',NULL),(407410,9186,1111,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d8636fdd-1691-11df-97a5-7038c432aabf',NULL),(407411,9186,1255,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d863715e-1691-11df-97a5-7038c432aabf',NULL),(407412,9186,1277,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d86372e3-1691-11df-97a5-7038c432aabf',NULL),(407413,9186,1261,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d863745c-1691-11df-97a5-7038c432aabf',NULL),(407414,9186,1265,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d86375e1-1691-11df-97a5-7038c432aabf',NULL),(407415,9186,1268,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d863776b-1691-11df-97a5-7038c432aabf',NULL),(407416,9186,1272,40677,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:56',0,1,NULL,NULL,NULL,'d8638408-1691-11df-97a5-7038c432aabf',NULL),(407417,7913,1246,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d86385d2-1691-11df-97a5-7038c432aabf',NULL),(407418,7913,5282,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d8638746-1691-11df-97a5-7038c432aabf',NULL),(407419,7913,6096,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d86388cb-1691-11df-97a5-7038c432aabf',NULL),(407420,7913,1154,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d8638a50-1691-11df-97a5-7038c432aabf',NULL),(407421,7913,1192,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d8638bd1-1691-11df-97a5-7038c432aabf',NULL),(407422,7913,1155,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d8638d56-1691-11df-97a5-7038c432aabf',NULL),(407423,7913,1164,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d8638ed7-1691-11df-97a5-7038c432aabf',NULL),(407424,7913,1156,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d863905d-1691-11df-97a5-7038c432aabf',NULL),(407425,7913,5092,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d86391e2-1691-11df-97a5-7038c432aabf',NULL),(407426,7913,5086,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d8639363-1691-11df-97a5-7038c432aabf',NULL),(407427,7913,5087,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d86394e4-1691-11df-97a5-7038c432aabf',NULL),(407428,7913,5085,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d8639660-1691-11df-97a5-7038c432aabf',NULL),(407429,7913,5088,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d86397e6-1691-11df-97a5-7038c432aabf',NULL),(407430,7913,5089,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d8639967-1691-11df-97a5-7038c432aabf',NULL),(407431,7913,5356,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d8639aec-1691-11df-97a5-7038c432aabf',NULL),(407432,7913,1248,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d8639c71-1691-11df-97a5-7038c432aabf',NULL),(407433,7913,5096,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d8639dee-1691-11df-97a5-7038c432aabf',NULL),(407434,7913,1088,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d8639f7c-1691-11df-97a5-7038c432aabf',NULL),(407435,7913,1088,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d863a0fd-1691-11df-97a5-7038c432aabf',NULL),(407436,7913,1088,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d863a282-1691-11df-97a5-7038c432aabf',NULL),(407437,7913,1112,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d863a461-1691-11df-97a5-7038c432aabf',NULL),(407438,7913,1109,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d863a5fb-1691-11df-97a5-7038c432aabf',NULL),(407439,7913,1110,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d863a79a-1691-11df-97a5-7038c432aabf',NULL),(407440,7913,1111,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d863a931-1691-11df-97a5-7038c432aabf',NULL),(407441,7913,1255,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d863aadc-1691-11df-97a5-7038c432aabf',NULL),(407442,7913,1277,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d863aca6-1691-11df-97a5-7038c432aabf',NULL),(407443,7913,1261,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d863ae12-1691-11df-97a5-7038c432aabf',NULL),(407444,7913,1265,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d863af81-1691-11df-97a5-7038c432aabf',NULL),(407445,7913,1268,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d863b0e9-1691-11df-97a5-7038c432aabf',NULL),(407446,7913,1272,40683,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:12',0,1,NULL,NULL,NULL,'d863b259-1691-11df-97a5-7038c432aabf',NULL),(407447,6571,1246,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d863b3c0-1691-11df-97a5-7038c432aabf',NULL),(407448,6571,5282,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d863b534-1691-11df-97a5-7038c432aabf',NULL),(407449,6571,6096,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d863b6a0-1691-11df-97a5-7038c432aabf',NULL),(407450,6571,5272,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d863b807-1691-11df-97a5-7038c432aabf',NULL),(407451,6571,1146,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d863c7b3-1691-11df-97a5-7038c432aabf',NULL),(407452,6571,1154,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d863c91f-1691-11df-97a5-7038c432aabf',NULL),(407453,6571,1192,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d863ca86-1691-11df-97a5-7038c432aabf',NULL),(407454,6571,1155,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d863cc54-1691-11df-97a5-7038c432aabf',NULL),(407455,6571,1164,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d863d25c-1691-11df-97a5-7038c432aabf',NULL),(407456,6571,1156,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d863d419-1691-11df-97a5-7038c432aabf',NULL),(407457,6571,1165,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d863e69c-1691-11df-97a5-7038c432aabf',NULL),(407458,6571,5092,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d863e904-1691-11df-97a5-7038c432aabf',NULL),(407459,6571,5086,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d863eb41-1691-11df-97a5-7038c432aabf',NULL),(407460,6571,5087,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d863ed7a-1691-11df-97a5-7038c432aabf',NULL),(407461,6571,5085,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d863fef8-1691-11df-97a5-7038c432aabf',NULL),(407462,6571,5088,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d864012d-1691-11df-97a5-7038c432aabf',NULL),(407463,6571,5089,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d864052b-1691-11df-97a5-7038c432aabf',NULL),(407464,6571,5356,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d86418af-1691-11df-97a5-7038c432aabf',NULL),(407465,6571,1248,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d8641b60-1691-11df-97a5-7038c432aabf',NULL),(407466,6571,1276,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d8642c6f-1691-11df-97a5-7038c432aabf',NULL),(407467,6571,5096,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d8643cfe-1691-11df-97a5-7038c432aabf',NULL),(407468,6571,1088,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d8644e84-1691-11df-97a5-7038c432aabf',NULL),(407469,6571,1088,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d864785f-1691-11df-97a5-7038c432aabf',NULL),(407470,6571,1088,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d86479fe-1691-11df-97a5-7038c432aabf',NULL),(407471,6571,1112,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d8647b76-1691-11df-97a5-7038c432aabf',NULL),(407472,6571,1109,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d8647d04-1691-11df-97a5-7038c432aabf',NULL),(407473,6571,1110,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d8647e85-1691-11df-97a5-7038c432aabf',NULL),(407474,6571,1111,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d8648006-1691-11df-97a5-7038c432aabf',NULL),(407475,6571,1255,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d864818b-1691-11df-97a5-7038c432aabf',NULL),(407476,6571,1277,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d864830c-1691-11df-97a5-7038c432aabf',NULL),(407477,6571,1261,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d864848d-1691-11df-97a5-7038c432aabf',NULL),(407478,6571,1265,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d864860a-1691-11df-97a5-7038c432aabf',NULL),(407479,6571,1268,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d8648787-1691-11df-97a5-7038c432aabf',NULL),(407480,6571,1272,40685,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:42:30',0,1,NULL,NULL,NULL,'d864890c-1691-11df-97a5-7038c432aabf',NULL),(407481,9034,5589,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d8648a84-1691-11df-97a5-7038c432aabf',NULL),(407482,9034,5588,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d8648c0e-1691-11df-97a5-7038c432aabf',NULL),(407483,9034,1246,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d8648d8a-1691-11df-97a5-7038c432aabf',NULL),(407484,9034,5282,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d8648f72-1691-11df-97a5-7038c432aabf',NULL),(407485,9034,969,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d8649104-1691-11df-97a5-7038c432aabf',NULL),(407486,9034,5303,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864929a-1691-11df-97a5-7038c432aabf',NULL),(407487,9034,976,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d8649439-1691-11df-97a5-7038c432aabf',NULL),(407488,9034,1192,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d86495cb-1691-11df-97a5-7038c432aabf',NULL),(407489,9034,979,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d8649791-1691-11df-97a5-7038c432aabf',NULL),(407490,9034,1156,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d8649909-1691-11df-97a5-7038c432aabf',NULL),(407491,9034,1164,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d8649a8a-1691-11df-97a5-7038c432aabf',NULL),(407492,9034,6065,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d8649c0f-1691-11df-97a5-7038c432aabf',NULL),(407493,9034,1154,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d8649d88-1691-11df-97a5-7038c432aabf',NULL),(407494,9034,5092,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d8649f04-1691-11df-97a5-7038c432aabf',NULL),(407495,9034,5314,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864a07d-1691-11df-97a5-7038c432aabf',NULL),(407496,9034,5090,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864a1fe-1691-11df-97a5-7038c432aabf',NULL),(407497,9034,5087,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864a37a-1691-11df-97a5-7038c432aabf',NULL),(407498,9034,5242,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864a4f7-1691-11df-97a5-7038c432aabf',NULL),(407499,9034,5088,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864a678-1691-11df-97a5-7038c432aabf',NULL),(407500,9034,5089,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864a7f5-1691-11df-97a5-7038c432aabf',NULL),(407501,9034,1125,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864a976-1691-11df-97a5-7038c432aabf',NULL),(407502,9034,1124,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864aaee-1691-11df-97a5-7038c432aabf',NULL),(407503,9034,1123,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864ac6f-1691-11df-97a5-7038c432aabf',NULL),(407504,9034,1122,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864adf0-1691-11df-97a5-7038c432aabf',NULL),(407505,9034,1128,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864af6d-1691-11df-97a5-7038c432aabf',NULL),(407506,9034,1129,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864b0ee-1691-11df-97a5-7038c432aabf',NULL),(407507,9034,1209,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864b266-1691-11df-97a5-7038c432aabf',NULL),(407508,9034,1224,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864b3e7-1691-11df-97a5-7038c432aabf',NULL),(407509,9034,5096,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864b5b9-1691-11df-97a5-7038c432aabf',NULL),(407510,9034,1088,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864b7ae-1691-11df-97a5-7038c432aabf',NULL),(407511,9034,1088,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864b944-1691-11df-97a5-7038c432aabf',NULL),(407512,9034,1088,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864bad6-1691-11df-97a5-7038c432aabf',NULL),(407513,9034,1109,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864bc6c-1691-11df-97a5-7038c432aabf',NULL),(407514,9034,1111,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864be32-1691-11df-97a5-7038c432aabf',NULL),(407515,9034,1112,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864bfb3-1691-11df-97a5-7038c432aabf',NULL),(407516,9034,1255,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864c134-1691-11df-97a5-7038c432aabf',NULL),(407517,9034,1250,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864c2b0-1691-11df-97a5-7038c432aabf',NULL),(407518,9034,1250,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864c431-1691-11df-97a5-7038c432aabf',NULL),(407519,9034,1250,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864c5b2-1691-11df-97a5-7038c432aabf',NULL),(407520,9034,1261,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864c738-1691-11df-97a5-7038c432aabf',NULL),(407521,9034,1265,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864c8b4-1691-11df-97a5-7038c432aabf',NULL),(407522,9034,1268,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864ca35-1691-11df-97a5-7038c432aabf',NULL),(407523,9034,984,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864cbb6-1691-11df-97a5-7038c432aabf',NULL),(407524,9034,1272,40687,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:40:22',0,1,NULL,NULL,NULL,'d864cd33-1691-11df-97a5-7038c432aabf',NULL),(407525,5660,1246,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d864ceb4-1691-11df-97a5-7038c432aabf',NULL),(407526,5660,5282,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d864d030-1691-11df-97a5-7038c432aabf',NULL),(407527,5660,6096,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d864d1b1-1691-11df-97a5-7038c432aabf',NULL),(407528,5660,1154,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d864d332-1691-11df-97a5-7038c432aabf',NULL),(407529,5660,1192,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d864d4b3-1691-11df-97a5-7038c432aabf',NULL),(407530,5660,1155,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d864d634-1691-11df-97a5-7038c432aabf',NULL),(407531,5660,1164,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d864d7b1-1691-11df-97a5-7038c432aabf',NULL),(407532,5660,1156,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d864d936-1691-11df-97a5-7038c432aabf',NULL),(407533,5660,6065,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d864daaf-1691-11df-97a5-7038c432aabf',NULL),(407534,5660,1165,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d864dc30-1691-11df-97a5-7038c432aabf',NULL),(407535,5660,5092,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d864de17-1691-11df-97a5-7038c432aabf',NULL),(407536,5660,5086,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d864dfae-1691-11df-97a5-7038c432aabf',NULL),(407537,5660,5087,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d864ebc2-1691-11df-97a5-7038c432aabf',NULL),(407538,5660,5085,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d864ed36-1691-11df-97a5-7038c432aabf',NULL),(407539,5660,5088,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d864eeaa-1691-11df-97a5-7038c432aabf',NULL),(407540,5660,5089,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d864f030-1691-11df-97a5-7038c432aabf',NULL),(407541,5660,5356,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d864f1ac-1691-11df-97a5-7038c432aabf',NULL),(407542,5660,1248,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d864f32d-1691-11df-97a5-7038c432aabf',NULL),(407543,5660,1276,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d864f4aa-1691-11df-97a5-7038c432aabf',NULL),(407544,5660,5096,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d864f626-1691-11df-97a5-7038c432aabf',NULL),(407545,5660,1088,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d864f7b4-1691-11df-97a5-7038c432aabf',NULL),(407546,5660,1088,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d864fa36-1691-11df-97a5-7038c432aabf',NULL),(407547,5660,1088,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d864fcab-1691-11df-97a5-7038c432aabf',NULL),(407548,5660,1112,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d864ff17-1691-11df-97a5-7038c432aabf',NULL),(407549,5660,1109,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d86502c4-1691-11df-97a5-7038c432aabf',NULL),(407550,5660,1110,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d86505ca-1691-11df-97a5-7038c432aabf',NULL),(407551,5660,1111,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d865087f-1691-11df-97a5-7038c432aabf',NULL),(407552,5660,1255,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d8650b38-1691-11df-97a5-7038c432aabf',NULL),(407553,5660,1277,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d8650df6-1691-11df-97a5-7038c432aabf',NULL),(407554,5660,1261,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d8651080-1691-11df-97a5-7038c432aabf',NULL),(407555,5660,1265,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d8651306-1691-11df-97a5-7038c432aabf',NULL),(407556,5660,1268,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d8651594-1691-11df-97a5-7038c432aabf',NULL),(407557,5660,1272,40692,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:44:18',0,1,NULL,NULL,NULL,'d8651816-1691-11df-97a5-7038c432aabf',NULL),(407558,5363,1246,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d8651a9c-1691-11df-97a5-7038c432aabf',NULL),(407559,5363,5282,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d8651d2a-1691-11df-97a5-7038c432aabf',NULL),(407560,5363,6096,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d8651fb4-1691-11df-97a5-7038c432aabf',NULL),(407561,5363,5272,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d865223a-1691-11df-97a5-7038c432aabf',NULL),(407562,5363,1146,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d86523b7-1691-11df-97a5-7038c432aabf',NULL),(407563,5363,1154,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d865253c-1691-11df-97a5-7038c432aabf',NULL),(407564,5363,1192,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d86526c1-1691-11df-97a5-7038c432aabf',NULL),(407565,5363,1155,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d865283e-1691-11df-97a5-7038c432aabf',NULL),(407566,5363,1164,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d86529c3-1691-11df-97a5-7038c432aabf',NULL),(407567,5363,1156,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d8652b9e-1691-11df-97a5-7038c432aabf',NULL),(407568,5363,5092,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d8652d34-1691-11df-97a5-7038c432aabf',NULL),(407569,5363,5086,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d8652ecb-1691-11df-97a5-7038c432aabf',NULL),(407570,5363,5087,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d865305d-1691-11df-97a5-7038c432aabf',NULL),(407571,5363,5085,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d86531f3-1691-11df-97a5-7038c432aabf',NULL),(407572,5363,5088,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d86533b0-1691-11df-97a5-7038c432aabf',NULL),(407573,5363,5089,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d8653531-1691-11df-97a5-7038c432aabf',NULL),(407574,5363,5356,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d86536ad-1691-11df-97a5-7038c432aabf',NULL),(407575,5363,1248,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d8653833-1691-11df-97a5-7038c432aabf',NULL),(407576,5363,5096,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d86539b4-1691-11df-97a5-7038c432aabf',NULL),(407577,5363,6042,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d8653b30-1691-11df-97a5-7038c432aabf',NULL),(407578,5363,1088,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d8653cb5-1691-11df-97a5-7038c432aabf',NULL),(407579,5363,1088,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d8653e32-1691-11df-97a5-7038c432aabf',NULL),(407580,5363,1088,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d8653fb7-1691-11df-97a5-7038c432aabf',NULL),(407581,5363,1112,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d8654138-1691-11df-97a5-7038c432aabf',NULL),(407582,5363,1109,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d86542b1-1691-11df-97a5-7038c432aabf',NULL),(407583,5363,1110,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d8654432-1691-11df-97a5-7038c432aabf',NULL),(407584,5363,1111,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d86545ae-1691-11df-97a5-7038c432aabf',NULL),(407585,5363,1255,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d865472f-1691-11df-97a5-7038c432aabf',NULL),(407586,5363,1277,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d86548ac-1691-11df-97a5-7038c432aabf',NULL),(407587,5363,1261,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d8654a2d-1691-11df-97a5-7038c432aabf',NULL),(407588,5363,1265,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d8654bae-1691-11df-97a5-7038c432aabf',NULL),(407589,5363,1268,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d8654d2b-1691-11df-97a5-7038c432aabf',NULL),(407590,5363,1272,40694,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:08',0,1,NULL,NULL,NULL,'d8654ea7-1691-11df-97a5-7038c432aabf',NULL),(407591,8264,1246,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d8655028-1691-11df-97a5-7038c432aabf',NULL),(407592,8264,5282,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d86551ff-1691-11df-97a5-7038c432aabf',NULL),(407593,8264,6096,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d8655395-1691-11df-97a5-7038c432aabf',NULL),(407594,8264,5272,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d8655a2a-1691-11df-97a5-7038c432aabf',NULL),(407595,8264,1146,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d8655bb4-1691-11df-97a5-7038c432aabf',NULL),(407596,8264,1154,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d8655d31-1691-11df-97a5-7038c432aabf',NULL),(407597,8264,1192,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d8655eb1-1691-11df-97a5-7038c432aabf',NULL),(407598,8264,1164,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d8656032-1691-11df-97a5-7038c432aabf',NULL),(407599,8264,1156,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d86561b3-1691-11df-97a5-7038c432aabf',NULL),(407600,8264,6077,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d8656334-1691-11df-97a5-7038c432aabf',NULL),(407601,8264,5092,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d86564b1-1691-11df-97a5-7038c432aabf',NULL),(407602,8264,5087,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d8656636-1691-11df-97a5-7038c432aabf',NULL),(407603,8264,5088,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.4,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d86567b7-1691-11df-97a5-7038c432aabf',NULL),(407604,8264,5089,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d8656930-1691-11df-97a5-7038c432aabf',NULL),(407605,8264,5356,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d8656ab1-1691-11df-97a5-7038c432aabf',NULL),(407606,8264,1248,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d8656c2d-1691-11df-97a5-7038c432aabf',NULL),(407607,8264,1273,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d8656db3-1691-11df-97a5-7038c432aabf',NULL),(407608,8264,5096,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d8656f2f-1691-11df-97a5-7038c432aabf',NULL),(407609,8264,1088,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d86570b0-1691-11df-97a5-7038c432aabf',NULL),(407610,8264,1088,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d865722d-1691-11df-97a5-7038c432aabf',NULL),(407611,8264,1088,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d86573a9-1691-11df-97a5-7038c432aabf',NULL),(407612,8264,1112,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d865752a-1691-11df-97a5-7038c432aabf',NULL),(407613,8264,1109,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d86576a7-1691-11df-97a5-7038c432aabf',NULL),(407614,8264,1110,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d8657824-1691-11df-97a5-7038c432aabf',NULL),(407615,8264,1111,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d8657a10-1691-11df-97a5-7038c432aabf',NULL),(407616,8264,1255,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d8657ba6-1691-11df-97a5-7038c432aabf',NULL),(407617,8264,1277,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d8657d41-1691-11df-97a5-7038c432aabf',NULL),(407618,8264,1261,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d8657ed7-1691-11df-97a5-7038c432aabf',NULL),(407619,8264,1269,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d8658072-1691-11df-97a5-7038c432aabf',NULL),(407620,8264,1265,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d865822e-1691-11df-97a5-7038c432aabf',NULL),(407621,8264,1268,40697,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:45:49',0,1,NULL,NULL,NULL,'d86583b4-1691-11df-97a5-7038c432aabf',NULL),(407622,3004,1246,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d8658539-1691-11df-97a5-7038c432aabf',NULL),(407623,3004,5282,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d865914d-1691-11df-97a5-7038c432aabf',NULL),(407624,3004,5272,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d86592d3-1691-11df-97a5-7038c432aabf',NULL),(407625,3004,1146,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d865944b-1691-11df-97a5-7038c432aabf',NULL),(407626,3004,1154,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d86595cc-1691-11df-97a5-7038c432aabf',NULL),(407627,3004,1192,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d8659751-1691-11df-97a5-7038c432aabf',NULL),(407628,3004,1164,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d86598ce-1691-11df-97a5-7038c432aabf',NULL),(407629,3004,1156,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d8659a57-1691-11df-97a5-7038c432aabf',NULL),(407630,3004,5092,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d8659bd4-1691-11df-97a5-7038c432aabf',NULL),(407631,3004,5086,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d8659d59-1691-11df-97a5-7038c432aabf',NULL),(407632,3004,5087,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d8659ee3-1691-11df-97a5-7038c432aabf',NULL),(407633,3004,5085,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d865a0be-1691-11df-97a5-7038c432aabf',NULL),(407634,3004,5088,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d865a258-1691-11df-97a5-7038c432aabf',NULL),(407635,3004,5089,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d865a3ef-1691-11df-97a5-7038c432aabf',NULL),(407636,3004,5356,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d865a589-1691-11df-97a5-7038c432aabf',NULL),(407637,3004,1248,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d865a71b-1691-11df-97a5-7038c432aabf',NULL),(407638,3004,5096,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d865a925-1691-11df-97a5-7038c432aabf',NULL),(407639,3004,1088,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d865aac8-1691-11df-97a5-7038c432aabf',NULL),(407640,3004,1088,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d865ae20-1691-11df-97a5-7038c432aabf',NULL),(407641,3004,1088,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d865afc7-1691-11df-97a5-7038c432aabf',NULL),(407642,3004,1112,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d865b18d-1691-11df-97a5-7038c432aabf',NULL),(407643,3004,1109,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d865b316-1691-11df-97a5-7038c432aabf',NULL),(407644,3004,1110,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d865b4a0-1691-11df-97a5-7038c432aabf',NULL),(407645,3004,1111,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d865b621-1691-11df-97a5-7038c432aabf',NULL),(407646,3004,1255,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d865b7a6-1691-11df-97a5-7038c432aabf',NULL),(407647,3004,1277,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d865b927-1691-11df-97a5-7038c432aabf',NULL),(407648,3004,1261,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d865bab0-1691-11df-97a5-7038c432aabf',NULL),(407649,3004,1265,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d865bc3e-1691-11df-97a5-7038c432aabf',NULL),(407650,3004,1268,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d865bdc3-1691-11df-97a5-7038c432aabf',NULL),(407651,3004,1272,40698,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:38',0,1,NULL,NULL,NULL,'d865bf37-1691-11df-97a5-7038c432aabf',NULL),(407652,9224,1246,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d865c09f-1691-11df-97a5-7038c432aabf',NULL),(407653,9224,5282,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d865c20f-1691-11df-97a5-7038c432aabf',NULL),(407654,9224,6096,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d865c37a-1691-11df-97a5-7038c432aabf',NULL),(407655,9224,5272,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d865c4ea-1691-11df-97a5-7038c432aabf',NULL),(407656,9224,1146,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d865c65a-1691-11df-97a5-7038c432aabf',NULL),(407657,9224,1154,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d865c823-1691-11df-97a5-7038c432aabf',NULL),(407658,9224,1192,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d865c9a0-1691-11df-97a5-7038c432aabf',NULL),(407659,9224,1155,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d865d9d5-1691-11df-97a5-7038c432aabf',NULL),(407660,9224,1164,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d865db49-1691-11df-97a5-7038c432aabf',NULL),(407661,9224,1156,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d865dcb9-1691-11df-97a5-7038c432aabf',NULL),(407662,9224,5092,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d865de1c-1691-11df-97a5-7038c432aabf',NULL),(407663,9224,5086,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d865e3b5-1691-11df-97a5-7038c432aabf',NULL),(407664,9224,5087,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d865e525-1691-11df-97a5-7038c432aabf',NULL),(407665,9224,5085,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d865f869-1691-11df-97a5-7038c432aabf',NULL),(407666,9224,5088,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d865fac4-1691-11df-97a5-7038c432aabf',NULL),(407667,9224,5089,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d865fcfd-1691-11df-97a5-7038c432aabf',NULL),(407668,9224,5356,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d865ff3a-1691-11df-97a5-7038c432aabf',NULL),(407669,9224,1248,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d8660f91-1691-11df-97a5-7038c432aabf',NULL),(407670,9224,5096,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d86611c5-1691-11df-97a5-7038c432aabf',NULL),(407671,9224,1088,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d866162f-1691-11df-97a5-7038c432aabf',NULL),(407672,9224,1088,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d8662a3b-1691-11df-97a5-7038c432aabf',NULL),(407673,9224,1088,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d8662c79-1691-11df-97a5-7038c432aabf',NULL),(407674,9224,1112,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d8663d72-1691-11df-97a5-7038c432aabf',NULL),(407675,9224,1109,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d8664e68-1691-11df-97a5-7038c432aabf',NULL),(407676,9224,1110,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d86672d9-1691-11df-97a5-7038c432aabf',NULL),(407677,9224,1111,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d8667462-1691-11df-97a5-7038c432aabf',NULL),(407678,9224,1255,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d86675d6-1691-11df-97a5-7038c432aabf',NULL),(407679,9224,1277,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d8667757-1691-11df-97a5-7038c432aabf',NULL),(407680,9224,1261,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d86678d8-1691-11df-97a5-7038c432aabf',NULL),(407681,9224,1265,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d8667a5d-1691-11df-97a5-7038c432aabf',NULL),(407682,9224,1268,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d8667be3-1691-11df-97a5-7038c432aabf',NULL),(407683,9224,1272,40702,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:46:06',0,1,NULL,NULL,NULL,'d8667d5f-1691-11df-97a5-7038c432aabf',NULL),(407684,6921,1246,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d8667ee4-1691-11df-97a5-7038c432aabf',NULL),(407685,6921,5282,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d8668061-1691-11df-97a5-7038c432aabf',NULL),(407686,6921,6096,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d86681e2-1691-11df-97a5-7038c432aabf',NULL),(407687,6921,5272,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d8668363-1691-11df-97a5-7038c432aabf',NULL),(407688,6921,1146,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d86684e0-1691-11df-97a5-7038c432aabf',NULL),(407689,6921,1154,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d8668661-1691-11df-97a5-7038c432aabf',NULL),(407690,6921,1192,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d86687dd-1691-11df-97a5-7038c432aabf',NULL),(407691,6921,1155,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d866895e-1691-11df-97a5-7038c432aabf',NULL),(407692,6921,1164,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d8668b3d-1691-11df-97a5-7038c432aabf',NULL),(407693,6921,1156,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d8668cd8-1691-11df-97a5-7038c432aabf',NULL),(407694,6921,5092,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d8668e6e-1691-11df-97a5-7038c432aabf',NULL),(407695,6921,5086,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d8669000-1691-11df-97a5-7038c432aabf',NULL),(407696,6921,5087,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d8669197-1691-11df-97a5-7038c432aabf',NULL),(407697,6921,5085,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d8669354-1691-11df-97a5-7038c432aabf',NULL),(407698,6921,5088,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d86694d0-1691-11df-97a5-7038c432aabf',NULL),(407699,6921,5089,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d8669651-1691-11df-97a5-7038c432aabf',NULL),(407700,6921,5356,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d86697ca-1691-11df-97a5-7038c432aabf',NULL),(407701,6921,1248,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d866994b-1691-11df-97a5-7038c432aabf',NULL),(407702,6921,5096,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d8669ac7-1691-11df-97a5-7038c432aabf',NULL),(407703,6921,6042,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d8669c4d-1691-11df-97a5-7038c432aabf',NULL),(407704,6921,1088,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d8669dd2-1691-11df-97a5-7038c432aabf',NULL),(407705,6921,1088,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d8669f4a-1691-11df-97a5-7038c432aabf',NULL),(407706,6921,1088,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d866a0c7-1691-11df-97a5-7038c432aabf',NULL),(407707,6921,1112,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d866a243-1691-11df-97a5-7038c432aabf',NULL),(407708,6921,1109,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d866a3c9-1691-11df-97a5-7038c432aabf',NULL),(407709,6921,1110,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d866a545-1691-11df-97a5-7038c432aabf',NULL),(407710,6921,1111,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d866a6c6-1691-11df-97a5-7038c432aabf',NULL),(407711,6921,1255,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d866a84c-1691-11df-97a5-7038c432aabf',NULL),(407712,6921,1277,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d866a9c8-1691-11df-97a5-7038c432aabf',NULL),(407713,6921,1261,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d866ab49-1691-11df-97a5-7038c432aabf',NULL),(407714,6921,1265,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d866acc2-1691-11df-97a5-7038c432aabf',NULL),(407715,6921,1268,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d866ae43-1691-11df-97a5-7038c432aabf',NULL),(407716,6921,1272,40703,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:48:09',0,1,NULL,NULL,NULL,'d866afbf-1691-11df-97a5-7038c432aabf',NULL),(407717,8525,1246,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866b196-1691-11df-97a5-7038c432aabf',NULL),(407718,8525,5282,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866b32c-1691-11df-97a5-7038c432aabf',NULL),(407719,8525,6096,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866b4be-1691-11df-97a5-7038c432aabf',NULL),(407720,8525,5272,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866b655-1691-11df-97a5-7038c432aabf',NULL),(407721,8525,1146,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866b7e7-1691-11df-97a5-7038c432aabf',NULL),(407722,8525,1154,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866b9b0-1691-11df-97a5-7038c432aabf',NULL),(407723,8525,1192,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866bb31-1691-11df-97a5-7038c432aabf',NULL),(407724,8525,1155,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866bcae-1691-11df-97a5-7038c432aabf',NULL),(407725,8525,1164,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866be2f-1691-11df-97a5-7038c432aabf',NULL),(407726,8525,1156,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866bfac-1691-11df-97a5-7038c432aabf',NULL),(407727,8525,6065,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866c131-1691-11df-97a5-7038c432aabf',NULL),(407728,8525,5092,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866c2b6-1691-11df-97a5-7038c432aabf',NULL),(407729,8525,5086,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866c433-1691-11df-97a5-7038c432aabf',NULL),(407730,8525,5087,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866c5b8-1691-11df-97a5-7038c432aabf',NULL),(407731,8525,5085,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866c735-1691-11df-97a5-7038c432aabf',NULL),(407732,8525,5088,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866c8b6-1691-11df-97a5-7038c432aabf',NULL),(407733,8525,5089,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866ca2e-1691-11df-97a5-7038c432aabf',NULL),(407734,8525,5356,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866cbaf-1691-11df-97a5-7038c432aabf',NULL),(407735,8525,1248,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866cd34-1691-11df-97a5-7038c432aabf',NULL),(407736,8525,5096,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866ceb1-1691-11df-97a5-7038c432aabf',NULL),(407737,8525,1088,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866d02d-1691-11df-97a5-7038c432aabf',NULL),(407738,8525,1088,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866d262-1691-11df-97a5-7038c432aabf',NULL),(407739,8525,1088,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866d3f8-1691-11df-97a5-7038c432aabf',NULL),(407740,8525,1112,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866d57e-1691-11df-97a5-7038c432aabf',NULL),(407741,8525,1109,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866d6ff-1691-11df-97a5-7038c432aabf',NULL),(407742,8525,1110,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866d8d9-1691-11df-97a5-7038c432aabf',NULL),(407743,8525,1111,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866dac1-1691-11df-97a5-7038c432aabf',NULL),(407744,8525,1255,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866e7e7-1691-11df-97a5-7038c432aabf',NULL),(407745,8525,1277,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866e9a4-1691-11df-97a5-7038c432aabf',NULL),(407746,8525,1261,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866eb3a-1691-11df-97a5-7038c432aabf',NULL),(407747,8525,1265,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866ece6-1691-11df-97a5-7038c432aabf',NULL),(407748,8525,1268,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866ee7c-1691-11df-97a5-7038c432aabf',NULL),(407749,8525,1271,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866f017-1691-11df-97a5-7038c432aabf',NULL),(407750,8525,1271,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866f1ad-1691-11df-97a5-7038c432aabf',NULL),(407751,8525,1271,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866f34c-1691-11df-97a5-7038c432aabf',NULL),(407752,8525,1271,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866f4eb-1691-11df-97a5-7038c432aabf',NULL),(407753,8525,1271,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866f693-1691-11df-97a5-7038c432aabf',NULL),(407754,8525,1272,40705,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:56',0,1,NULL,NULL,NULL,'d866f94c-1691-11df-97a5-7038c432aabf',NULL),(407755,5678,1246,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d866fbe7-1691-11df-97a5-7038c432aabf',NULL),(407756,5678,5282,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d866fe8f-1691-11df-97a5-7038c432aabf',NULL),(407757,5678,6096,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d86702b4-1691-11df-97a5-7038c432aabf',NULL),(407758,5678,5272,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d8670576-1691-11df-97a5-7038c432aabf',NULL),(407759,5678,1146,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d867083c-1691-11df-97a5-7038c432aabf',NULL),(407760,5678,1154,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d8670af1-1691-11df-97a5-7038c432aabf',NULL),(407761,5678,1192,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d8670da6-1691-11df-97a5-7038c432aabf',NULL),(407762,5678,1155,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d8671056-1691-11df-97a5-7038c432aabf',NULL),(407763,5678,1164,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d867130f-1691-11df-97a5-7038c432aabf',NULL),(407764,5678,1156,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d86715c9-1691-11df-97a5-7038c432aabf',NULL),(407765,5678,5092,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d8671879-1691-11df-97a5-7038c432aabf',NULL),(407766,5678,5086,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d8671b33-1691-11df-97a5-7038c432aabf',NULL),(407767,5678,5087,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d8671de3-1691-11df-97a5-7038c432aabf',NULL),(407768,5678,5085,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d867209c-1691-11df-97a5-7038c432aabf',NULL),(407769,5678,5088,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d867234d-1691-11df-97a5-7038c432aabf',NULL),(407770,5678,5089,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d86724e3-1691-11df-97a5-7038c432aabf',NULL),(407771,5678,5356,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d86726a0-1691-11df-97a5-7038c432aabf',NULL),(407772,5678,1248,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d867283b-1691-11df-97a5-7038c432aabf',NULL),(407773,5678,1276,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d86729d5-1691-11df-97a5-7038c432aabf',NULL),(407774,5678,5096,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d8672b70-1691-11df-97a5-7038c432aabf',NULL),(407775,5678,6042,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d8672d0f-1691-11df-97a5-7038c432aabf',NULL),(407776,5678,1088,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d8672eae-1691-11df-97a5-7038c432aabf',NULL),(407777,5678,1088,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d8673044-1691-11df-97a5-7038c432aabf',NULL),(407778,5678,1088,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d86731e3-1691-11df-97a5-7038c432aabf',NULL),(407779,5678,1112,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d8673379-1691-11df-97a5-7038c432aabf',NULL),(407780,5678,1109,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d8673514-1691-11df-97a5-7038c432aabf',NULL),(407781,5678,1110,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d86736af-1691-11df-97a5-7038c432aabf',NULL),(407782,5678,1111,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d8673845-1691-11df-97a5-7038c432aabf',NULL),(407783,5678,1255,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d86739db-1691-11df-97a5-7038c432aabf',NULL),(407784,5678,1277,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d8673b6d-1691-11df-97a5-7038c432aabf',NULL),(407785,5678,1261,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d8673d08-1691-11df-97a5-7038c432aabf',NULL),(407786,5678,1265,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d8673e9a-1691-11df-97a5-7038c432aabf',NULL),(407787,5678,1268,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d8674035-1691-11df-97a5-7038c432aabf',NULL),(407788,5678,1272,40706,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:49:00',0,1,NULL,NULL,NULL,'d86741d4-1691-11df-97a5-7038c432aabf',NULL),(407789,9053,1246,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d8674366-1691-11df-97a5-7038c432aabf',NULL),(407790,9053,5282,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d8674500-1691-11df-97a5-7038c432aabf',NULL),(407791,9053,6096,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d8674697-1691-11df-97a5-7038c432aabf',NULL),(407792,9053,5272,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d8674836-1691-11df-97a5-7038c432aabf',NULL),(407793,9053,1146,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d86749cc-1691-11df-97a5-7038c432aabf',NULL),(407794,9053,1154,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d8674b67-1691-11df-97a5-7038c432aabf',NULL),(407795,9053,1192,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d8674d01-1691-11df-97a5-7038c432aabf',NULL),(407796,9053,1155,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d8674ee4-1691-11df-97a5-7038c432aabf',NULL),(407797,9053,1164,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d8675077-1691-11df-97a5-7038c432aabf',NULL),(407798,9053,1156,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d8675211-1691-11df-97a5-7038c432aabf',NULL),(407799,9053,6065,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d86753ac-1691-11df-97a5-7038c432aabf',NULL),(407800,9053,5092,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d8675546-1691-11df-97a5-7038c432aabf',NULL),(407801,9053,5086,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d86756e1-1691-11df-97a5-7038c432aabf',NULL),(407802,9053,5087,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d867587c-1691-11df-97a5-7038c432aabf',NULL),(407803,9053,5085,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d8675a12-1691-11df-97a5-7038c432aabf',NULL),(407804,9053,5088,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d8675bb1-1691-11df-97a5-7038c432aabf',NULL),(407805,9053,5089,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d8675d43-1691-11df-97a5-7038c432aabf',NULL),(407806,9053,5356,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d8675ee2-1691-11df-97a5-7038c432aabf',NULL),(407807,9053,1248,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d867607c-1691-11df-97a5-7038c432aabf',NULL),(407808,9053,5096,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d867620f-1691-11df-97a5-7038c432aabf',NULL),(407809,9053,6042,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d86763a9-1691-11df-97a5-7038c432aabf',NULL),(407810,9053,1088,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d867653f-1691-11df-97a5-7038c432aabf',NULL),(407811,9053,1088,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d86766da-1691-11df-97a5-7038c432aabf',NULL),(407812,9053,1088,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d8676870-1691-11df-97a5-7038c432aabf',NULL),(407813,9053,1112,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d8676a02-1691-11df-97a5-7038c432aabf',NULL),(407814,9053,1109,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d8676b9d-1691-11df-97a5-7038c432aabf',NULL),(407815,9053,1110,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d8676d3c-1691-11df-97a5-7038c432aabf',NULL),(407816,9053,1111,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d8676ed7-1691-11df-97a5-7038c432aabf',NULL),(407817,9053,1255,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d8677069-1691-11df-97a5-7038c432aabf',NULL),(407818,9053,1277,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d86771ff-1691-11df-97a5-7038c432aabf',NULL),(407819,9053,1261,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d8677395-1691-11df-97a5-7038c432aabf',NULL),(407820,9053,1265,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d867753d-1691-11df-97a5-7038c432aabf',NULL),(407821,9053,1268,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d86776d3-1691-11df-97a5-7038c432aabf',NULL),(407822,9053,1272,40709,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:50:52',0,1,NULL,NULL,NULL,'d8677865-1691-11df-97a5-7038c432aabf',NULL),(407823,7826,1246,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d8677a04-1691-11df-97a5-7038c432aabf',NULL),(407824,7826,5282,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d8677f07-1691-11df-97a5-7038c432aabf',NULL),(407825,7826,6096,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d86780af-1691-11df-97a5-7038c432aabf',NULL),(407826,7826,5272,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d867824e-1691-11df-97a5-7038c432aabf',NULL),(407827,7826,1146,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d86783ed-1691-11df-97a5-7038c432aabf',NULL),(407828,7826,1154,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d867858b-1691-11df-97a5-7038c432aabf',NULL),(407829,7826,1192,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d8678722-1691-11df-97a5-7038c432aabf',NULL),(407830,7826,1156,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d867940c-1691-11df-97a5-7038c432aabf',NULL),(407831,7826,1165,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d86795ab-1691-11df-97a5-7038c432aabf',NULL),(407832,7826,5092,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d8679739-1691-11df-97a5-7038c432aabf',NULL),(407833,7826,5086,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d86798dc-1691-11df-97a5-7038c432aabf',NULL),(407834,7826,5087,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d8679a77-1691-11df-97a5-7038c432aabf',NULL),(407835,7826,5085,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d8679c3c-1691-11df-97a5-7038c432aabf',NULL),(407836,7826,5088,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d8679ddb-1691-11df-97a5-7038c432aabf',NULL),(407837,7826,5089,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d8679f76-1691-11df-97a5-7038c432aabf',NULL),(407838,7826,5356,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d867a114-1691-11df-97a5-7038c432aabf',NULL),(407839,7826,5096,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d867a2af-1691-11df-97a5-7038c432aabf',NULL),(407840,7826,1112,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d867a44a-1691-11df-97a5-7038c432aabf',NULL),(407841,7826,1109,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d867a5e9-1691-11df-97a5-7038c432aabf',NULL),(407842,7826,1110,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d867a77f-1691-11df-97a5-7038c432aabf',NULL),(407843,7826,1111,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d867a91a-1691-11df-97a5-7038c432aabf',NULL),(407844,7826,1255,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d867aab4-1691-11df-97a5-7038c432aabf',NULL),(407845,7826,1277,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d867ac4f-1691-11df-97a5-7038c432aabf',NULL),(407846,7826,1261,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d867ade5-1691-11df-97a5-7038c432aabf',NULL),(407847,7826,1266,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d867af8d-1691-11df-97a5-7038c432aabf',NULL),(407848,7826,1265,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d867b12b-1691-11df-97a5-7038c432aabf',NULL),(407849,7826,1268,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d867b2c6-1691-11df-97a5-7038c432aabf',NULL),(407850,7826,1272,40713,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:53',0,1,NULL,NULL,NULL,'d867b469-1691-11df-97a5-7038c432aabf',NULL),(407851,8436,1246,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d867b608-1691-11df-97a5-7038c432aabf',NULL),(407852,8436,5282,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d867b7ab-1691-11df-97a5-7038c432aabf',NULL),(407853,8436,6096,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d867b946-1691-11df-97a5-7038c432aabf',NULL),(407854,8436,5272,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d867bae1-1691-11df-97a5-7038c432aabf',NULL),(407855,8436,1146,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d867bc7f-1691-11df-97a5-7038c432aabf',NULL),(407856,8436,1154,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d867be16-1691-11df-97a5-7038c432aabf',NULL),(407857,8436,1192,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d867bfc2-1691-11df-97a5-7038c432aabf',NULL),(407858,8436,1155,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d867c15c-1691-11df-97a5-7038c432aabf',NULL),(407859,8436,1164,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d867c2ea-1691-11df-97a5-7038c432aabf',NULL),(407860,8436,1156,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d867c473-1691-11df-97a5-7038c432aabf',NULL),(407861,8436,6077,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d867c5f4-1691-11df-97a5-7038c432aabf',NULL),(407862,8436,5092,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d867c77a-1691-11df-97a5-7038c432aabf',NULL),(407863,8436,5086,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d867c8fb-1691-11df-97a5-7038c432aabf',NULL),(407864,8436,5087,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d867ca84-1691-11df-97a5-7038c432aabf',NULL),(407865,8436,5085,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d867cc05-1691-11df-97a5-7038c432aabf',NULL),(407866,8436,5088,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d867cd82-1691-11df-97a5-7038c432aabf',NULL),(407867,8436,5089,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d867de04-1691-11df-97a5-7038c432aabf',NULL),(407868,8436,5356,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d867df89-1691-11df-97a5-7038c432aabf',NULL),(407869,8436,1248,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d867e10a-1691-11df-97a5-7038c432aabf',NULL),(407870,8436,21,40714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d867e69f-1691-11df-97a5-7038c432aabf',NULL),(407871,8436,851,40714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d867e82c-1691-11df-97a5-7038c432aabf',NULL),(407872,8436,729,40714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191000,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d867ea25-1691-11df-97a5-7038c432aabf',NULL),(407873,8436,790,40714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.9,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d867fd9c-1691-11df-97a5-7038c432aabf',NULL),(407874,8436,654,40714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d8680022-1691-11df-97a5-7038c432aabf',NULL),(407875,8436,678,40714,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d8680286-1691-11df-97a5-7038c432aabf',NULL),(407876,8436,5096,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d86804e5-1691-11df-97a5-7038c432aabf',NULL),(407877,8436,1088,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d8681670-1691-11df-97a5-7038c432aabf',NULL),(407878,8436,1088,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d8681ae2-1691-11df-97a5-7038c432aabf',NULL),(407879,8436,1088,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d8681d81-1691-11df-97a5-7038c432aabf',NULL),(407880,8436,1112,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d86831e4-1691-11df-97a5-7038c432aabf',NULL),(407881,8436,1109,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d868344c-1691-11df-97a5-7038c432aabf',NULL),(407882,8436,1110,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d868460a-1691-11df-97a5-7038c432aabf',NULL),(407883,8436,1111,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d86856aa-1691-11df-97a5-7038c432aabf',NULL),(407884,8436,1255,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d8687d4f-1691-11df-97a5-7038c432aabf',NULL),(407885,8436,1277,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d8687ee6-1691-11df-97a5-7038c432aabf',NULL),(407886,8436,1261,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d8688062-1691-11df-97a5-7038c432aabf',NULL),(407887,8436,1268,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d86881e8-1691-11df-97a5-7038c432aabf',NULL),(407888,8436,1272,40714,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:51:54',0,1,NULL,NULL,NULL,'d8688371-1691-11df-97a5-7038c432aabf',NULL),(407889,7929,1246,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d86884f2-1691-11df-97a5-7038c432aabf',NULL),(407890,7929,5282,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d86886eb-1691-11df-97a5-7038c432aabf',NULL),(407891,7929,6096,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d8688885-1691-11df-97a5-7038c432aabf',NULL),(407892,7929,1154,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d8688a20-1691-11df-97a5-7038c432aabf',NULL),(407893,7929,1192,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d8688bc3-1691-11df-97a5-7038c432aabf',NULL),(407894,7929,1155,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d8688d55-1691-11df-97a5-7038c432aabf',NULL),(407895,7929,1164,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d8688f1b-1691-11df-97a5-7038c432aabf',NULL),(407896,7929,1156,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d86890a0-1691-11df-97a5-7038c432aabf',NULL),(407897,7929,5092,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d8689225-1691-11df-97a5-7038c432aabf',NULL),(407898,7929,5086,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d86893aa-1691-11df-97a5-7038c432aabf',NULL),(407899,7929,5087,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d868952b-1691-11df-97a5-7038c432aabf',NULL),(407900,7929,5085,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d86896b1-1691-11df-97a5-7038c432aabf',NULL),(407901,7929,5088,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d8689832-1691-11df-97a5-7038c432aabf',NULL),(407902,7929,5089,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d86899b7-1691-11df-97a5-7038c432aabf',NULL),(407903,7929,5356,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d8689b40-1691-11df-97a5-7038c432aabf',NULL),(407904,7929,1248,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d8689cc6-1691-11df-97a5-7038c432aabf',NULL),(407905,7929,5096,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d8689e4b-1691-11df-97a5-7038c432aabf',NULL),(407906,7929,1088,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d8689fcc-1691-11df-97a5-7038c432aabf',NULL),(407907,7929,1088,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d868a151-1691-11df-97a5-7038c432aabf',NULL),(407908,7929,1088,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d868a2d6-1691-11df-97a5-7038c432aabf',NULL),(407909,7929,1112,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d868a457-1691-11df-97a5-7038c432aabf',NULL),(407910,7929,1109,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d868a5dc-1691-11df-97a5-7038c432aabf',NULL),(407911,7929,1110,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d868a759-1691-11df-97a5-7038c432aabf',NULL),(407912,7929,1111,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d868a8da-1691-11df-97a5-7038c432aabf',NULL),(407913,7929,1255,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d868aa5b-1691-11df-97a5-7038c432aabf',NULL),(407914,7929,1277,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d868abdc-1691-11df-97a5-7038c432aabf',NULL),(407915,7929,1261,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d868adcc-1691-11df-97a5-7038c432aabf',NULL),(407916,7929,1265,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d868af62-1691-11df-97a5-7038c432aabf',NULL),(407917,7929,1268,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d868b0f9-1691-11df-97a5-7038c432aabf',NULL),(407918,7929,1271,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d868b28f-1691-11df-97a5-7038c432aabf',NULL),(407919,7929,1271,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d868b425-1691-11df-97a5-7038c432aabf',NULL),(407920,7929,1271,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d868b5eb-1691-11df-97a5-7038c432aabf',NULL),(407921,7929,1272,40725,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:53:25',0,1,NULL,NULL,NULL,'d868b76c-1691-11df-97a5-7038c432aabf',NULL),(407922,7915,1246,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868b8f1-1691-11df-97a5-7038c432aabf',NULL),(407923,7915,5282,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868ba72-1691-11df-97a5-7038c432aabf',NULL),(407924,7915,6096,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868bbf7-1691-11df-97a5-7038c432aabf',NULL),(407925,7915,5272,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868bd78-1691-11df-97a5-7038c432aabf',NULL),(407926,7915,1146,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868befd-1691-11df-97a5-7038c432aabf',NULL),(407927,7915,1154,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868c087-1691-11df-97a5-7038c432aabf',NULL),(407928,7915,1192,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868c208-1691-11df-97a5-7038c432aabf',NULL),(407929,7915,5092,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868c38d-1691-11df-97a5-7038c432aabf',NULL),(407930,7915,5086,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868c50e-1691-11df-97a5-7038c432aabf',NULL),(407931,7915,5087,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868c68f-1691-11df-97a5-7038c432aabf',NULL),(407932,7915,5085,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868c80c-1691-11df-97a5-7038c432aabf',NULL),(407933,7915,5088,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868c991-1691-11df-97a5-7038c432aabf',NULL),(407934,7915,5089,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868cb12-1691-11df-97a5-7038c432aabf',NULL),(407935,7915,5356,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868cc93-1691-11df-97a5-7038c432aabf',NULL),(407936,7915,1248,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868ce1c-1691-11df-97a5-7038c432aabf',NULL),(407937,7915,5096,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868cf9d-1691-11df-97a5-7038c432aabf',NULL),(407938,7915,6042,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,864,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868d123-1691-11df-97a5-7038c432aabf',NULL),(407939,7915,6042,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868d2a8-1691-11df-97a5-7038c432aabf',NULL),(407940,7915,1112,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868d47e-1691-11df-97a5-7038c432aabf',NULL),(407941,7915,1109,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868d619-1691-11df-97a5-7038c432aabf',NULL),(407942,7915,1110,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868d7ab-1691-11df-97a5-7038c432aabf',NULL),(407943,7915,1111,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868d946-1691-11df-97a5-7038c432aabf',NULL),(407944,7915,1255,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868dad8-1691-11df-97a5-7038c432aabf',NULL),(407945,7915,1277,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868dcaa-1691-11df-97a5-7038c432aabf',NULL),(407946,7915,1261,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868de2b-1691-11df-97a5-7038c432aabf',NULL),(407947,7915,1265,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868dfac-1691-11df-97a5-7038c432aabf',NULL),(407948,7915,1268,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868e131-1691-11df-97a5-7038c432aabf',NULL),(407949,7915,1272,40732,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:55:12',0,1,NULL,NULL,NULL,'d868e2ae-1691-11df-97a5-7038c432aabf',NULL),(407950,8211,1246,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d868e433-1691-11df-97a5-7038c432aabf',NULL),(407951,8211,5282,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d868e5b8-1691-11df-97a5-7038c432aabf',NULL),(407952,8211,6096,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d868f15d-1691-11df-97a5-7038c432aabf',NULL),(407953,8211,5272,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d868f2de-1691-11df-97a5-7038c432aabf',NULL),(407954,8211,1146,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d868f457-1691-11df-97a5-7038c432aabf',NULL),(407955,8211,1154,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d868f5e0-1691-11df-97a5-7038c432aabf',NULL),(407956,8211,1192,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d868f766-1691-11df-97a5-7038c432aabf',NULL),(407957,8211,1156,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d868f8e7-1691-11df-97a5-7038c432aabf',NULL),(407958,8211,5092,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d868fa70-1691-11df-97a5-7038c432aabf',NULL),(407959,8211,5086,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d868fc53-1691-11df-97a5-7038c432aabf',NULL),(407960,8211,5087,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d868fdee-1691-11df-97a5-7038c432aabf',NULL),(407961,8211,5085,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d868ff9a-1691-11df-97a5-7038c432aabf',NULL),(407962,8211,5088,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d869024f-1691-11df-97a5-7038c432aabf',NULL),(407963,8211,5089,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d869050c-1691-11df-97a5-7038c432aabf',NULL),(407964,8211,5356,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d8690785-1691-11df-97a5-7038c432aabf',NULL),(407965,8211,1248,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d8690b18-1691-11df-97a5-7038c432aabf',NULL),(407966,8211,5497,40734,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,507,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d8690db8-1691-11df-97a5-7038c432aabf',NULL),(407967,8211,730,40734,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d869104f-1691-11df-97a5-7038c432aabf',NULL),(407968,8211,853,40734,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d86912e6-1691-11df-97a5-7038c432aabf',NULL),(407969,8211,21,40734,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d869156c-1691-11df-97a5-7038c432aabf',NULL),(407970,8211,851,40734,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d86917ff-1691-11df-97a5-7038c432aabf',NULL),(407971,8211,729,40734,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258000,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d8691a89-1691-11df-97a5-7038c432aabf',NULL),(407972,8211,790,40734,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d8691d17-1691-11df-97a5-7038c432aabf',NULL),(407973,8211,654,40734,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d8691fa1-1691-11df-97a5-7038c432aabf',NULL),(407974,8211,678,40734,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d8692227-1691-11df-97a5-7038c432aabf',NULL),(407975,8211,5096,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d8692536-1691-11df-97a5-7038c432aabf',NULL),(407976,8211,1112,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d86927e2-1691-11df-97a5-7038c432aabf',NULL),(407977,8211,1109,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d8692ac6-1691-11df-97a5-7038c432aabf',NULL),(407978,8211,1110,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d8692c4b-1691-11df-97a5-7038c432aabf',NULL),(407979,8211,1111,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d8692dcc-1691-11df-97a5-7038c432aabf',NULL),(407980,8211,1255,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d8692f52-1691-11df-97a5-7038c432aabf',NULL),(407981,8211,1277,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d86930ce-1691-11df-97a5-7038c432aabf',NULL),(407982,8211,1261,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d8693254-1691-11df-97a5-7038c432aabf',NULL),(407983,8211,1265,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d86933d0-1691-11df-97a5-7038c432aabf',NULL),(407984,8211,1268,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d8693551-1691-11df-97a5-7038c432aabf',NULL),(407985,8211,1272,40734,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:56:06',0,1,NULL,NULL,NULL,'d86936d6-1691-11df-97a5-7038c432aabf',NULL),(407986,7802,1246,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d8693857-1691-11df-97a5-7038c432aabf',NULL),(407987,7802,5282,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d86939dd-1691-11df-97a5-7038c432aabf',NULL),(407988,7802,6096,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d8693b59-1691-11df-97a5-7038c432aabf',NULL),(407989,7802,5272,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d8693cdf-1691-11df-97a5-7038c432aabf',NULL),(407990,7802,1146,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d8693e57-1691-11df-97a5-7038c432aabf',NULL),(407991,7802,1154,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d8693fdc-1691-11df-97a5-7038c432aabf',NULL),(407992,7802,1192,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d869415d-1691-11df-97a5-7038c432aabf',NULL),(407993,7802,5092,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d86942da-1691-11df-97a5-7038c432aabf',NULL),(407994,7802,5086,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d8694456-1691-11df-97a5-7038c432aabf',NULL),(407995,7802,5087,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d86945d7-1691-11df-97a5-7038c432aabf',NULL),(407996,7802,5085,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d8694758-1691-11df-97a5-7038c432aabf',NULL),(407997,7802,5088,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d86948de-1691-11df-97a5-7038c432aabf',NULL),(407998,7802,5089,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d8694abd-1691-11df-97a5-7038c432aabf',NULL),(407999,7802,5356,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d8694c57-1691-11df-97a5-7038c432aabf',NULL),(408000,7802,1248,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d8694dee-1691-11df-97a5-7038c432aabf',NULL),(408001,7802,5096,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d8694f84-1691-11df-97a5-7038c432aabf',NULL),(408002,7802,1112,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d869511f-1691-11df-97a5-7038c432aabf',NULL),(408003,7802,1109,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d8695328-1691-11df-97a5-7038c432aabf',NULL),(408004,7802,1110,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d8695519-1691-11df-97a5-7038c432aabf',NULL),(408005,7802,1111,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d86956eb-1691-11df-97a5-7038c432aabf',NULL),(408006,7802,1255,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d86958c1-1691-11df-97a5-7038c432aabf',NULL),(408007,7802,1277,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d8695a60-1691-11df-97a5-7038c432aabf',NULL),(408008,7802,1261,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d8695bff-1691-11df-97a5-7038c432aabf',NULL),(408009,7802,1265,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d8695d9a-1691-11df-97a5-7038c432aabf',NULL),(408010,7802,1268,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d8695f52-1691-11df-97a5-7038c432aabf',NULL),(408011,7802,1271,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d8696102-1691-11df-97a5-7038c432aabf',NULL),(408012,7802,1272,40742,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:08',0,1,NULL,NULL,NULL,'d86962a1-1691-11df-97a5-7038c432aabf',NULL),(408013,893,1246,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d869643c-1691-11df-97a5-7038c432aabf',NULL),(408014,893,5282,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d86965db-1691-11df-97a5-7038c432aabf',NULL),(408015,893,6096,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d869677e-1691-11df-97a5-7038c432aabf',NULL),(408016,893,5272,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d8696921-1691-11df-97a5-7038c432aabf',NULL),(408017,893,1146,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d8696abc-1691-11df-97a5-7038c432aabf',NULL),(408018,893,1154,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d8696c5b-1691-11df-97a5-7038c432aabf',NULL),(408019,893,1192,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d8696df5-1691-11df-97a5-7038c432aabf',NULL),(408020,893,1155,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d8696f94-1691-11df-97a5-7038c432aabf',NULL),(408021,893,1164,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d869721a-1691-11df-97a5-7038c432aabf',NULL),(408022,893,1156,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d86973c1-1691-11df-97a5-7038c432aabf',NULL),(408023,893,5092,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d8697565-1691-11df-97a5-7038c432aabf',NULL),(408024,893,5086,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d869776a-1691-11df-97a5-7038c432aabf',NULL),(408025,893,5087,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d869790d-1691-11df-97a5-7038c432aabf',NULL),(408026,893,5085,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d8697aa4-1691-11df-97a5-7038c432aabf',NULL),(408027,893,5088,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d8697c43-1691-11df-97a5-7038c432aabf',NULL),(408028,893,5089,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d8697de1-1691-11df-97a5-7038c432aabf',NULL),(408029,893,5356,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d8697f80-1691-11df-97a5-7038c432aabf',NULL),(408030,893,1248,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d869811f-1691-11df-97a5-7038c432aabf',NULL),(408031,893,5497,40743,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d86982ba-1691-11df-97a5-7038c432aabf',NULL),(408032,893,730,40743,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d8698459-1691-11df-97a5-7038c432aabf',NULL),(408033,893,853,40743,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d86985fc-1691-11df-97a5-7038c432aabf',NULL),(408034,893,5096,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d86987a8-1691-11df-97a5-7038c432aabf',NULL),(408035,893,1088,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d869894f-1691-11df-97a5-7038c432aabf',NULL),(408036,893,1088,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d8698aea-1691-11df-97a5-7038c432aabf',NULL),(408037,893,1088,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d8698c8d-1691-11df-97a5-7038c432aabf',NULL),(408038,893,1112,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d8699e9d-1691-11df-97a5-7038c432aabf',NULL),(408039,893,1109,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d869a02f-1691-11df-97a5-7038c432aabf',NULL),(408040,893,1110,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d869a1c5-1691-11df-97a5-7038c432aabf',NULL),(408041,893,1111,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d869a35b-1691-11df-97a5-7038c432aabf',NULL),(408042,893,1255,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d869a4fa-1691-11df-97a5-7038c432aabf',NULL),(408043,893,1277,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d869a691-1691-11df-97a5-7038c432aabf',NULL),(408044,893,1261,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d869a82b-1691-11df-97a5-7038c432aabf',NULL),(408045,893,1265,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d869a9ce-1691-11df-97a5-7038c432aabf',NULL),(408046,893,1268,40743,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:57:14',0,1,NULL,NULL,NULL,'d869adc8-1691-11df-97a5-7038c432aabf',NULL),(408047,1066,1246,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869af70-1691-11df-97a5-7038c432aabf',NULL),(408048,1066,5282,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869b10f-1691-11df-97a5-7038c432aabf',NULL),(408049,1066,6096,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869b2ae-1691-11df-97a5-7038c432aabf',NULL),(408050,1066,5272,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869b44d-1691-11df-97a5-7038c432aabf',NULL),(408051,1066,1146,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869b5eb-1691-11df-97a5-7038c432aabf',NULL),(408052,1066,1154,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869b78a-1691-11df-97a5-7038c432aabf',NULL),(408053,1066,1192,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869b925-1691-11df-97a5-7038c432aabf',NULL),(408054,1066,1155,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869bac4-1691-11df-97a5-7038c432aabf',NULL),(408055,1066,1164,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869bc5f-1691-11df-97a5-7038c432aabf',NULL),(408056,1066,1156,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869bdfd-1691-11df-97a5-7038c432aabf',NULL),(408057,1066,5092,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869c076-1691-11df-97a5-7038c432aabf',NULL),(408058,1066,5086,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869c222-1691-11df-97a5-7038c432aabf',NULL),(408059,1066,5087,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869c3ce-1691-11df-97a5-7038c432aabf',NULL),(408060,1066,5085,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869c598-1691-11df-97a5-7038c432aabf',NULL),(408061,1066,5088,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869c71d-1691-11df-97a5-7038c432aabf',NULL),(408062,1066,5089,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869c8a6-1691-11df-97a5-7038c432aabf',NULL),(408063,1066,5356,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869ca30-1691-11df-97a5-7038c432aabf',NULL),(408064,1066,1248,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869cbcf-1691-11df-97a5-7038c432aabf',NULL),(408065,1066,5096,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869cd54-1691-11df-97a5-7038c432aabf',NULL),(408066,1066,1088,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869cec8-1691-11df-97a5-7038c432aabf',NULL),(408067,1066,1088,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869d038-1691-11df-97a5-7038c432aabf',NULL),(408068,1066,1088,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869d19f-1691-11df-97a5-7038c432aabf',NULL),(408069,1066,1112,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869d307-1691-11df-97a5-7038c432aabf',NULL),(408070,1066,1109,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869d46e-1691-11df-97a5-7038c432aabf',NULL),(408071,1066,1110,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869d5d5-1691-11df-97a5-7038c432aabf',NULL),(408072,1066,1111,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869d73c-1691-11df-97a5-7038c432aabf',NULL),(408073,1066,1255,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869d89f-1691-11df-97a5-7038c432aabf',NULL),(408074,1066,1277,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869e894-1691-11df-97a5-7038c432aabf',NULL),(408075,1066,1261,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869ea11-1691-11df-97a5-7038c432aabf',NULL),(408076,1066,1265,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869eb8e-1691-11df-97a5-7038c432aabf',NULL),(408077,1066,1268,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869f1a3-1691-11df-97a5-7038c432aabf',NULL),(408078,1066,1272,40750,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:00:12',0,1,NULL,NULL,NULL,'d869f312-1691-11df-97a5-7038c432aabf',NULL),(408079,8434,1246,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d869f48b-1691-11df-97a5-7038c432aabf',NULL),(408080,8434,5282,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d869f60c-1691-11df-97a5-7038c432aabf',NULL),(408081,8434,6096,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a086d-1691-11df-97a5-7038c432aabf',NULL),(408082,8434,1084,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a0ad0-1691-11df-97a5-7038c432aabf',NULL),(408083,8434,5272,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a0d7d-1691-11df-97a5-7038c432aabf',NULL),(408084,8434,1146,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a0fdc-1691-11df-97a5-7038c432aabf',NULL),(408085,8434,1279,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a2078-1691-11df-97a5-7038c432aabf',NULL),(408086,8434,1154,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a247f-1691-11df-97a5-7038c432aabf',NULL),(408087,8434,1192,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a26d5-1691-11df-97a5-7038c432aabf',NULL),(408088,8434,1156,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a3ab7-1691-11df-97a5-7038c432aabf',NULL),(408089,8434,5092,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a3d39-1691-11df-97a5-7038c432aabf',NULL),(408090,8434,5086,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a4d7f-1691-11df-97a5-7038c432aabf',NULL),(408091,8434,5087,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a5e4e-1691-11df-97a5-7038c432aabf',NULL),(408092,8434,5085,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a801f-1691-11df-97a5-7038c432aabf',NULL),(408093,8434,5088,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a81a4-1691-11df-97a5-7038c432aabf',NULL),(408094,8434,5089,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a837f-1691-11df-97a5-7038c432aabf',NULL),(408095,8434,5356,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a851e-1691-11df-97a5-7038c432aabf',NULL),(408096,8434,1248,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a86ac-1691-11df-97a5-7038c432aabf',NULL),(408097,8434,5096,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a883a-1691-11df-97a5-7038c432aabf',NULL),(408098,8434,1112,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a89d0-1691-11df-97a5-7038c432aabf',NULL),(408099,8434,1109,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a8bd6-1691-11df-97a5-7038c432aabf',NULL),(408100,8434,1110,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a8d68-1691-11df-97a5-7038c432aabf',NULL),(408101,8434,1111,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a8f42-1691-11df-97a5-7038c432aabf',NULL),(408102,8434,1255,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a9108-1691-11df-97a5-7038c432aabf',NULL),(408103,8434,1277,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a92a2-1691-11df-97a5-7038c432aabf',NULL),(408104,8434,1261,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a9439-1691-11df-97a5-7038c432aabf',NULL),(408105,8434,1265,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a95d3-1691-11df-97a5-7038c432aabf',NULL),(408106,8434,1268,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a976a-1691-11df-97a5-7038c432aabf',NULL),(408107,8434,1272,40753,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:00',0,1,NULL,NULL,NULL,'d86a9904-1691-11df-97a5-7038c432aabf',NULL),(408108,6698,5589,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86a9a96-1691-11df-97a5-7038c432aabf',NULL),(408109,6698,5588,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86a9c2d-1691-11df-97a5-7038c432aabf',NULL),(408110,6698,1246,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86a9dbb-1691-11df-97a5-7038c432aabf',NULL),(408111,6698,5282,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86a9f51-1691-11df-97a5-7038c432aabf',NULL),(408112,6698,969,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86aa0e7-1691-11df-97a5-7038c432aabf',NULL),(408113,6698,1198,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86aa279-1691-11df-97a5-7038c432aabf',NULL),(408114,6698,5303,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86aa410-1691-11df-97a5-7038c432aabf',NULL),(408115,6698,976,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86aa59d-1691-11df-97a5-7038c432aabf',NULL),(408116,6698,1192,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86aa730-1691-11df-97a5-7038c432aabf',NULL),(408117,6698,979,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86aa9d3-1691-11df-97a5-7038c432aabf',NULL),(408118,6698,6065,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86aab7f-1691-11df-97a5-7038c432aabf',NULL),(408119,6698,1154,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86aad1a-1691-11df-97a5-7038c432aabf',NULL),(408120,6698,5092,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86aaeb0-1691-11df-97a5-7038c432aabf',NULL),(408121,6698,5314,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86ab04b-1691-11df-97a5-7038c432aabf',NULL),(408122,6698,5090,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86ab1e1-1691-11df-97a5-7038c432aabf',NULL),(408123,6698,5087,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86ab377-1691-11df-97a5-7038c432aabf',NULL),(408124,6698,5242,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86ab50e-1691-11df-97a5-7038c432aabf',NULL),(408125,6698,5088,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86ab6a0-1691-11df-97a5-7038c432aabf',NULL),(408126,6698,5089,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86ab836-1691-11df-97a5-7038c432aabf',NULL),(408127,6698,1125,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86ab9c8-1691-11df-97a5-7038c432aabf',NULL),(408128,6698,1124,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86abb5f-1691-11df-97a5-7038c432aabf',NULL),(408129,6698,1123,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86abcf9-1691-11df-97a5-7038c432aabf',NULL),(408130,6698,1122,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86abe94-1691-11df-97a5-7038c432aabf',NULL),(408131,6698,1128,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86ac02e-1691-11df-97a5-7038c432aabf',NULL),(408132,6698,1129,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86ac1bc-1691-11df-97a5-7038c432aabf',NULL),(408133,6698,1209,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86ac353-1691-11df-97a5-7038c432aabf',NULL),(408134,6698,1224,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86ac4e9-1691-11df-97a5-7038c432aabf',NULL),(408135,6698,952,40755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4910,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86ac67f-1691-11df-97a5-7038c432aabf',NULL),(408136,6698,21,40755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.2,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86ac81a-1691-11df-97a5-7038c432aabf',NULL),(408137,6698,851,40755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86ac9ac-1691-11df-97a5-7038c432aabf',NULL),(408138,6698,729,40755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86acb42-1691-11df-97a5-7038c432aabf',NULL),(408139,6698,678,40755,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108000,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86accd9-1691-11df-97a5-7038c432aabf',NULL),(408140,6698,5096,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86ace6f-1691-11df-97a5-7038c432aabf',NULL),(408141,6698,985,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86ad131-1691-11df-97a5-7038c432aabf',NULL),(408142,6698,1109,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86ad2c3-1691-11df-97a5-7038c432aabf',NULL),(408143,6698,1111,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86ad45d-1691-11df-97a5-7038c432aabf',NULL),(408144,6698,1112,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86ad5eb-1691-11df-97a5-7038c432aabf',NULL),(408145,6698,1255,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86ad77d-1691-11df-97a5-7038c432aabf',NULL),(408146,6698,1261,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86ad914-1691-11df-97a5-7038c432aabf',NULL),(408147,6698,1265,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86adaa1-1691-11df-97a5-7038c432aabf',NULL),(408148,6698,1268,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86adc38-1691-11df-97a5-7038c432aabf',NULL),(408149,6698,984,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86addc5-1691-11df-97a5-7038c432aabf',NULL),(408150,6698,1272,40755,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 08:58:33',0,1,NULL,NULL,NULL,'d86adf58-1691-11df-97a5-7038c432aabf',NULL),(408151,8280,1246,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86ae0ee-1691-11df-97a5-7038c432aabf',NULL),(408152,8280,5282,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86ae284-1691-11df-97a5-7038c432aabf',NULL),(408153,8280,6096,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86ae41b-1691-11df-97a5-7038c432aabf',NULL),(408154,8280,5272,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86ae5a8-1691-11df-97a5-7038c432aabf',NULL),(408155,8280,1146,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86ae743-1691-11df-97a5-7038c432aabf',NULL),(408156,8280,1154,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86ae8d5-1691-11df-97a5-7038c432aabf',NULL),(408157,8280,1192,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86aea70-1691-11df-97a5-7038c432aabf',NULL),(408158,8280,1155,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86aec06-1691-11df-97a5-7038c432aabf',NULL),(408159,8280,1164,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86aed9c-1691-11df-97a5-7038c432aabf',NULL),(408160,8280,1156,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86afb3a-1691-11df-97a5-7038c432aabf',NULL),(408161,8280,6065,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86afd1e-1691-11df-97a5-7038c432aabf',NULL),(408162,8280,5092,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86afea7-1691-11df-97a5-7038c432aabf',NULL),(408163,8280,5086,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86b0035-1691-11df-97a5-7038c432aabf',NULL),(408164,8280,5087,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86b01b2-1691-11df-97a5-7038c432aabf',NULL),(408165,8280,5085,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86b0333-1691-11df-97a5-7038c432aabf',NULL),(408166,8280,5088,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86b04af-1691-11df-97a5-7038c432aabf',NULL),(408167,8280,5089,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86b0635-1691-11df-97a5-7038c432aabf',NULL),(408168,8280,5356,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86b07cb-1691-11df-97a5-7038c432aabf',NULL),(408169,8280,1248,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86b0a5e-1691-11df-97a5-7038c432aabf',NULL),(408170,8280,5096,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86b0cd2-1691-11df-97a5-7038c432aabf',NULL),(408171,8280,1088,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86b0f3f-1691-11df-97a5-7038c432aabf',NULL),(408172,8280,1088,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86b1345-1691-11df-97a5-7038c432aabf',NULL),(408173,8280,1088,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86b15cb-1691-11df-97a5-7038c432aabf',NULL),(408174,8280,1112,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86b185a-1691-11df-97a5-7038c432aabf',NULL),(408175,8280,1109,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86b1ae4-1691-11df-97a5-7038c432aabf',NULL),(408176,8280,1110,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86b1d61-1691-11df-97a5-7038c432aabf',NULL),(408177,8280,1111,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86b2085-1691-11df-97a5-7038c432aabf',NULL),(408178,8280,1255,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86b2329-1691-11df-97a5-7038c432aabf',NULL),(408179,8280,1277,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86b25d1-1691-11df-97a5-7038c432aabf',NULL),(408180,8280,1261,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86b2886-1691-11df-97a5-7038c432aabf',NULL),(408181,8280,1265,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86b2b0c-1691-11df-97a5-7038c432aabf',NULL),(408182,8280,1268,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86b2d92-1691-11df-97a5-7038c432aabf',NULL),(408183,8280,1272,40757,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:50',0,1,NULL,NULL,NULL,'d86b300b-1691-11df-97a5-7038c432aabf',NULL),(408184,2473,1246,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b3288-1691-11df-97a5-7038c432aabf',NULL),(408185,2473,5282,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b3505-1691-11df-97a5-7038c432aabf',NULL),(408186,2473,6096,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b3787-1691-11df-97a5-7038c432aabf',NULL),(408187,2473,5272,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b390c-1691-11df-97a5-7038c432aabf',NULL),(408188,2473,1146,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b3a89-1691-11df-97a5-7038c432aabf',NULL),(408189,2473,1154,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b3c0a-1691-11df-97a5-7038c432aabf',NULL),(408190,2473,1192,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b3d82-1691-11df-97a5-7038c432aabf',NULL),(408191,2473,1164,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b3f03-1691-11df-97a5-7038c432aabf',NULL),(408192,2473,1156,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b4080-1691-11df-97a5-7038c432aabf',NULL),(408193,2473,5092,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b4201-1691-11df-97a5-7038c432aabf',NULL),(408194,2473,5086,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b438a-1691-11df-97a5-7038c432aabf',NULL),(408195,2473,5087,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b44ff-1691-11df-97a5-7038c432aabf',NULL),(408196,2473,5085,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b46e6-1691-11df-97a5-7038c432aabf',NULL),(408197,2473,5088,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b4878-1691-11df-97a5-7038c432aabf',NULL),(408198,2473,5089,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b4a0f-1691-11df-97a5-7038c432aabf',NULL),(408199,2473,5356,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b4ba1-1691-11df-97a5-7038c432aabf',NULL),(408200,2473,1248,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b4d37-1691-11df-97a5-7038c432aabf',NULL),(408201,2473,5096,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b4ef0-1691-11df-97a5-7038c432aabf',NULL),(408202,2473,1088,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b506c-1691-11df-97a5-7038c432aabf',NULL),(408203,2473,1088,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b51ed-1691-11df-97a5-7038c432aabf',NULL),(408204,2473,1088,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b536a-1691-11df-97a5-7038c432aabf',NULL),(408205,2473,1112,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b54e7-1691-11df-97a5-7038c432aabf',NULL),(408206,2473,1109,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b5667-1691-11df-97a5-7038c432aabf',NULL),(408207,2473,1110,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b57e0-1691-11df-97a5-7038c432aabf',NULL),(408208,2473,1111,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b595d-1691-11df-97a5-7038c432aabf',NULL),(408209,2473,1255,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b5ad9-1691-11df-97a5-7038c432aabf',NULL),(408210,2473,1277,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b5c56-1691-11df-97a5-7038c432aabf',NULL),(408211,2473,1261,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b5dd7-1691-11df-97a5-7038c432aabf',NULL),(408212,2473,1265,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b5f4f-1691-11df-97a5-7038c432aabf',NULL),(408213,2473,1268,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b60d0-1691-11df-97a5-7038c432aabf',NULL),(408214,2473,1272,40761,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:01:12',0,1,NULL,NULL,NULL,'d86b624d-1691-11df-97a5-7038c432aabf',NULL),(408215,1993,1246,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b63ce-1691-11df-97a5-7038c432aabf',NULL),(408216,1993,5282,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b654b-1691-11df-97a5-7038c432aabf',NULL),(408217,1993,6096,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b66cc-1691-11df-97a5-7038c432aabf',NULL),(408218,1993,5272,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b684c-1691-11df-97a5-7038c432aabf',NULL),(408219,1993,1146,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b69c5-1691-11df-97a5-7038c432aabf',NULL),(408220,1993,1154,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b6b42-1691-11df-97a5-7038c432aabf',NULL),(408221,1993,1155,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b6d58-1691-11df-97a5-7038c432aabf',NULL),(408222,1993,1156,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b6ef3-1691-11df-97a5-7038c432aabf',NULL),(408223,1993,5092,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b7089-1691-11df-97a5-7038c432aabf',NULL),(408224,1993,5086,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b7217-1691-11df-97a5-7038c432aabf',NULL),(408225,1993,5087,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b73ad-1691-11df-97a5-7038c432aabf',NULL),(408226,1993,5085,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b7566-1691-11df-97a5-7038c432aabf',NULL),(408227,1993,5088,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b76e3-1691-11df-97a5-7038c432aabf',NULL),(408228,1993,5089,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b7857-1691-11df-97a5-7038c432aabf',NULL),(408229,1993,5356,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b79d8-1691-11df-97a5-7038c432aabf',NULL),(408230,1993,1248,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b7b59-1691-11df-97a5-7038c432aabf',NULL),(408231,1993,5096,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b7cd1-1691-11df-97a5-7038c432aabf',NULL),(408232,1993,1088,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b7e52-1691-11df-97a5-7038c432aabf',NULL),(408233,1993,1088,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b7fca-1691-11df-97a5-7038c432aabf',NULL),(408234,1993,1088,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b814b-1691-11df-97a5-7038c432aabf',NULL),(408235,1993,1112,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b82cc-1691-11df-97a5-7038c432aabf',NULL),(408236,1993,1109,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b8445-1691-11df-97a5-7038c432aabf',NULL),(408237,1993,1110,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b85c6-1691-11df-97a5-7038c432aabf',NULL),(408238,1993,1111,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b873e-1691-11df-97a5-7038c432aabf',NULL),(408239,1993,1255,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b88b6-1691-11df-97a5-7038c432aabf',NULL),(408240,1993,1277,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b8a3c-1691-11df-97a5-7038c432aabf',NULL),(408241,1993,1261,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b8bc1-1691-11df-97a5-7038c432aabf',NULL),(408242,1993,1265,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b8d46-1691-11df-97a5-7038c432aabf',NULL),(408243,1993,1268,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b8ec3-1691-11df-97a5-7038c432aabf',NULL),(408244,1993,1272,40766,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:02',0,1,NULL,NULL,NULL,'d86b9044-1691-11df-97a5-7038c432aabf',NULL),(408245,7365,1246,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86b91c5-1691-11df-97a5-7038c432aabf',NULL),(408246,7365,5282,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86b9e80-1691-11df-97a5-7038c432aabf',NULL),(408247,7365,6096,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86ba001-1691-11df-97a5-7038c432aabf',NULL),(408248,7365,5272,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86ba175-1691-11df-97a5-7038c432aabf',NULL),(408249,7365,1146,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86ba2fa-1691-11df-97a5-7038c432aabf',NULL),(408250,7365,1154,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86ba477-1691-11df-97a5-7038c432aabf',NULL),(408251,7365,1192,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86ba5fc-1691-11df-97a5-7038c432aabf',NULL),(408252,7365,1155,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86ba781-1691-11df-97a5-7038c432aabf',NULL),(408253,7365,1164,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86ba8fe-1691-11df-97a5-7038c432aabf',NULL),(408254,7365,1156,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86baa83-1691-11df-97a5-7038c432aabf',NULL),(408255,7365,5092,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86bac00-1691-11df-97a5-7038c432aabf',NULL),(408256,7365,5086,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86bad81-1691-11df-97a5-7038c432aabf',NULL),(408257,7365,5087,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86baefe-1691-11df-97a5-7038c432aabf',NULL),(408258,7365,5085,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86bb07f-1691-11df-97a5-7038c432aabf',NULL),(408259,7365,5088,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86bb204-1691-11df-97a5-7038c432aabf',NULL),(408260,7365,5089,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.2,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86bb381-1691-11df-97a5-7038c432aabf',NULL),(408261,7365,5356,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86bb502-1691-11df-97a5-7038c432aabf',NULL),(408262,7365,1248,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86bb682-1691-11df-97a5-7038c432aabf',NULL),(408263,7365,1276,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86bb803-1691-11df-97a5-7038c432aabf',NULL),(408264,7365,5096,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86bb989-1691-11df-97a5-7038c432aabf',NULL),(408265,7365,6042,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86bbb81-1691-11df-97a5-7038c432aabf',NULL),(408266,7365,1088,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86bbd20-1691-11df-97a5-7038c432aabf',NULL),(408267,7365,1088,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86bbeb7-1691-11df-97a5-7038c432aabf',NULL),(408268,7365,1088,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86bc05e-1691-11df-97a5-7038c432aabf',NULL),(408269,7365,1112,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86bc88a-1691-11df-97a5-7038c432aabf',NULL),(408270,7365,1109,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86bca20-1691-11df-97a5-7038c432aabf',NULL),(408271,7365,1110,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86bcbbb-1691-11df-97a5-7038c432aabf',NULL),(408272,7365,1111,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86bcd40-1691-11df-97a5-7038c432aabf',NULL),(408273,7365,1255,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86bceb0-1691-11df-97a5-7038c432aabf',NULL),(408274,7365,1277,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86bd017-1691-11df-97a5-7038c432aabf',NULL),(408275,7365,1261,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86bd187-1691-11df-97a5-7038c432aabf',NULL),(408276,7365,1265,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86bd2ee-1691-11df-97a5-7038c432aabf',NULL),(408277,7365,1268,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86bd45e-1691-11df-97a5-7038c432aabf',NULL),(408278,7365,1272,40771,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:04:38',0,1,NULL,NULL,NULL,'d86bd5ca-1691-11df-97a5-7038c432aabf',NULL),(408279,5499,1246,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86bd782-1691-11df-97a5-7038c432aabf',NULL),(408280,5499,5282,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86bd907-1691-11df-97a5-7038c432aabf',NULL),(408281,5499,6096,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86beafd-1691-11df-97a5-7038c432aabf',NULL),(408282,5499,5272,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86bec6d-1691-11df-97a5-7038c432aabf',NULL),(408283,5499,1146,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86bee2a-1691-11df-97a5-7038c432aabf',NULL),(408284,5499,1154,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86befa7-1691-11df-97a5-7038c432aabf',NULL),(408285,5499,1192,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86bf701-1691-11df-97a5-7038c432aabf',NULL),(408286,5499,1155,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86bf8c2-1691-11df-97a5-7038c432aabf',NULL),(408287,5499,1164,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86c0be3-1691-11df-97a5-7038c432aabf',NULL),(408288,5499,1156,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86c0d69-1691-11df-97a5-7038c432aabf',NULL),(408289,5499,5092,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86c0ff3-1691-11df-97a5-7038c432aabf',NULL),(408290,5499,5086,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86c1274-1691-11df-97a5-7038c432aabf',NULL),(408291,5499,5087,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86c22f2-1691-11df-97a5-7038c432aabf',NULL),(408292,5499,5085,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86c2527-1691-11df-97a5-7038c432aabf',NULL),(408293,5499,5088,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86c2760-1691-11df-97a5-7038c432aabf',NULL),(408294,5499,5089,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86c3d65-1691-11df-97a5-7038c432aabf',NULL),(408295,5499,5356,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86c3f9e-1691-11df-97a5-7038c432aabf',NULL),(408296,5499,1248,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86c5028-1691-11df-97a5-7038c432aabf',NULL),(408297,5499,5096,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86c61ab-1691-11df-97a5-7038c432aabf',NULL),(408298,5499,1088,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86c724b-1691-11df-97a5-7038c432aabf',NULL),(408299,5499,1088,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86c9666-1691-11df-97a5-7038c432aabf',NULL),(408300,5499,1088,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86c97e7-1691-11df-97a5-7038c432aabf',NULL),(408301,5499,1112,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86c9960-1691-11df-97a5-7038c432aabf',NULL),(408302,5499,1109,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86c9ae5-1691-11df-97a5-7038c432aabf',NULL),(408303,5499,1110,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86c9c61-1691-11df-97a5-7038c432aabf',NULL),(408304,5499,1111,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86c9dde-1691-11df-97a5-7038c432aabf',NULL),(408305,5499,1255,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86c9f5b-1691-11df-97a5-7038c432aabf',NULL),(408306,5499,1277,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86ca0e0-1691-11df-97a5-7038c432aabf',NULL),(408307,5499,1261,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86ca25d-1691-11df-97a5-7038c432aabf',NULL),(408308,5499,1265,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86ca3d9-1691-11df-97a5-7038c432aabf',NULL),(408309,5499,1268,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86ca5b8-1691-11df-97a5-7038c432aabf',NULL),(408310,5499,1272,40774,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:05:36',0,1,NULL,NULL,NULL,'d86ca74f-1691-11df-97a5-7038c432aabf',NULL),(408311,8382,1246,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86ca8e5-1691-11df-97a5-7038c432aabf',NULL),(408312,8382,5282,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86caa73-1691-11df-97a5-7038c432aabf',NULL),(408313,8382,6096,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cac12-1691-11df-97a5-7038c432aabf',NULL),(408314,8382,1154,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cadcf-1691-11df-97a5-7038c432aabf',NULL),(408315,8382,1192,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86caf50-1691-11df-97a5-7038c432aabf',NULL),(408316,8382,1155,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cb0d5-1691-11df-97a5-7038c432aabf',NULL),(408317,8382,1164,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cb24d-1691-11df-97a5-7038c432aabf',NULL),(408318,8382,1156,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cb3d7-1691-11df-97a5-7038c432aabf',NULL),(408319,8382,5092,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cb553-1691-11df-97a5-7038c432aabf',NULL),(408320,8382,5086,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cb6d4-1691-11df-97a5-7038c432aabf',NULL),(408321,8382,5087,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cb855-1691-11df-97a5-7038c432aabf',NULL),(408322,8382,5085,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cb9d2-1691-11df-97a5-7038c432aabf',NULL),(408323,8382,5088,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cbb4f-1691-11df-97a5-7038c432aabf',NULL),(408324,8382,5089,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cbcc7-1691-11df-97a5-7038c432aabf',NULL),(408325,8382,5356,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cbe48-1691-11df-97a5-7038c432aabf',NULL),(408326,8382,1248,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cbfc9-1691-11df-97a5-7038c432aabf',NULL),(408327,8382,5096,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cc141-1691-11df-97a5-7038c432aabf',NULL),(408328,8382,6042,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cc2c2-1691-11df-97a5-7038c432aabf',NULL),(408329,8382,1088,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cc43f-1691-11df-97a5-7038c432aabf',NULL),(408330,8382,1088,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cc5bc-1691-11df-97a5-7038c432aabf',NULL),(408331,8382,1088,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cc738-1691-11df-97a5-7038c432aabf',NULL),(408332,8382,1112,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cc8b1-1691-11df-97a5-7038c432aabf',NULL),(408333,8382,1109,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cca2d-1691-11df-97a5-7038c432aabf',NULL),(408334,8382,1110,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86ccba6-1691-11df-97a5-7038c432aabf',NULL),(408335,8382,1111,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86ccd8d-1691-11df-97a5-7038c432aabf',NULL),(408336,8382,1255,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86ccf20-1691-11df-97a5-7038c432aabf',NULL),(408337,8382,1277,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cd0b2-1691-11df-97a5-7038c432aabf',NULL),(408338,8382,1261,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cd248-1691-11df-97a5-7038c432aabf',NULL),(408339,8382,1265,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cd3d6-1691-11df-97a5-7038c432aabf',NULL),(408340,8382,1268,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cd58e-1691-11df-97a5-7038c432aabf',NULL),(408341,8382,1272,40777,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:06:38',0,1,NULL,NULL,NULL,'d86cd70b-1691-11df-97a5-7038c432aabf',NULL),(408342,6297,1246,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86cd888-1691-11df-97a5-7038c432aabf',NULL),(408343,6297,5282,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86cda04-1691-11df-97a5-7038c432aabf',NULL),(408344,6297,6096,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86cdb85-1691-11df-97a5-7038c432aabf',NULL),(408345,6297,1154,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86cdd06-1691-11df-97a5-7038c432aabf',NULL),(408346,6297,1192,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86cde7f-1691-11df-97a5-7038c432aabf',NULL),(408347,6297,1156,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86cdffb-1691-11df-97a5-7038c432aabf',NULL),(408348,6297,1156,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86ce178-1691-11df-97a5-7038c432aabf',NULL),(408349,6297,6065,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86ce2f5-1691-11df-97a5-7038c432aabf',NULL),(408350,6297,5092,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86ce471-1691-11df-97a5-7038c432aabf',NULL),(408351,6297,5086,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86ce5ee-1691-11df-97a5-7038c432aabf',NULL),(408352,6297,5087,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86ce76f-1691-11df-97a5-7038c432aabf',NULL),(408353,6297,5085,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86ce8e7-1691-11df-97a5-7038c432aabf',NULL),(408354,6297,5088,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86cea68-1691-11df-97a5-7038c432aabf',NULL),(408355,6297,5089,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86cebe5-1691-11df-97a5-7038c432aabf',NULL),(408356,6297,5356,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86ced5d-1691-11df-97a5-7038c432aabf',NULL),(408357,6297,1248,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86ceeda-1691-11df-97a5-7038c432aabf',NULL),(408358,6297,5497,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86cf053-1691-11df-97a5-7038c432aabf',NULL),(408359,6297,730,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86cf1cf-1691-11df-97a5-7038c432aabf',NULL),(408360,6297,853,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,455,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86cf4f8-1691-11df-97a5-7038c432aabf',NULL),(408361,6297,5096,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86cf7ed-1691-11df-97a5-7038c432aabf',NULL),(408362,6297,1112,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86cf98c-1691-11df-97a5-7038c432aabf',NULL),(408363,6297,1109,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86cfb1e-1691-11df-97a5-7038c432aabf',NULL),(408364,6297,1110,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86cfd23-1691-11df-97a5-7038c432aabf',NULL),(408365,6297,1111,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86cff0f-1691-11df-97a5-7038c432aabf',NULL),(408366,6297,1255,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86d00e6-1691-11df-97a5-7038c432aabf',NULL),(408367,6297,1277,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86d0d8c-1691-11df-97a5-7038c432aabf',NULL),(408368,6297,1261,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86d0f26-1691-11df-97a5-7038c432aabf',NULL),(408369,6297,1265,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86d10bc-1691-11df-97a5-7038c432aabf',NULL),(408370,6297,1268,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86d1253-1691-11df-97a5-7038c432aabf',NULL),(408371,6297,1272,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86d13ed-1691-11df-97a5-7038c432aabf',NULL),(408372,6297,1272,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86d1588-1691-11df-97a5-7038c432aabf',NULL),(408373,6297,1272,40785,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5490,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:08:20',0,1,NULL,NULL,NULL,'d86d171e-1691-11df-97a5-7038c432aabf',NULL),(408374,8469,1246,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d18b9-1691-11df-97a5-7038c432aabf',NULL),(408375,8469,5282,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d1a72-1691-11df-97a5-7038c432aabf',NULL),(408376,8469,6096,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d1d2b-1691-11df-97a5-7038c432aabf',NULL),(408377,8469,5272,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d1fca-1691-11df-97a5-7038c432aabf',NULL),(408378,8469,1146,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d2266-1691-11df-97a5-7038c432aabf',NULL),(408379,8469,1154,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d2664-1691-11df-97a5-7038c432aabf',NULL),(408380,8469,1192,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d2919-1691-11df-97a5-7038c432aabf',NULL),(408381,8469,1155,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d2bce-1691-11df-97a5-7038c432aabf',NULL),(408382,8469,1164,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d2e7e-1691-11df-97a5-7038c432aabf',NULL),(408383,8469,1156,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d3133-1691-11df-97a5-7038c432aabf',NULL),(408384,8469,1165,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d33e8-1691-11df-97a5-7038c432aabf',NULL),(408385,8469,5092,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d3695-1691-11df-97a5-7038c432aabf',NULL),(408386,8469,5086,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d3949-1691-11df-97a5-7038c432aabf',NULL),(408387,8469,5087,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d3bf2-1691-11df-97a5-7038c432aabf',NULL),(408388,8469,5085,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d3ea2-1691-11df-97a5-7038c432aabf',NULL),(408389,8469,5088,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d417e-1691-11df-97a5-7038c432aabf',NULL),(408390,8469,5089,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d442a-1691-11df-97a5-7038c432aabf',NULL),(408391,8469,5356,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d46d6-1691-11df-97a5-7038c432aabf',NULL),(408392,8469,1248,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d4871-1691-11df-97a5-7038c432aabf',NULL),(408393,8469,5096,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d4a10-1691-11df-97a5-7038c432aabf',NULL),(408394,8469,1088,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d4ba2-1691-11df-97a5-7038c432aabf',NULL),(408395,8469,1088,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d4d3d-1691-11df-97a5-7038c432aabf',NULL),(408396,8469,1088,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d4ed3-1691-11df-97a5-7038c432aabf',NULL),(408397,8469,1112,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d5069-1691-11df-97a5-7038c432aabf',NULL),(408398,8469,1109,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d5204-1691-11df-97a5-7038c432aabf',NULL),(408399,8469,1110,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d5392-1691-11df-97a5-7038c432aabf',NULL),(408400,8469,1111,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d552c-1691-11df-97a5-7038c432aabf',NULL),(408401,8469,1255,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d56be-1691-11df-97a5-7038c432aabf',NULL),(408402,8469,1277,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d5850-1691-11df-97a5-7038c432aabf',NULL),(408403,8469,1261,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d59e7-1691-11df-97a5-7038c432aabf',NULL),(408404,8469,1265,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d5b75-1691-11df-97a5-7038c432aabf',NULL),(408405,8469,1268,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d5d0b-1691-11df-97a5-7038c432aabf',NULL),(408406,8469,1272,40795,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:11:21',0,1,NULL,NULL,NULL,'d86d5e9d-1691-11df-97a5-7038c432aabf',NULL),(408407,6214,1246,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d6033-1691-11df-97a5-7038c432aabf',NULL),(408408,6214,5282,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d61ce-1691-11df-97a5-7038c432aabf',NULL),(408409,6214,6096,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d6364-1691-11df-97a5-7038c432aabf',NULL),(408410,6214,1154,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d64fb-1691-11df-97a5-7038c432aabf',NULL),(408411,6214,1192,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d668d-1691-11df-97a5-7038c432aabf',NULL),(408412,6214,1155,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d68bd-1691-11df-97a5-7038c432aabf',NULL),(408413,6214,1164,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d6a71-1691-11df-97a5-7038c432aabf',NULL),(408414,6214,1156,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d6c10-1691-11df-97a5-7038c432aabf',NULL),(408415,6214,5092,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d6dda-1691-11df-97a5-7038c432aabf',NULL),(408416,6214,5086,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d6f56-1691-11df-97a5-7038c432aabf',NULL),(408417,6214,5087,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d70dc-1691-11df-97a5-7038c432aabf',NULL),(408418,6214,5085,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d7258-1691-11df-97a5-7038c432aabf',NULL),(408419,6214,5088,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d73de-1691-11df-97a5-7038c432aabf',NULL),(408420,6214,5089,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d755f-1691-11df-97a5-7038c432aabf',NULL),(408421,6214,5356,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d76db-1691-11df-97a5-7038c432aabf',NULL),(408422,6214,1248,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d7860-1691-11df-97a5-7038c432aabf',NULL),(408423,6214,5096,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d79dd-1691-11df-97a5-7038c432aabf',NULL),(408424,6214,6042,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d7b62-1691-11df-97a5-7038c432aabf',NULL),(408425,6214,1088,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d7cec-1691-11df-97a5-7038c432aabf',NULL),(408426,6214,1088,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d7e69-1691-11df-97a5-7038c432aabf',NULL),(408427,6214,1088,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d7fee-1691-11df-97a5-7038c432aabf',NULL),(408428,6214,1112,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d816b-1691-11df-97a5-7038c432aabf',NULL),(408429,6214,1109,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d82f0-1691-11df-97a5-7038c432aabf',NULL),(408430,6214,1110,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d846c-1691-11df-97a5-7038c432aabf',NULL),(408431,6214,1111,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d85f2-1691-11df-97a5-7038c432aabf',NULL),(408432,6214,1255,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d876e-1691-11df-97a5-7038c432aabf',NULL),(408433,6214,1277,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d88f4-1691-11df-97a5-7038c432aabf',NULL),(408434,6214,1261,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d8a75-1691-11df-97a5-7038c432aabf',NULL),(408435,6214,1265,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d8bf5-1691-11df-97a5-7038c432aabf',NULL),(408436,6214,1268,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d8d76-1691-11df-97a5-7038c432aabf',NULL),(408437,6214,1272,40800,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:14:04',0,1,NULL,NULL,NULL,'d86d8ef7-1691-11df-97a5-7038c432aabf',NULL),(408438,8657,5589,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86d90e3-1691-11df-97a5-7038c432aabf',NULL),(408439,8657,5588,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86d927e-1691-11df-97a5-7038c432aabf',NULL),(408440,8657,1246,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86d9410-1691-11df-97a5-7038c432aabf',NULL),(408441,8657,5282,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86d95a6-1691-11df-97a5-7038c432aabf',NULL),(408442,8657,969,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86d976c-1691-11df-97a5-7038c432aabf',NULL),(408443,8657,1151,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86d98ed-1691-11df-97a5-7038c432aabf',NULL),(408444,8657,5303,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86d9a6e-1691-11df-97a5-7038c432aabf',NULL),(408445,8657,976,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86d9bef-1691-11df-97a5-7038c432aabf',NULL),(408446,8657,1192,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86d9d7c-1691-11df-97a5-7038c432aabf',NULL),(408447,8657,979,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86d9efd-1691-11df-97a5-7038c432aabf',NULL),(408448,8657,1156,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86da083-1691-11df-97a5-7038c432aabf',NULL),(408449,8657,6065,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86da204-1691-11df-97a5-7038c432aabf',NULL),(408450,8657,5092,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86da389-1691-11df-97a5-7038c432aabf',NULL),(408451,8657,5314,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86da50e-1691-11df-97a5-7038c432aabf',NULL),(408452,8657,5090,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86da68f-1691-11df-97a5-7038c432aabf',NULL),(408453,8657,5087,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86db270-1691-11df-97a5-7038c432aabf',NULL),(408454,8657,5088,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86db3ed-1691-11df-97a5-7038c432aabf',NULL),(408455,8657,5089,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86db565-1691-11df-97a5-7038c432aabf',NULL),(408456,8657,1125,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86db75a-1691-11df-97a5-7038c432aabf',NULL),(408457,8657,1124,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86db8f0-1691-11df-97a5-7038c432aabf',NULL),(408458,8657,1123,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86dba8b-1691-11df-97a5-7038c432aabf',NULL),(408459,8657,1122,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86dbc1d-1691-11df-97a5-7038c432aabf',NULL),(408460,8657,1128,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86dbdb3-1691-11df-97a5-7038c432aabf',NULL),(408461,8657,1129,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86dbf74-1691-11df-97a5-7038c432aabf',NULL),(408462,8657,1209,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86dc0f5-1691-11df-97a5-7038c432aabf',NULL),(408463,8657,1224,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86dc27a-1691-11df-97a5-7038c432aabf',NULL),(408464,8657,5096,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86dc3fb-1691-11df-97a5-7038c432aabf',NULL),(408465,8657,6042,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86dc580-1691-11df-97a5-7038c432aabf',NULL),(408466,8657,1109,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86dc701-1691-11df-97a5-7038c432aabf',NULL),(408467,8657,1110,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86dc887-1691-11df-97a5-7038c432aabf',NULL),(408468,8657,1111,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86dca08-1691-11df-97a5-7038c432aabf',NULL),(408469,8657,1112,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86dcb8d-1691-11df-97a5-7038c432aabf',NULL),(408470,8657,1255,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86dcd12-1691-11df-97a5-7038c432aabf',NULL),(408471,8657,1261,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86dce8f-1691-11df-97a5-7038c432aabf',NULL),(408472,8657,1265,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86dd014-1691-11df-97a5-7038c432aabf',NULL),(408473,8657,1268,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86dd195-1691-11df-97a5-7038c432aabf',NULL),(408474,8657,984,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86dd316-1691-11df-97a5-7038c432aabf',NULL),(408475,8657,1271,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86dd497-1691-11df-97a5-7038c432aabf',NULL),(408476,8657,1271,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86dd618-1691-11df-97a5-7038c432aabf',NULL),(408477,8657,1271,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86dd799-1691-11df-97a5-7038c432aabf',NULL),(408478,8657,1271,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86dd91a-1691-11df-97a5-7038c432aabf',NULL),(408479,8657,1272,40802,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:13:50',0,1,NULL,NULL,NULL,'d86ddaac-1691-11df-97a5-7038c432aabf',NULL),(408480,2938,1246,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86ddc2d-1691-11df-97a5-7038c432aabf',NULL),(408481,2938,5282,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86dde0c-1691-11df-97a5-7038c432aabf',NULL),(408482,2938,6096,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86ddf91-1691-11df-97a5-7038c432aabf',NULL),(408483,2938,5272,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86de10e-1691-11df-97a5-7038c432aabf',NULL),(408484,2938,1146,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86de28f-1691-11df-97a5-7038c432aabf',NULL),(408485,2938,1154,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86de40b-1691-11df-97a5-7038c432aabf',NULL),(408486,2938,1192,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86de5c4-1691-11df-97a5-7038c432aabf',NULL),(408487,2938,1155,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86de72f-1691-11df-97a5-7038c432aabf',NULL),(408488,2938,1164,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86de897-1691-11df-97a5-7038c432aabf',NULL),(408489,2938,1156,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86df82d-1691-11df-97a5-7038c432aabf',NULL),(408490,2938,6065,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86df99d-1691-11df-97a5-7038c432aabf',NULL),(408491,2938,5092,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86dfb09-1691-11df-97a5-7038c432aabf',NULL),(408492,2938,5086,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86e00d9-1691-11df-97a5-7038c432aabf',NULL),(408493,2938,5087,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86e024e-1691-11df-97a5-7038c432aabf',NULL),(408494,2938,5085,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86e03c2-1691-11df-97a5-7038c432aabf',NULL),(408495,2938,5088,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86e05a5-1691-11df-97a5-7038c432aabf',NULL),(408496,2938,5089,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86e1897-1691-11df-97a5-7038c432aabf',NULL),(408497,2938,5356,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86e1aff-1691-11df-97a5-7038c432aabf',NULL),(408498,2938,1248,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86e1ee0-1691-11df-97a5-7038c432aabf',NULL),(408499,2938,952,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1780,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86e2121-1691-11df-97a5-7038c432aabf',NULL),(408500,2938,5497,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86e3270-1691-11df-97a5-7038c432aabf',NULL),(408501,2938,730,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86e3901-1691-11df-97a5-7038c432aabf',NULL),(408502,2938,853,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,231,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86e3ba1-1691-11df-97a5-7038c432aabf',NULL),(408503,2938,21,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86e5025-1691-11df-97a5-7038c432aabf',NULL),(408504,2938,851,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86e52ab-1691-11df-97a5-7038c432aabf',NULL),(408505,2938,729,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294000,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86e6410-1691-11df-97a5-7038c432aabf',NULL),(408506,2938,790,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.39,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86e756c-1691-11df-97a5-7038c432aabf',NULL),(408507,2938,654,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86e9e64-1691-11df-97a5-7038c432aabf',NULL),(408508,2938,678,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86ea050-1691-11df-97a5-7038c432aabf',NULL),(408509,2938,5096,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86ea1e6-1691-11df-97a5-7038c432aabf',NULL),(408510,2938,1088,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86ea389-1691-11df-97a5-7038c432aabf',NULL),(408511,2938,1088,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86ea52d-1691-11df-97a5-7038c432aabf',NULL),(408512,2938,1088,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86ea6cb-1691-11df-97a5-7038c432aabf',NULL),(408513,2938,1112,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86ea86a-1691-11df-97a5-7038c432aabf',NULL),(408514,2938,1109,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86eaa05-1691-11df-97a5-7038c432aabf',NULL),(408515,2938,1110,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86eaba4-1691-11df-97a5-7038c432aabf',NULL),(408516,2938,1111,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86ead3a-1691-11df-97a5-7038c432aabf',NULL),(408517,2938,1255,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86eaed1-1691-11df-97a5-7038c432aabf',NULL),(408518,2938,1277,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86eb067-1691-11df-97a5-7038c432aabf',NULL),(408519,2938,1261,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86eb202-1691-11df-97a5-7038c432aabf',NULL),(408520,2938,1265,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86eb3a0-1691-11df-97a5-7038c432aabf',NULL),(408521,2938,1268,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86eb537-1691-11df-97a5-7038c432aabf',NULL),(408522,2938,1271,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86eb6d1-1691-11df-97a5-7038c432aabf',NULL),(408523,2938,1272,40803,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:07:56',0,1,NULL,NULL,NULL,'d86eb863-1691-11df-97a5-7038c432aabf',NULL),(408524,8667,1246,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86eb9fe-1691-11df-97a5-7038c432aabf',NULL),(408525,8667,5282,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ebb94-1691-11df-97a5-7038c432aabf',NULL),(408526,8667,6096,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ebd33-1691-11df-97a5-7038c432aabf',NULL),(408527,8667,5272,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ebece-1691-11df-97a5-7038c432aabf',NULL),(408528,8667,1146,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ec064-1691-11df-97a5-7038c432aabf',NULL),(408529,8667,1154,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ec1ff-1691-11df-97a5-7038c432aabf',NULL),(408530,8667,1192,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ec395-1691-11df-97a5-7038c432aabf',NULL),(408531,8667,1156,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ec52c-1691-11df-97a5-7038c432aabf',NULL),(408532,8667,1156,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ec6c6-1691-11df-97a5-7038c432aabf',NULL),(408533,8667,1165,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ec86e-1691-11df-97a5-7038c432aabf',NULL),(408534,8667,5092,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86eca0d-1691-11df-97a5-7038c432aabf',NULL),(408535,8667,5086,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ecba3-1691-11df-97a5-7038c432aabf',NULL),(408536,8667,5087,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ecd35-1691-11df-97a5-7038c432aabf',NULL),(408537,8667,5085,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86eced0-1691-11df-97a5-7038c432aabf',NULL),(408538,8667,5088,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ed066-1691-11df-97a5-7038c432aabf',NULL),(408539,8667,5089,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ed1fc-1691-11df-97a5-7038c432aabf',NULL),(408540,8667,5356,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ed38e-1691-11df-97a5-7038c432aabf',NULL),(408541,8667,1248,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ed525-1691-11df-97a5-7038c432aabf',NULL),(408542,8667,1276,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ed6bf-1691-11df-97a5-7038c432aabf',NULL),(408543,8667,5096,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ed851-1691-11df-97a5-7038c432aabf',NULL),(408544,8667,6042,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ed9ec-1691-11df-97a5-7038c432aabf',NULL),(408545,8667,1112,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86edb82-1691-11df-97a5-7038c432aabf',NULL),(408546,8667,1109,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86edd21-1691-11df-97a5-7038c432aabf',NULL),(408547,8667,1110,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86edeb3-1691-11df-97a5-7038c432aabf',NULL),(408548,8667,1111,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ee045-1691-11df-97a5-7038c432aabf',NULL),(408549,8667,1255,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ee1e0-1691-11df-97a5-7038c432aabf',NULL),(408550,8667,1277,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ee372-1691-11df-97a5-7038c432aabf',NULL),(408551,8667,1261,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ee50d-1691-11df-97a5-7038c432aabf',NULL),(408552,8667,1265,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ee69a-1691-11df-97a5-7038c432aabf',NULL),(408553,8667,1268,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ee831-1691-11df-97a5-7038c432aabf',NULL),(408554,8667,1272,40808,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:15:39',0,1,NULL,NULL,NULL,'d86ee9c3-1691-11df-97a5-7038c432aabf',NULL),(408555,7335,1246,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86eeb59-1691-11df-97a5-7038c432aabf',NULL),(408556,7335,5282,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86eecf4-1691-11df-97a5-7038c432aabf',NULL),(408557,7335,6096,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86eee97-1691-11df-97a5-7038c432aabf',NULL),(408558,7335,5272,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86ef032-1691-11df-97a5-7038c432aabf',NULL),(408559,7335,1146,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86ef1c8-1691-11df-97a5-7038c432aabf',NULL),(408560,7335,1154,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86ef363-1691-11df-97a5-7038c432aabf',NULL),(408561,7335,1192,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86ef4fd-1691-11df-97a5-7038c432aabf',NULL),(408562,7335,1155,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86ef68f-1691-11df-97a5-7038c432aabf',NULL),(408563,7335,1164,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86ef82a-1691-11df-97a5-7038c432aabf',NULL),(408564,7335,1156,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86ef9c0-1691-11df-97a5-7038c432aabf',NULL),(408565,7335,5092,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86efb57-1691-11df-97a5-7038c432aabf',NULL),(408566,7335,5086,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86efcf5-1691-11df-97a5-7038c432aabf',NULL),(408567,7335,5087,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86efe8c-1691-11df-97a5-7038c432aabf',NULL),(408568,7335,5085,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86f0022-1691-11df-97a5-7038c432aabf',NULL),(408569,7335,5088,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86f01b4-1691-11df-97a5-7038c432aabf',NULL),(408570,7335,5089,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86f0353-1691-11df-97a5-7038c432aabf',NULL),(408571,7335,5356,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86f04e1-1691-11df-97a5-7038c432aabf',NULL),(408572,7335,1248,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86f067b-1691-11df-97a5-7038c432aabf',NULL),(408573,7335,5096,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86f0816-1691-11df-97a5-7038c432aabf',NULL),(408574,7335,1088,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86f1473-1691-11df-97a5-7038c432aabf',NULL),(408575,7335,1088,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86f1616-1691-11df-97a5-7038c432aabf',NULL),(408576,7335,1088,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86f17ad-1691-11df-97a5-7038c432aabf',NULL),(408577,7335,1112,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86f1947-1691-11df-97a5-7038c432aabf',NULL),(408578,7335,1109,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86f1ae2-1691-11df-97a5-7038c432aabf',NULL),(408579,7335,1110,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86f1c78-1691-11df-97a5-7038c432aabf',NULL),(408580,7335,1111,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86f1e13-1691-11df-97a5-7038c432aabf',NULL),(408581,7335,1255,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86f1fa9-1691-11df-97a5-7038c432aabf',NULL),(408582,7335,1277,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86f2144-1691-11df-97a5-7038c432aabf',NULL),(408583,7335,1261,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86f22f0-1691-11df-97a5-7038c432aabf',NULL),(408584,7335,1265,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86f25a0-1691-11df-97a5-7038c432aabf',NULL),(408585,7335,1268,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86f2844-1691-11df-97a5-7038c432aabf',NULL),(408586,7335,1271,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86f2ae4-1691-11df-97a5-7038c432aabf',NULL),(408587,7335,1271,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86f2ee2-1691-11df-97a5-7038c432aabf',NULL),(408588,7335,1271,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86f31a4-1691-11df-97a5-7038c432aabf',NULL),(408589,7335,1272,40812,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:58',0,1,NULL,NULL,NULL,'d86f3465-1691-11df-97a5-7038c432aabf',NULL),(408590,1192,1246,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f3727-1691-11df-97a5-7038c432aabf',NULL),(408591,1192,5282,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f39d8-1691-11df-97a5-7038c432aabf',NULL),(408592,1192,6096,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f3cfc-1691-11df-97a5-7038c432aabf',NULL),(408593,1192,5272,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f400f-1691-11df-97a5-7038c432aabf',NULL),(408594,1192,1146,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f42de-1691-11df-97a5-7038c432aabf',NULL),(408595,1192,1154,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f4597-1691-11df-97a5-7038c432aabf',NULL),(408596,1192,1192,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f486e-1691-11df-97a5-7038c432aabf',NULL),(408597,1192,1155,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f4b09-1691-11df-97a5-7038c432aabf',NULL),(408598,1192,1164,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f4d9c-1691-11df-97a5-7038c432aabf',NULL),(408599,1192,1156,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f502a-1691-11df-97a5-7038c432aabf',NULL),(408600,1192,5092,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f52bd-1691-11df-97a5-7038c432aabf',NULL),(408601,1192,5086,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f5550-1691-11df-97a5-7038c432aabf',NULL),(408602,1192,5087,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f56d5-1691-11df-97a5-7038c432aabf',NULL),(408603,1192,5085,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f5856-1691-11df-97a5-7038c432aabf',NULL),(408604,1192,5088,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f59db-1691-11df-97a5-7038c432aabf',NULL),(408605,1192,5089,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f5b60-1691-11df-97a5-7038c432aabf',NULL),(408606,1192,5356,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f5ce6-1691-11df-97a5-7038c432aabf',NULL),(408607,1192,1248,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f5e6f-1691-11df-97a5-7038c432aabf',NULL),(408608,1192,5096,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f5ff0-1691-11df-97a5-7038c432aabf',NULL),(408609,1192,1088,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f617e-1691-11df-97a5-7038c432aabf',NULL),(408610,1192,1088,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f6303-1691-11df-97a5-7038c432aabf',NULL),(408611,1192,1088,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f64ef-1691-11df-97a5-7038c432aabf',NULL),(408612,1192,1112,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f668e-1691-11df-97a5-7038c432aabf',NULL),(408613,1192,1109,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f6824-1691-11df-97a5-7038c432aabf',NULL),(408614,1192,1110,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f69bf-1691-11df-97a5-7038c432aabf',NULL),(408615,1192,1111,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f731a-1691-11df-97a5-7038c432aabf',NULL),(408616,1192,1255,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f74f5-1691-11df-97a5-7038c432aabf',NULL),(408617,1192,1277,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f767a-1691-11df-97a5-7038c432aabf',NULL),(408618,1192,1261,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f7804-1691-11df-97a5-7038c432aabf',NULL),(408619,1192,1265,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f798d-1691-11df-97a5-7038c432aabf',NULL),(408620,1192,1268,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f7b0e-1691-11df-97a5-7038c432aabf',NULL),(408621,1192,1272,40815,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:16:44',0,1,NULL,NULL,NULL,'d86f7c93-1691-11df-97a5-7038c432aabf',NULL),(408622,8763,5589,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86f7e14-1691-11df-97a5-7038c432aabf',NULL),(408623,8763,5588,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86f7fa2-1691-11df-97a5-7038c432aabf',NULL),(408624,8763,1246,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86f8123-1691-11df-97a5-7038c432aabf',NULL),(408625,8763,5282,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86f82a8-1691-11df-97a5-7038c432aabf',NULL),(408626,8763,969,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86f8432-1691-11df-97a5-7038c432aabf',NULL),(408627,8763,1151,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86f85ae-1691-11df-97a5-7038c432aabf',NULL),(408628,8763,5303,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86f8734-1691-11df-97a5-7038c432aabf',NULL),(408629,8763,976,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86f88b9-1691-11df-97a5-7038c432aabf',NULL),(408630,8763,1192,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86f8a42-1691-11df-97a5-7038c432aabf',NULL),(408631,8763,1155,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86f8c44-1691-11df-97a5-7038c432aabf',NULL),(408632,8763,979,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86f8dda-1691-11df-97a5-7038c432aabf',NULL),(408633,8763,1156,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86f8f7d-1691-11df-97a5-7038c432aabf',NULL),(408634,8763,1164,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86f9114-1691-11df-97a5-7038c432aabf',NULL),(408635,8763,6065,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86f92ae-1691-11df-97a5-7038c432aabf',NULL),(408636,8763,1154,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86f946b-1691-11df-97a5-7038c432aabf',NULL),(408637,8763,5092,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86f95f5-1691-11df-97a5-7038c432aabf',NULL),(408638,8763,5314,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86f977a-1691-11df-97a5-7038c432aabf',NULL),(408639,8763,5090,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.5,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86f98fb-1691-11df-97a5-7038c432aabf',NULL),(408640,8763,5087,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86f9a80-1691-11df-97a5-7038c432aabf',NULL),(408641,8763,5088,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86f9c05-1691-11df-97a5-7038c432aabf',NULL),(408642,8763,5089,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86f9d8f-1691-11df-97a5-7038c432aabf',NULL),(408643,8763,1125,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86f9f0b-1691-11df-97a5-7038c432aabf',NULL),(408644,8763,1124,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86fa091-1691-11df-97a5-7038c432aabf',NULL),(408645,8763,1123,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86fa216-1691-11df-97a5-7038c432aabf',NULL),(408646,8763,1122,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86fa397-1691-11df-97a5-7038c432aabf',NULL),(408647,8763,1128,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86fa520-1691-11df-97a5-7038c432aabf',NULL),(408648,8763,1129,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86fa69d-1691-11df-97a5-7038c432aabf',NULL),(408649,8763,1209,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86fa822-1691-11df-97a5-7038c432aabf',NULL),(408650,8763,1224,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86fa9a7-1691-11df-97a5-7038c432aabf',NULL),(408651,8763,5096,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86fab2d-1691-11df-97a5-7038c432aabf',NULL),(408652,8763,1088,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86facb2-1691-11df-97a5-7038c432aabf',NULL),(408653,8763,1088,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86fae33-1691-11df-97a5-7038c432aabf',NULL),(408654,8763,1088,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86fafb8-1691-11df-97a5-7038c432aabf',NULL),(408655,8763,1109,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86fb142-1691-11df-97a5-7038c432aabf',NULL),(408656,8763,1110,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86fb332-1691-11df-97a5-7038c432aabf',NULL),(408657,8763,1111,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86fb4de-1691-11df-97a5-7038c432aabf',NULL),(408658,8763,1112,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86fb678-1691-11df-97a5-7038c432aabf',NULL),(408659,8763,1255,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86fb813-1691-11df-97a5-7038c432aabf',NULL),(408660,8763,1261,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86fb9ad-1691-11df-97a5-7038c432aabf',NULL),(408661,8763,1265,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86fc5f5-1691-11df-97a5-7038c432aabf',NULL),(408662,8763,1268,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86fc77a-1691-11df-97a5-7038c432aabf',NULL),(408663,8763,984,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86fc8f3-1691-11df-97a5-7038c432aabf',NULL),(408664,8763,1272,40816,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:36',0,1,NULL,NULL,NULL,'d86fca81-1691-11df-97a5-7038c432aabf',NULL),(408665,5198,1246,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86fcc0a-1691-11df-97a5-7038c432aabf',NULL),(408666,5198,5282,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86fcd98-1691-11df-97a5-7038c432aabf',NULL),(408667,5198,6096,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86fcf1d-1691-11df-97a5-7038c432aabf',NULL),(408668,5198,1154,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86fd0a7-1691-11df-97a5-7038c432aabf',NULL),(408669,5198,1192,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86fd230-1691-11df-97a5-7038c432aabf',NULL),(408670,5198,1155,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86fd3b5-1691-11df-97a5-7038c432aabf',NULL),(408671,5198,1164,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86fd543-1691-11df-97a5-7038c432aabf',NULL),(408672,5198,1156,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86fd6c8-1691-11df-97a5-7038c432aabf',NULL),(408673,5198,6065,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86fd852-1691-11df-97a5-7038c432aabf',NULL),(408674,5198,5092,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86fda53-1691-11df-97a5-7038c432aabf',NULL),(408675,5198,5086,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86fdbee-1691-11df-97a5-7038c432aabf',NULL),(408676,5198,5087,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86fdd91-1691-11df-97a5-7038c432aabf',NULL),(408677,5198,5085,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86fdf27-1691-11df-97a5-7038c432aabf',NULL),(408678,5198,5088,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86fe0cb-1691-11df-97a5-7038c432aabf',NULL),(408679,5198,5089,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86fe287-1691-11df-97a5-7038c432aabf',NULL),(408680,5198,5356,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86fe415-1691-11df-97a5-7038c432aabf',NULL),(408681,5198,1248,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86fe5a3-1691-11df-97a5-7038c432aabf',NULL),(408682,5198,1276,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86fe728-1691-11df-97a5-7038c432aabf',NULL),(408683,5198,5096,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86fe8b6-1691-11df-97a5-7038c432aabf',NULL),(408684,5198,1088,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86fea3f-1691-11df-97a5-7038c432aabf',NULL),(408685,5198,1088,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86febd2-1691-11df-97a5-7038c432aabf',NULL),(408686,5198,1088,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86fed75-1691-11df-97a5-7038c432aabf',NULL),(408687,5198,1112,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86feef6-1691-11df-97a5-7038c432aabf',NULL),(408688,5198,1109,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86ff066-1691-11df-97a5-7038c432aabf',NULL),(408689,5198,1110,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86ff1cd-1691-11df-97a5-7038c432aabf',NULL),(408690,5198,1111,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86ff33d-1691-11df-97a5-7038c432aabf',NULL),(408691,5198,1255,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86ff4a8-1691-11df-97a5-7038c432aabf',NULL),(408692,5198,1277,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86ff614-1691-11df-97a5-7038c432aabf',NULL),(408693,5198,1261,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86ff784-1691-11df-97a5-7038c432aabf',NULL),(408694,5198,1265,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86ff8eb-1691-11df-97a5-7038c432aabf',NULL),(408695,5198,1268,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d86ffa57-1691-11df-97a5-7038c432aabf',NULL),(408696,5198,1272,40819,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:18',0,1,NULL,NULL,NULL,'d8700b08-1691-11df-97a5-7038c432aabf',NULL),(408697,3395,5282,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d8700c7c-1691-11df-97a5-7038c432aabf',NULL),(408698,3395,6096,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d8700dec-1691-11df-97a5-7038c432aabf',NULL),(408699,3395,5272,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d8700f4f-1691-11df-97a5-7038c432aabf',NULL),(408700,3395,1146,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d8701557-1691-11df-97a5-7038c432aabf',NULL),(408701,3395,1154,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d87016d3-1691-11df-97a5-7038c432aabf',NULL),(408702,3395,1192,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d8702992-1691-11df-97a5-7038c432aabf',NULL),(408703,3395,1155,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d8702b18-1691-11df-97a5-7038c432aabf',NULL),(408704,3395,1164,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d8702d9e-1691-11df-97a5-7038c432aabf',NULL),(408705,3395,1156,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d8703030-1691-11df-97a5-7038c432aabf',NULL),(408706,3395,6065,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d870407b-1691-11df-97a5-7038c432aabf',NULL),(408707,3395,5092,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d87042b3-1691-11df-97a5-7038c432aabf',NULL),(408708,3395,5086,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d87044f5-1691-11df-97a5-7038c432aabf',NULL),(408709,3395,5087,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d8705ae9-1691-11df-97a5-7038c432aabf',NULL),(408710,3395,5085,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d8705d26-1691-11df-97a5-7038c432aabf',NULL),(408711,3395,5088,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d8706d86-1691-11df-97a5-7038c432aabf',NULL),(408712,3395,5089,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d8707ec4-1691-11df-97a5-7038c432aabf',NULL),(408713,3395,5356,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d8708f93-1691-11df-97a5-7038c432aabf',NULL),(408714,3395,1248,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d870b574-1691-11df-97a5-7038c432aabf',NULL),(408715,3395,5096,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d870b728-1691-11df-97a5-7038c432aabf',NULL),(408716,3395,1088,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d870b8c7-1691-11df-97a5-7038c432aabf',NULL),(408717,3395,1088,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d870ba73-1691-11df-97a5-7038c432aabf',NULL),(408718,3395,1088,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d870bc0d-1691-11df-97a5-7038c432aabf',NULL),(408719,3395,1112,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d870bdb1-1691-11df-97a5-7038c432aabf',NULL),(408720,3395,1109,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d870bf4b-1691-11df-97a5-7038c432aabf',NULL),(408721,3395,1110,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d870c0ea-1691-11df-97a5-7038c432aabf',NULL),(408722,3395,1111,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d870c280-1691-11df-97a5-7038c432aabf',NULL),(408723,3395,1255,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d870c558-1691-11df-97a5-7038c432aabf',NULL),(408724,3395,1277,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d870c6ff-1691-11df-97a5-7038c432aabf',NULL),(408725,3395,1261,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d870c895-1691-11df-97a5-7038c432aabf',NULL),(408726,3395,1265,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d870ca34-1691-11df-97a5-7038c432aabf',NULL),(408727,3395,1268,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d870cbcb-1691-11df-97a5-7038c432aabf',NULL),(408728,3395,1271,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d870cd6a-1691-11df-97a5-7038c432aabf',NULL),(408729,3395,1272,40820,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:17:03',0,1,NULL,NULL,NULL,'d870cf04-1691-11df-97a5-7038c432aabf',NULL),(408730,7953,1246,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870d0a3-1691-11df-97a5-7038c432aabf',NULL),(408731,7953,5282,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870d242-1691-11df-97a5-7038c432aabf',NULL),(408732,7953,6096,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870d3dd-1691-11df-97a5-7038c432aabf',NULL),(408733,7953,5272,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870d580-1691-11df-97a5-7038c432aabf',NULL),(408734,7953,1146,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870d716-1691-11df-97a5-7038c432aabf',NULL),(408735,7953,1154,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870d8b5-1691-11df-97a5-7038c432aabf',NULL),(408736,7953,1192,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870da50-1691-11df-97a5-7038c432aabf',NULL),(408737,7953,5092,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870dbea-1691-11df-97a5-7038c432aabf',NULL),(408738,7953,5086,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870dd85-1691-11df-97a5-7038c432aabf',NULL),(408739,7953,5087,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870df1f-1691-11df-97a5-7038c432aabf',NULL),(408740,7953,5085,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870e0be-1691-11df-97a5-7038c432aabf',NULL),(408741,7953,5088,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870e255-1691-11df-97a5-7038c432aabf',NULL),(408742,7953,5089,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870e3f4-1691-11df-97a5-7038c432aabf',NULL),(408743,7953,5356,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870e58e-1691-11df-97a5-7038c432aabf',NULL),(408744,7953,1248,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870e729-1691-11df-97a5-7038c432aabf',NULL),(408745,7953,5096,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870e8c8-1691-11df-97a5-7038c432aabf',NULL),(408746,7953,6042,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870ea85-1691-11df-97a5-7038c432aabf',NULL),(408747,7953,1112,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870ec1f-1691-11df-97a5-7038c432aabf',NULL),(408748,7953,1109,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870edc2-1691-11df-97a5-7038c432aabf',NULL),(408749,7953,1110,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870ef59-1691-11df-97a5-7038c432aabf',NULL),(408750,7953,1111,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870f0f8-1691-11df-97a5-7038c432aabf',NULL),(408751,7953,1255,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870f28a-1691-11df-97a5-7038c432aabf',NULL),(408752,7953,1277,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870f429-1691-11df-97a5-7038c432aabf',NULL),(408753,7953,1261,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870f5c3-1691-11df-97a5-7038c432aabf',NULL),(408754,7953,1265,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870f75e-1691-11df-97a5-7038c432aabf',NULL),(408755,7953,1268,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870f8f8-1691-11df-97a5-7038c432aabf',NULL),(408756,7953,1272,40824,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:19:20',0,1,NULL,NULL,NULL,'d870fa8f-1691-11df-97a5-7038c432aabf',NULL),(408757,7997,5589,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d870fc2e-1691-11df-97a5-7038c432aabf',NULL),(408758,7997,5588,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d870fdc4-1691-11df-97a5-7038c432aabf',NULL),(408759,7997,1246,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d870ff5f-1691-11df-97a5-7038c432aabf',NULL),(408760,7997,5282,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d87100fe-1691-11df-97a5-7038c432aabf',NULL),(408761,7997,969,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8710294-1691-11df-97a5-7038c432aabf',NULL),(408762,7997,1198,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d871042e-1691-11df-97a5-7038c432aabf',NULL),(408763,7997,1198,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d87105c5-1691-11df-97a5-7038c432aabf',NULL),(408764,7997,1198,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8710764-1691-11df-97a5-7038c432aabf',NULL),(408765,7997,1198,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d87108fa-1691-11df-97a5-7038c432aabf',NULL),(408766,7997,1198,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8710a95-1691-11df-97a5-7038c432aabf',NULL),(408767,7997,1198,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8710c34-1691-11df-97a5-7038c432aabf',NULL),(408768,7997,5303,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8710dca-1691-11df-97a5-7038c432aabf',NULL),(408769,7997,976,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8710f65-1691-11df-97a5-7038c432aabf',NULL),(408770,7997,1192,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d87110ff-1691-11df-97a5-7038c432aabf',NULL),(408771,7997,979,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8711363-1691-11df-97a5-7038c432aabf',NULL),(408772,7997,1156,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8711517-1691-11df-97a5-7038c432aabf',NULL),(408773,7997,1164,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d87116b6-1691-11df-97a5-7038c432aabf',NULL),(408774,7997,6065,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8711877-1691-11df-97a5-7038c432aabf',NULL),(408775,7997,5092,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d87119f8-1691-11df-97a5-7038c432aabf',NULL),(408776,7997,5314,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8711b82-1691-11df-97a5-7038c432aabf',NULL),(408777,7997,5090,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8711d07-1691-11df-97a5-7038c432aabf',NULL),(408778,7997,5087,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8711e88-1691-11df-97a5-7038c432aabf',NULL),(408779,7997,5242,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8712009-1691-11df-97a5-7038c432aabf',NULL),(408780,7997,5088,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d871218a-1691-11df-97a5-7038c432aabf',NULL),(408781,7997,5089,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8712317-1691-11df-97a5-7038c432aabf',NULL),(408782,7997,1125,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8712eb0-1691-11df-97a5-7038c432aabf',NULL),(408783,7997,1124,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8713031-1691-11df-97a5-7038c432aabf',NULL),(408784,7997,1123,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d87131b2-1691-11df-97a5-7038c432aabf',NULL),(408785,7997,1122,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8713333-1691-11df-97a5-7038c432aabf',NULL),(408786,7997,1128,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d87134b8-1691-11df-97a5-7038c432aabf',NULL),(408787,7997,1129,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8713639-1691-11df-97a5-7038c432aabf',NULL),(408788,7997,1209,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d87137be-1691-11df-97a5-7038c432aabf',NULL),(408789,7997,1224,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d87139aa-1691-11df-97a5-7038c432aabf',NULL),(408790,7997,5096,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8713b52-1691-11df-97a5-7038c432aabf',NULL),(408791,7997,985,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8713e0b-1691-11df-97a5-7038c432aabf',NULL),(408792,7997,1088,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d87140a6-1691-11df-97a5-7038c432aabf',NULL),(408793,7997,1088,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d871435b-1691-11df-97a5-7038c432aabf',NULL),(408794,7997,1088,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d87147a2-1691-11df-97a5-7038c432aabf',NULL),(408795,7997,1109,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8714a3d-1691-11df-97a5-7038c432aabf',NULL),(408796,7997,1111,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8714cd8-1691-11df-97a5-7038c432aabf',NULL),(408797,7997,1112,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8714f6b-1691-11df-97a5-7038c432aabf',NULL),(408798,7997,1255,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d87151fa-1691-11df-97a5-7038c432aabf',NULL),(408799,7997,1261,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8715484-1691-11df-97a5-7038c432aabf',NULL),(408800,7997,1265,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8715712-1691-11df-97a5-7038c432aabf',NULL),(408801,7997,1268,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d87159a5-1691-11df-97a5-7038c432aabf',NULL),(408802,7997,984,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8715c2b-1691-11df-97a5-7038c432aabf',NULL),(408803,7997,1272,40831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:18:23',0,1,NULL,NULL,NULL,'d8715eb9-1691-11df-97a5-7038c432aabf',NULL),(408804,8790,5589,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d87161d0-1691-11df-97a5-7038c432aabf',NULL),(408805,8790,5588,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d871648a-1691-11df-97a5-7038c432aabf',NULL),(408806,8790,1246,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d8716732-1691-11df-97a5-7038c432aabf',NULL),(408807,8790,5282,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d87168fb-1691-11df-97a5-7038c432aabf',NULL),(408808,8790,969,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d8716a81-1691-11df-97a5-7038c432aabf',NULL),(408809,8790,1151,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d8716bf9-1691-11df-97a5-7038c432aabf',NULL),(408810,8790,5303,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d8716d7a-1691-11df-97a5-7038c432aabf',NULL),(408811,8790,976,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d8716efb-1691-11df-97a5-7038c432aabf',NULL),(408812,8790,1192,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d8717084-1691-11df-97a5-7038c432aabf',NULL),(408813,8790,979,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d8717205-1691-11df-97a5-7038c432aabf',NULL),(408814,8790,1156,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d871738b-1691-11df-97a5-7038c432aabf',NULL),(408815,8790,6065,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d8717510-1691-11df-97a5-7038c432aabf',NULL),(408816,8790,1154,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d8717695-1691-11df-97a5-7038c432aabf',NULL),(408817,8790,5092,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d871781f-1691-11df-97a5-7038c432aabf',NULL),(408818,8790,5314,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d8717997-1691-11df-97a5-7038c432aabf',NULL),(408819,8790,5090,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d8717b18-1691-11df-97a5-7038c432aabf',NULL),(408820,8790,5087,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d8717c9d-1691-11df-97a5-7038c432aabf',NULL),(408821,8790,5088,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d8717e1e-1691-11df-97a5-7038c432aabf',NULL),(408822,8790,5089,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d8717f9f-1691-11df-97a5-7038c432aabf',NULL),(408823,8790,1125,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d871811c-1691-11df-97a5-7038c432aabf',NULL),(408824,8790,1124,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d871829d-1691-11df-97a5-7038c432aabf',NULL),(408825,8790,1123,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d871841e-1691-11df-97a5-7038c432aabf',NULL),(408826,8790,1122,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d87185a3-1691-11df-97a5-7038c432aabf',NULL),(408827,8790,1128,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d8718782-1691-11df-97a5-7038c432aabf',NULL),(408828,8790,1129,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d871891d-1691-11df-97a5-7038c432aabf',NULL),(408829,8790,1209,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d8718ab7-1691-11df-97a5-7038c432aabf',NULL),(408830,8790,1224,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d8718c45-1691-11df-97a5-7038c432aabf',NULL),(408831,8790,5497,40832,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,939,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d8718de0-1691-11df-97a5-7038c432aabf',NULL),(408832,8790,730,40832,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d8718fa5-1691-11df-97a5-7038c432aabf',NULL),(408833,8790,853,40832,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2920,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d871912a-1691-11df-97a5-7038c432aabf',NULL),(408834,8790,5096,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d87192af-1691-11df-97a5-7038c432aabf',NULL),(408835,8790,1109,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d8719430-1691-11df-97a5-7038c432aabf',NULL),(408836,8790,1110,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d87195ba-1691-11df-97a5-7038c432aabf',NULL),(408837,8790,1111,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d871973b-1691-11df-97a5-7038c432aabf',NULL),(408838,8790,1112,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d87198c0-1691-11df-97a5-7038c432aabf',NULL),(408839,8790,1255,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d8719a41-1691-11df-97a5-7038c432aabf',NULL),(408840,8790,1261,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d8719bc2-1691-11df-97a5-7038c432aabf',NULL),(408841,8790,1265,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d8719d47-1691-11df-97a5-7038c432aabf',NULL),(408842,8790,1268,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d8719ec4-1691-11df-97a5-7038c432aabf',NULL),(408843,8790,984,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d871a049-1691-11df-97a5-7038c432aabf',NULL),(408844,8790,1272,40832,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:20:56',0,1,NULL,NULL,NULL,'d871a1c6-1691-11df-97a5-7038c432aabf',NULL),(408845,2157,1246,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871a34b-1691-11df-97a5-7038c432aabf',NULL),(408846,2157,5282,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871a4d5-1691-11df-97a5-7038c432aabf',NULL),(408847,2157,6096,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871a656-1691-11df-97a5-7038c432aabf',NULL),(408848,2157,1154,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871a7df-1691-11df-97a5-7038c432aabf',NULL),(408849,2157,1192,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871a95c-1691-11df-97a5-7038c432aabf',NULL),(408850,2157,5092,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871aadd-1691-11df-97a5-7038c432aabf',NULL),(408851,2157,5086,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871ac62-1691-11df-97a5-7038c432aabf',NULL),(408852,2157,5087,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871ae38-1691-11df-97a5-7038c432aabf',NULL),(408853,2157,5085,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871afd7-1691-11df-97a5-7038c432aabf',NULL),(408854,2157,5088,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871b16e-1691-11df-97a5-7038c432aabf',NULL),(408855,2157,5089,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871b308-1691-11df-97a5-7038c432aabf',NULL),(408856,2157,5356,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871b49f-1691-11df-97a5-7038c432aabf',NULL),(408857,2157,1248,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871b635-1691-11df-97a5-7038c432aabf',NULL),(408858,2157,5096,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871b7c7-1691-11df-97a5-7038c432aabf',NULL),(408859,2157,1112,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871b984-1691-11df-97a5-7038c432aabf',NULL),(408860,2157,1109,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871bb09-1691-11df-97a5-7038c432aabf',NULL),(408861,2157,1110,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871bc8e-1691-11df-97a5-7038c432aabf',NULL),(408862,2157,1111,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871be1c-1691-11df-97a5-7038c432aabf',NULL),(408863,2157,1255,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871bfa6-1691-11df-97a5-7038c432aabf',NULL),(408864,2157,1277,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871c12b-1691-11df-97a5-7038c432aabf',NULL),(408865,2157,1261,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871c2b4-1691-11df-97a5-7038c432aabf',NULL),(408866,2157,1265,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871c435-1691-11df-97a5-7038c432aabf',NULL),(408867,2157,1268,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871c5bf-1691-11df-97a5-7038c432aabf',NULL),(408868,2157,1271,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871d1e4-1691-11df-97a5-7038c432aabf',NULL),(408869,2157,1272,40834,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:32',0,1,NULL,NULL,NULL,'d871d365-1691-11df-97a5-7038c432aabf',NULL),(408870,7187,1246,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871d538-1691-11df-97a5-7038c432aabf',NULL),(408871,7187,5282,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871d6df-1691-11df-97a5-7038c432aabf',NULL),(408872,7187,6096,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871d87e-1691-11df-97a5-7038c432aabf',NULL),(408873,7187,5272,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871da19-1691-11df-97a5-7038c432aabf',NULL),(408874,7187,1146,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871dbb8-1691-11df-97a5-7038c432aabf',NULL),(408875,7187,1154,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871ddca-1691-11df-97a5-7038c432aabf',NULL),(408876,7187,1192,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871df69-1691-11df-97a5-7038c432aabf',NULL),(408877,7187,1156,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871e10c-1691-11df-97a5-7038c432aabf',NULL),(408878,7187,1165,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871e2a7-1691-11df-97a5-7038c432aabf',NULL),(408879,7187,5092,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871e445-1691-11df-97a5-7038c432aabf',NULL),(408880,7187,5086,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871e60f-1691-11df-97a5-7038c432aabf',NULL),(408881,7187,5087,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871e790-1691-11df-97a5-7038c432aabf',NULL),(408882,7187,5085,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871e91e-1691-11df-97a5-7038c432aabf',NULL),(408883,7187,5088,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871ea9f-1691-11df-97a5-7038c432aabf',NULL),(408884,7187,5089,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871ec24-1691-11df-97a5-7038c432aabf',NULL),(408885,7187,5356,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871eda9-1691-11df-97a5-7038c432aabf',NULL),(408886,7187,1248,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871ef33-1691-11df-97a5-7038c432aabf',NULL),(408887,7187,5096,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871f0bc-1691-11df-97a5-7038c432aabf',NULL),(408888,7187,1112,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871f246-1691-11df-97a5-7038c432aabf',NULL),(408889,7187,1109,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871f3cf-1691-11df-97a5-7038c432aabf',NULL),(408890,7187,1110,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871f555-1691-11df-97a5-7038c432aabf',NULL),(408891,7187,1111,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871f6da-1691-11df-97a5-7038c432aabf',NULL),(408892,7187,1255,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871f863-1691-11df-97a5-7038c432aabf',NULL),(408893,7187,1277,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871f9e4-1691-11df-97a5-7038c432aabf',NULL),(408894,7187,1261,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871fb7f-1691-11df-97a5-7038c432aabf',NULL),(408895,7187,1265,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871fd62-1691-11df-97a5-7038c432aabf',NULL),(408896,7187,1268,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d871fee3-1691-11df-97a5-7038c432aabf',NULL),(408897,7187,1272,40836,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:21:42',0,1,NULL,NULL,NULL,'d872005c-1691-11df-97a5-7038c432aabf',NULL),(408898,8655,5589,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d87201dd-1691-11df-97a5-7038c432aabf',NULL),(408899,8655,5588,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d872035e-1691-11df-97a5-7038c432aabf',NULL),(408900,8655,1246,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d8720505-1691-11df-97a5-7038c432aabf',NULL),(408901,8655,5282,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d8720671-1691-11df-97a5-7038c432aabf',NULL),(408902,8655,969,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d87207d4-1691-11df-97a5-7038c432aabf',NULL),(408903,8655,1151,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d872093b-1691-11df-97a5-7038c432aabf',NULL),(408904,8655,5303,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d87218e3-1691-11df-97a5-7038c432aabf',NULL),(408905,8655,976,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d8721a4e-1691-11df-97a5-7038c432aabf',NULL),(408906,8655,1192,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d8721bba-1691-11df-97a5-7038c432aabf',NULL),(408907,8655,1155,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d872218f-1691-11df-97a5-7038c432aabf',NULL),(408908,8655,979,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d8722350-1691-11df-97a5-7038c432aabf',NULL),(408909,8655,1156,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d87224e6-1691-11df-97a5-7038c432aabf',NULL),(408910,8655,1164,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d87237cc-1691-11df-97a5-7038c432aabf',NULL),(408911,8655,6065,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d8723a2b-1691-11df-97a5-7038c432aabf',NULL),(408912,8655,1154,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d8723c60-1691-11df-97a5-7038c432aabf',NULL),(408913,8655,5092,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d8723e99-1691-11df-97a5-7038c432aabf',NULL),(408914,8655,5314,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d8724f9f-1691-11df-97a5-7038c432aabf',NULL),(408915,8655,5087,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d87253e6-1691-11df-97a5-7038c432aabf',NULL),(408916,8655,5088,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d8725630-1691-11df-97a5-7038c432aabf',NULL),(408917,8655,5089,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d8726967-1691-11df-97a5-7038c432aabf',NULL),(408918,8655,1125,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d8726ba0-1691-11df-97a5-7038c432aabf',NULL),(408919,8655,1124,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d8727cf3-1691-11df-97a5-7038c432aabf',NULL),(408920,8655,1123,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d8728d57-1691-11df-97a5-7038c432aabf',NULL),(408921,8655,1122,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d8729e6b-1691-11df-97a5-7038c432aabf',NULL),(408922,8655,1128,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d872c52a-1691-11df-97a5-7038c432aabf',NULL),(408923,8655,1129,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d872c6b3-1691-11df-97a5-7038c432aabf',NULL),(408924,8655,1209,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d872c85f-1691-11df-97a5-7038c432aabf',NULL),(408925,8655,1224,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d872c9cb-1691-11df-97a5-7038c432aabf',NULL),(408926,8655,5096,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d872cb2e-1691-11df-97a5-7038c432aabf',NULL),(408927,8655,1088,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d872cc95-1691-11df-97a5-7038c432aabf',NULL),(408928,8655,1088,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d872cef0-1691-11df-97a5-7038c432aabf',NULL),(408929,8655,1088,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d872d068-1691-11df-97a5-7038c432aabf',NULL),(408930,8655,1109,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d872d1d8-1691-11df-97a5-7038c432aabf',NULL),(408931,8655,1110,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d872d355-1691-11df-97a5-7038c432aabf',NULL),(408932,8655,1111,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d872d4d6-1691-11df-97a5-7038c432aabf',NULL),(408933,8655,1112,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d872d64e-1691-11df-97a5-7038c432aabf',NULL),(408934,8655,1255,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d872d7cf-1691-11df-97a5-7038c432aabf',NULL),(408935,8655,1261,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d872d948-1691-11df-97a5-7038c432aabf',NULL),(408936,8655,1265,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d872dac4-1691-11df-97a5-7038c432aabf',NULL),(408937,8655,1268,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d872dc45-1691-11df-97a5-7038c432aabf',NULL),(408938,8655,984,40837,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:22:25',0,1,NULL,NULL,NULL,'d872ddbe-1691-11df-97a5-7038c432aabf',NULL),(408939,8026,1246,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d872df3f-1691-11df-97a5-7038c432aabf',NULL),(408940,8026,5282,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d872e0b7-1691-11df-97a5-7038c432aabf',NULL),(408941,8026,6096,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d872e238-1691-11df-97a5-7038c432aabf',NULL),(408942,8026,1154,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d872e3b9-1691-11df-97a5-7038c432aabf',NULL),(408943,8026,1192,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d872e531-1691-11df-97a5-7038c432aabf',NULL),(408944,8026,5092,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d872e70c-1691-11df-97a5-7038c432aabf',NULL),(408945,8026,5086,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d872e89a-1691-11df-97a5-7038c432aabf',NULL),(408946,8026,5087,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d872ea30-1691-11df-97a5-7038c432aabf',NULL),(408947,8026,5085,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d872ebbe-1691-11df-97a5-7038c432aabf',NULL),(408948,8026,5088,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d872ed50-1691-11df-97a5-7038c432aabf',NULL),(408949,8026,5089,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d872ef16-1691-11df-97a5-7038c432aabf',NULL),(408950,8026,5356,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d872f1b9-1691-11df-97a5-7038c432aabf',NULL),(408951,8026,1248,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d872f33a-1691-11df-97a5-7038c432aabf',NULL),(408952,8026,1276,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d872f4c0-1691-11df-97a5-7038c432aabf',NULL),(408953,8026,5096,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d872f638-1691-11df-97a5-7038c432aabf',NULL),(408954,8026,1112,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d872f7b9-1691-11df-97a5-7038c432aabf',NULL),(408955,8026,1109,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d872f931-1691-11df-97a5-7038c432aabf',NULL),(408956,8026,1110,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d872fab2-1691-11df-97a5-7038c432aabf',NULL),(408957,8026,1111,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d872fc33-1691-11df-97a5-7038c432aabf',NULL),(408958,8026,1255,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d872fdac-1691-11df-97a5-7038c432aabf',NULL),(408959,8026,1277,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d872ff2d-1691-11df-97a5-7038c432aabf',NULL),(408960,8026,1261,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d87300a5-1691-11df-97a5-7038c432aabf',NULL),(408961,8026,1265,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d8730222-1691-11df-97a5-7038c432aabf',NULL),(408962,8026,1268,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d873039a-1691-11df-97a5-7038c432aabf',NULL),(408963,8026,1272,40844,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:24:09',0,1,NULL,NULL,NULL,'d8730517-1691-11df-97a5-7038c432aabf',NULL),(408964,6932,1246,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d873069c-1691-11df-97a5-7038c432aabf',NULL),(408965,6932,5282,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d8730814-1691-11df-97a5-7038c432aabf',NULL),(408966,6932,6096,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d8730991-1691-11df-97a5-7038c432aabf',NULL),(408967,6932,5272,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d8730b09-1691-11df-97a5-7038c432aabf',NULL),(408968,6932,1146,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d8730c86-1691-11df-97a5-7038c432aabf',NULL),(408969,6932,1154,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d8730e69-1691-11df-97a5-7038c432aabf',NULL),(408970,6932,1192,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d8730ff7-1691-11df-97a5-7038c432aabf',NULL),(408971,6932,1155,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d8731189-1691-11df-97a5-7038c432aabf',NULL),(408972,6932,1164,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d8731317-1691-11df-97a5-7038c432aabf',NULL),(408973,6932,1156,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d87314ad-1691-11df-97a5-7038c432aabf',NULL),(408974,6932,1165,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d8731666-1691-11df-97a5-7038c432aabf',NULL),(408975,6932,5092,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d87317e3-1691-11df-97a5-7038c432aabf',NULL),(408976,6932,5086,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d873195f-1691-11df-97a5-7038c432aabf',NULL),(408977,6932,5087,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d8731ad8-1691-11df-97a5-7038c432aabf',NULL),(408978,6932,5085,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d8731c54-1691-11df-97a5-7038c432aabf',NULL),(408979,6932,5088,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d8731dc9-1691-11df-97a5-7038c432aabf',NULL),(408980,6932,5089,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d8731f45-1691-11df-97a5-7038c432aabf',NULL),(408981,6932,5356,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d87320c6-1691-11df-97a5-7038c432aabf',NULL),(408982,6932,1248,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d873223f-1691-11df-97a5-7038c432aabf',NULL),(408983,6932,1276,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d87323bb-1691-11df-97a5-7038c432aabf',NULL),(408984,6932,5096,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d8732538-1691-11df-97a5-7038c432aabf',NULL),(408985,6932,6042,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d87326b9-1691-11df-97a5-7038c432aabf',NULL),(408986,6932,1088,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d8732836-1691-11df-97a5-7038c432aabf',NULL),(408987,6932,1088,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d87329ae-1691-11df-97a5-7038c432aabf',NULL),(408988,6932,1088,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d8732b26-1691-11df-97a5-7038c432aabf',NULL),(408989,6932,1112,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d8732ca3-1691-11df-97a5-7038c432aabf',NULL),(408990,6932,1109,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d87338e2-1691-11df-97a5-7038c432aabf',NULL),(408991,6932,1110,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d8733a74-1691-11df-97a5-7038c432aabf',NULL),(408992,6932,1111,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d8733bf5-1691-11df-97a5-7038c432aabf',NULL),(408993,6932,1255,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d8733db2-1691-11df-97a5-7038c432aabf',NULL),(408994,6932,1277,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d8733f26-1691-11df-97a5-7038c432aabf',NULL),(408995,6932,1261,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d87340a3-1691-11df-97a5-7038c432aabf',NULL),(408996,6932,1266,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d873421b-1691-11df-97a5-7038c432aabf',NULL),(408997,6932,1265,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d8734398-1691-11df-97a5-7038c432aabf',NULL),(408998,6932,1268,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d873451d-1691-11df-97a5-7038c432aabf',NULL),(408999,6932,1272,40848,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:25:04',0,1,NULL,NULL,NULL,'d873478e-1691-11df-97a5-7038c432aabf',NULL),(409000,7239,1246,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d87349fa-1691-11df-97a5-7038c432aabf',NULL),(409001,7239,5282,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d8734c62-1691-11df-97a5-7038c432aabf',NULL),(409002,7239,6096,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d8734fdc-1691-11df-97a5-7038c432aabf',NULL),(409003,7239,5272,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d873526a-1691-11df-97a5-7038c432aabf',NULL),(409004,7239,1146,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d87354f0-1691-11df-97a5-7038c432aabf',NULL),(409005,7239,1154,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d873577a-1691-11df-97a5-7038c432aabf',NULL),(409006,7239,1192,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d87359f3-1691-11df-97a5-7038c432aabf',NULL),(409007,7239,1155,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d8735cd7-1691-11df-97a5-7038c432aabf',NULL),(409008,7239,1164,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d8735f7b-1691-11df-97a5-7038c432aabf',NULL),(409009,7239,1156,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d8736223-1691-11df-97a5-7038c432aabf',NULL),(409010,7239,6065,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d87364ed-1691-11df-97a5-7038c432aabf',NULL),(409011,7239,5092,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d873676f-1691-11df-97a5-7038c432aabf',NULL),(409012,7239,5086,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d87369f5-1691-11df-97a5-7038c432aabf',NULL),(409013,7239,5087,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d8736c6e-1691-11df-97a5-7038c432aabf',NULL),(409014,7239,5085,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d8736eef-1691-11df-97a5-7038c432aabf',NULL),(409015,7239,5088,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d8737070-1691-11df-97a5-7038c432aabf',NULL),(409016,7239,5089,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d87371e9-1691-11df-97a5-7038c432aabf',NULL),(409017,7239,5356,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d8737361-1691-11df-97a5-7038c432aabf',NULL),(409018,7239,1248,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d87374de-1691-11df-97a5-7038c432aabf',NULL),(409019,7239,952,40857,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1430,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d873765f-1691-11df-97a5-7038c432aabf',NULL),(409020,7239,5497,40857,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d87377d7-1691-11df-97a5-7038c432aabf',NULL),(409021,7239,730,40857,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d8737950-1691-11df-97a5-7038c432aabf',NULL),(409022,7239,853,40857,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,638,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d8737acc-1691-11df-97a5-7038c432aabf',NULL),(409023,7239,21,40857,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.1,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d8737c45-1691-11df-97a5-7038c432aabf',NULL),(409024,7239,851,40857,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d8737dc1-1691-11df-97a5-7038c432aabf',NULL),(409025,7239,729,40857,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262000,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d8737f3a-1691-11df-97a5-7038c432aabf',NULL),(409026,7239,790,40857,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.4,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d87380b6-1691-11df-97a5-7038c432aabf',NULL),(409027,7239,654,40857,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.8,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d873822f-1691-11df-97a5-7038c432aabf',NULL),(409028,7239,678,40857,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d873840e-1691-11df-97a5-7038c432aabf',NULL),(409029,7239,5096,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d87385a4-1691-11df-97a5-7038c432aabf',NULL),(409030,7239,6042,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d8738732-1691-11df-97a5-7038c432aabf',NULL),(409031,7239,1088,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d87388c8-1691-11df-97a5-7038c432aabf',NULL),(409032,7239,1088,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d8738a56-1691-11df-97a5-7038c432aabf',NULL),(409033,7239,1088,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d8738c0f-1691-11df-97a5-7038c432aabf',NULL),(409034,7239,1112,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d8738d8b-1691-11df-97a5-7038c432aabf',NULL),(409035,7239,1109,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d8738eff-1691-11df-97a5-7038c432aabf',NULL),(409036,7239,1110,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d873907c-1691-11df-97a5-7038c432aabf',NULL),(409037,7239,1111,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d87391f0-1691-11df-97a5-7038c432aabf',NULL),(409038,7239,1255,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d873936d-1691-11df-97a5-7038c432aabf',NULL),(409039,7239,1277,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d87394e1-1691-11df-97a5-7038c432aabf',NULL),(409040,7239,1261,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d8739662-1691-11df-97a5-7038c432aabf',NULL),(409041,7239,1265,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d87398a3-1691-11df-97a5-7038c432aabf',NULL),(409042,7239,1268,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d8739a1c-1691-11df-97a5-7038c432aabf',NULL),(409043,7239,1272,40857,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:17',0,1,NULL,NULL,NULL,'d8739b99-1691-11df-97a5-7038c432aabf',NULL),(409044,7229,1246,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d8739d11-1691-11df-97a5-7038c432aabf',NULL),(409045,7229,5282,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d8739e92-1691-11df-97a5-7038c432aabf',NULL),(409046,7229,6096,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873a00f-1691-11df-97a5-7038c432aabf',NULL),(409047,7229,5272,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873a18b-1691-11df-97a5-7038c432aabf',NULL),(409048,7229,1146,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873a30c-1691-11df-97a5-7038c432aabf',NULL),(409049,7229,1154,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873a485-1691-11df-97a5-7038c432aabf',NULL),(409050,7229,1192,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873a601-1691-11df-97a5-7038c432aabf',NULL),(409051,7229,1155,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873a775-1691-11df-97a5-7038c432aabf',NULL),(409052,7229,1164,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873a8f2-1691-11df-97a5-7038c432aabf',NULL),(409053,7229,1156,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873aad1-1691-11df-97a5-7038c432aabf',NULL),(409054,7229,5092,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873ac5f-1691-11df-97a5-7038c432aabf',NULL),(409055,7229,5086,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873adf1-1691-11df-97a5-7038c432aabf',NULL),(409056,7229,5087,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873af7f-1691-11df-97a5-7038c432aabf',NULL),(409057,7229,5085,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873b111-1691-11df-97a5-7038c432aabf',NULL),(409058,7229,5088,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873b2ce-1691-11df-97a5-7038c432aabf',NULL),(409059,7229,5089,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873b446-1691-11df-97a5-7038c432aabf',NULL),(409060,7229,5356,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873b5c3-1691-11df-97a5-7038c432aabf',NULL),(409061,7229,1248,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873b73b-1691-11df-97a5-7038c432aabf',NULL),(409062,7229,952,40861,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1170,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873b8b8-1691-11df-97a5-7038c432aabf',NULL),(409063,7229,5497,40861,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873ba30-1691-11df-97a5-7038c432aabf',NULL),(409064,7229,730,40861,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873bbb1-1691-11df-97a5-7038c432aabf',NULL),(409065,7229,853,40861,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,481,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873bd2a-1691-11df-97a5-7038c432aabf',NULL),(409066,7229,21,40861,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873be9e-1691-11df-97a5-7038c432aabf',NULL),(409067,7229,851,40861,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873c01a-1691-11df-97a5-7038c432aabf',NULL),(409068,7229,729,40861,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,206000,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873c197-1691-11df-97a5-7038c432aabf',NULL),(409069,7229,654,40861,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873c314-1691-11df-97a5-7038c432aabf',NULL),(409070,7229,678,40861,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873c495-1691-11df-97a5-7038c432aabf',NULL),(409071,7229,1276,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873c616-1691-11df-97a5-7038c432aabf',NULL),(409072,7229,5096,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873c797-1691-11df-97a5-7038c432aabf',NULL),(409073,7229,1088,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873c913-1691-11df-97a5-7038c432aabf',NULL),(409074,7229,1088,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873ca94-1691-11df-97a5-7038c432aabf',NULL),(409075,7229,1088,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873d6e5-1691-11df-97a5-7038c432aabf',NULL),(409076,7229,1112,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873d872-1691-11df-97a5-7038c432aabf',NULL),(409077,7229,1109,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873da2b-1691-11df-97a5-7038c432aabf',NULL),(409078,7229,1110,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873dba8-1691-11df-97a5-7038c432aabf',NULL),(409079,7229,1111,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873dd2d-1691-11df-97a5-7038c432aabf',NULL),(409080,7229,1255,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873deaa-1691-11df-97a5-7038c432aabf',NULL),(409081,7229,1277,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873e02b-1691-11df-97a5-7038c432aabf',NULL),(409082,7229,1261,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873e1b0-1691-11df-97a5-7038c432aabf',NULL),(409083,7229,1265,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873e32c-1691-11df-97a5-7038c432aabf',NULL),(409084,7229,1268,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873e4ad-1691-11df-97a5-7038c432aabf',NULL),(409085,7229,1272,40861,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:26:41',0,1,NULL,NULL,NULL,'d873e62a-1691-11df-97a5-7038c432aabf',NULL),(409086,6154,1246,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d873e7ab-1691-11df-97a5-7038c432aabf',NULL),(409087,6154,5282,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d873e92c-1691-11df-97a5-7038c432aabf',NULL),(409088,6154,6096,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d873eaad-1691-11df-97a5-7038c432aabf',NULL),(409089,6154,1154,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d873ec32-1691-11df-97a5-7038c432aabf',NULL),(409090,6154,1192,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d873edb3-1691-11df-97a5-7038c432aabf',NULL),(409091,6154,1155,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d873ef30-1691-11df-97a5-7038c432aabf',NULL),(409092,6154,1164,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d873f0b1-1691-11df-97a5-7038c432aabf',NULL),(409093,6154,1156,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d873f232-1691-11df-97a5-7038c432aabf',NULL),(409094,6154,6065,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d873f3b7-1691-11df-97a5-7038c432aabf',NULL),(409095,6154,5092,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d873f534-1691-11df-97a5-7038c432aabf',NULL),(409096,6154,5086,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d873f6b5-1691-11df-97a5-7038c432aabf',NULL),(409097,6154,5087,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d873f88f-1691-11df-97a5-7038c432aabf',NULL),(409098,6154,5085,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d873fa2a-1691-11df-97a5-7038c432aabf',NULL),(409099,6154,5088,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d873fbbc-1691-11df-97a5-7038c432aabf',NULL),(409100,6154,5089,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d873fd52-1691-11df-97a5-7038c432aabf',NULL),(409101,6154,5356,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d873fefa-1691-11df-97a5-7038c432aabf',NULL),(409102,6154,1248,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d87400bf-1691-11df-97a5-7038c432aabf',NULL),(409103,6154,5096,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d874022b-1691-11df-97a5-7038c432aabf',NULL),(409104,6154,1088,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d8740392-1691-11df-97a5-7038c432aabf',NULL),(409105,6154,1088,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d87404fe-1691-11df-97a5-7038c432aabf',NULL),(409106,6154,1088,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d8740669-1691-11df-97a5-7038c432aabf',NULL),(409107,6154,1112,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d87407d1-1691-11df-97a5-7038c432aabf',NULL),(409108,6154,1109,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d874093c-1691-11df-97a5-7038c432aabf',NULL),(409109,6154,1110,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d8740aa3-1691-11df-97a5-7038c432aabf',NULL),(409110,6154,1111,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d8740c0b-1691-11df-97a5-7038c432aabf',NULL),(409111,6154,1255,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d8741bb7-1691-11df-97a5-7038c432aabf',NULL),(409112,6154,1277,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d8741d1e-1691-11df-97a5-7038c432aabf',NULL),(409113,6154,1261,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d8741e8a-1691-11df-97a5-7038c432aabf',NULL),(409114,6154,1265,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d8742053-1691-11df-97a5-7038c432aabf',NULL),(409115,6154,1268,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d87426cb-1691-11df-97a5-7038c432aabf',NULL),(409116,6154,1271,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d8742850-1691-11df-97a5-7038c432aabf',NULL),(409117,6154,1272,40864,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:27:43',0,1,NULL,NULL,NULL,'d8742a00-1691-11df-97a5-7038c432aabf',NULL),(409118,9321,5589,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d8743d66-1691-11df-97a5-7038c432aabf',NULL),(409119,9321,5588,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d8743fa3-1691-11df-97a5-7038c432aabf',NULL),(409120,9321,1246,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d87441e0-1691-11df-97a5-7038c432aabf',NULL),(409121,9321,5282,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d8744419-1691-11df-97a5-7038c432aabf',NULL),(409122,9321,969,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d8745546-1691-11df-97a5-7038c432aabf',NULL),(409123,9321,1192,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d8745944-1691-11df-97a5-7038c432aabf',NULL),(409124,9321,979,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d8745b86-1691-11df-97a5-7038c432aabf',NULL),(409125,9321,1156,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d8746f12-1691-11df-97a5-7038c432aabf',NULL),(409126,9321,6065,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d8747169-1691-11df-97a5-7038c432aabf',NULL),(409127,9321,1154,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874820d-1691-11df-97a5-7038c432aabf',NULL),(409128,9321,5092,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874924b-1691-11df-97a5-7038c432aabf',NULL),(409129,9321,5314,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874b4f2-1691-11df-97a5-7038c432aabf',NULL),(409130,9321,5090,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874b673-1691-11df-97a5-7038c432aabf',NULL),(409131,9321,5087,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874b7ef-1691-11df-97a5-7038c432aabf',NULL),(409132,9321,5088,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874b96c-1691-11df-97a5-7038c432aabf',NULL),(409133,9321,5089,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874baed-1691-11df-97a5-7038c432aabf',NULL),(409134,9321,1125,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874bcd9-1691-11df-97a5-7038c432aabf',NULL),(409135,9321,1124,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874be6b-1691-11df-97a5-7038c432aabf',NULL),(409136,9321,1123,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874c001-1691-11df-97a5-7038c432aabf',NULL),(409137,9321,1122,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874c193-1691-11df-97a5-7038c432aabf',NULL),(409138,9321,1128,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874c32a-1691-11df-97a5-7038c432aabf',NULL),(409139,9321,1129,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874c4da-1691-11df-97a5-7038c432aabf',NULL),(409140,9321,1209,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874c65b-1691-11df-97a5-7038c432aabf',NULL),(409141,9321,1224,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874c7dc-1691-11df-97a5-7038c432aabf',NULL),(409142,9321,5096,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874c954-1691-11df-97a5-7038c432aabf',NULL),(409143,9321,6042,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874cad9-1691-11df-97a5-7038c432aabf',NULL),(409144,9321,1109,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874cc56-1691-11df-97a5-7038c432aabf',NULL),(409145,9321,1111,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874cdd3-1691-11df-97a5-7038c432aabf',NULL),(409146,9321,1112,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874cf4f-1691-11df-97a5-7038c432aabf',NULL),(409147,9321,1255,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874d0c4-1691-11df-97a5-7038c432aabf',NULL),(409148,9321,1261,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874d249-1691-11df-97a5-7038c432aabf',NULL),(409149,9321,1265,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874d3c1-1691-11df-97a5-7038c432aabf',NULL),(409150,9321,1268,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874d53a-1691-11df-97a5-7038c432aabf',NULL),(409151,9321,984,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874d6b2-1691-11df-97a5-7038c432aabf',NULL),(409152,9321,1272,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:28:09',0,1,NULL,NULL,NULL,'d874d837-1691-11df-97a5-7038c432aabf',NULL),(409153,4025,1246,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874d9b8-1691-11df-97a5-7038c432aabf',NULL),(409154,4025,5282,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874db31-1691-11df-97a5-7038c432aabf',NULL),(409155,4025,6096,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874dcb2-1691-11df-97a5-7038c432aabf',NULL),(409156,4025,1154,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874de2a-1691-11df-97a5-7038c432aabf',NULL),(409157,4025,1192,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874dfab-1691-11df-97a5-7038c432aabf',NULL),(409158,4025,5092,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874e12c-1691-11df-97a5-7038c432aabf',NULL),(409159,4025,5086,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874e302-1691-11df-97a5-7038c432aabf',NULL),(409160,4025,5087,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874e499-1691-11df-97a5-7038c432aabf',NULL),(409161,4025,5085,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874e626-1691-11df-97a5-7038c432aabf',NULL),(409162,4025,5088,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874e7b9-1691-11df-97a5-7038c432aabf',NULL),(409163,4025,5089,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874e946-1691-11df-97a5-7038c432aabf',NULL),(409164,4025,5356,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874eb0c-1691-11df-97a5-7038c432aabf',NULL),(409165,4025,1248,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874ec88-1691-11df-97a5-7038c432aabf',NULL),(409166,4025,5497,40876,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,301,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874ee01-1691-11df-97a5-7038c432aabf',NULL),(409167,4025,730,40876,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874ef82-1691-11df-97a5-7038c432aabf',NULL),(409168,4025,853,40876,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,872,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874f0fe-1691-11df-97a5-7038c432aabf',NULL),(409169,4025,1276,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874f27b-1691-11df-97a5-7038c432aabf',NULL),(409170,4025,5096,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874f3fc-1691-11df-97a5-7038c432aabf',NULL),(409171,4025,6042,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874f579-1691-11df-97a5-7038c432aabf',NULL),(409172,4025,1112,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874f6fa-1691-11df-97a5-7038c432aabf',NULL),(409173,4025,1109,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874f86e-1691-11df-97a5-7038c432aabf',NULL),(409174,4025,1110,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874f9ea-1691-11df-97a5-7038c432aabf',NULL),(409175,4025,1111,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874fb67-1691-11df-97a5-7038c432aabf',NULL),(409176,4025,1255,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874fce4-1691-11df-97a5-7038c432aabf',NULL),(409177,4025,1250,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874fe65-1691-11df-97a5-7038c432aabf',NULL),(409178,4025,1250,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d874ffdd-1691-11df-97a5-7038c432aabf',NULL),(409179,4025,1250,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d875015e-1691-11df-97a5-7038c432aabf',NULL),(409180,4025,1277,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d87502db-1691-11df-97a5-7038c432aabf',NULL),(409181,4025,1261,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d8750458-1691-11df-97a5-7038c432aabf',NULL),(409182,4025,1251,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d87505d0-1691-11df-97a5-7038c432aabf',NULL),(409183,4025,1265,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d875074d-1691-11df-97a5-7038c432aabf',NULL),(409184,4025,1268,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d87508ce-1691-11df-97a5-7038c432aabf',NULL),(409185,4025,1272,40876,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:30:05',0,1,NULL,NULL,NULL,'d8750ac6-1691-11df-97a5-7038c432aabf',NULL),(409186,4886,1246,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8750c5d-1691-11df-97a5-7038c432aabf',NULL),(409187,4886,5282,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8750df3-1691-11df-97a5-7038c432aabf',NULL),(409188,4886,6096,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8750f89-1691-11df-97a5-7038c432aabf',NULL),(409189,4886,5272,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8751120-1691-11df-97a5-7038c432aabf',NULL),(409190,4886,1146,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d87512b2-1691-11df-97a5-7038c432aabf',NULL),(409191,4886,1154,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8751444-1691-11df-97a5-7038c432aabf',NULL),(409192,4886,1192,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d87515da-1691-11df-97a5-7038c432aabf',NULL),(409193,4886,1155,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8751775-1691-11df-97a5-7038c432aabf',NULL),(409194,4886,1164,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d875190b-1691-11df-97a5-7038c432aabf',NULL),(409195,4886,1156,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8751a9d-1691-11df-97a5-7038c432aabf',NULL),(409196,4886,6065,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8751c38-1691-11df-97a5-7038c432aabf',NULL),(409197,4886,5092,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8752a85-1691-11df-97a5-7038c432aabf',NULL),(409198,4886,5086,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8752c46-1691-11df-97a5-7038c432aabf',NULL),(409199,4886,5087,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8752de9-1691-11df-97a5-7038c432aabf',NULL),(409200,4886,5085,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8752f88-1691-11df-97a5-7038c432aabf',NULL),(409201,4886,5088,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d875313d-1691-11df-97a5-7038c432aabf',NULL),(409202,4886,5089,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d87532d3-1691-11df-97a5-7038c432aabf',NULL),(409203,4886,5356,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d875346e-1691-11df-97a5-7038c432aabf',NULL),(409204,4886,1248,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8753611-1691-11df-97a5-7038c432aabf',NULL),(409205,4886,5096,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d87537c1-1691-11df-97a5-7038c432aabf',NULL),(409206,4886,6042,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8753cfc-1691-11df-97a5-7038c432aabf',NULL),(409207,4886,1088,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8753fa4-1691-11df-97a5-7038c432aabf',NULL),(409208,4886,1088,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8754243-1691-11df-97a5-7038c432aabf',NULL),(409209,4886,1088,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8754775-1691-11df-97a5-7038c432aabf',NULL),(409210,4886,1112,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8754a3b-1691-11df-97a5-7038c432aabf',NULL),(409211,4886,1109,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8754cf0-1691-11df-97a5-7038c432aabf',NULL),(409212,4886,1110,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8754faa-1691-11df-97a5-7038c432aabf',NULL),(409213,4886,1111,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d87553ce-1691-11df-97a5-7038c432aabf',NULL),(409214,4886,1255,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8755688-1691-11df-97a5-7038c432aabf',NULL),(409215,4886,1277,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8755cdd-1691-11df-97a5-7038c432aabf',NULL),(409216,4886,1261,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8755f9a-1691-11df-97a5-7038c432aabf',NULL),(409217,4886,1265,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8756253-1691-11df-97a5-7038c432aabf',NULL),(409218,4886,1268,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d8756511-1691-11df-97a5-7038c432aabf',NULL),(409219,4886,1272,40890,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:34:44',0,1,NULL,NULL,NULL,'d87567c1-1691-11df-97a5-7038c432aabf',NULL),(409220,8678,5589,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d8756a83-1691-11df-97a5-7038c432aabf',NULL),(409221,8678,5588,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d8756d30-1691-11df-97a5-7038c432aabf',NULL),(409222,8678,1246,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d8756ed3-1691-11df-97a5-7038c432aabf',NULL),(409223,8678,5282,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d875706d-1691-11df-97a5-7038c432aabf',NULL),(409224,8678,969,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d8757204-1691-11df-97a5-7038c432aabf',NULL),(409225,8678,1151,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d875739e-1691-11df-97a5-7038c432aabf',NULL),(409226,8678,5303,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d8757535-1691-11df-97a5-7038c432aabf',NULL),(409227,8678,976,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d87576cf-1691-11df-97a5-7038c432aabf',NULL),(409228,8678,1192,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d8757866-1691-11df-97a5-7038c432aabf',NULL),(409229,8678,1155,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d8757a00-1691-11df-97a5-7038c432aabf',NULL),(409230,8678,979,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d8757b97-1691-11df-97a5-7038c432aabf',NULL),(409231,8678,1156,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d8757d31-1691-11df-97a5-7038c432aabf',NULL),(409232,8678,1164,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d8757f7f-1691-11df-97a5-7038c432aabf',NULL),(409233,8678,6065,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d875811a-1691-11df-97a5-7038c432aabf',NULL),(409234,8678,1154,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d87582b9-1691-11df-97a5-7038c432aabf',NULL),(409235,8678,5092,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d875845c-1691-11df-97a5-7038c432aabf',NULL),(409236,8678,5314,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d8758bd8-1691-11df-97a5-7038c432aabf',NULL),(409237,8678,5090,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d8758d77-1691-11df-97a5-7038c432aabf',NULL),(409238,8678,5087,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d8758f0e-1691-11df-97a5-7038c432aabf',NULL),(409239,8678,5088,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d87590ac-1691-11df-97a5-7038c432aabf',NULL),(409240,8678,5089,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d875924b-1691-11df-97a5-7038c432aabf',NULL),(409241,8678,1125,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d87593e2-1691-11df-97a5-7038c432aabf',NULL),(409242,8678,1124,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d8759581-1691-11df-97a5-7038c432aabf',NULL),(409243,8678,1123,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d8759720-1691-11df-97a5-7038c432aabf',NULL),(409244,8678,1122,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d87598be-1691-11df-97a5-7038c432aabf',NULL),(409245,8678,1128,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d8759a55-1691-11df-97a5-7038c432aabf',NULL),(409246,8678,1129,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d8759bf4-1691-11df-97a5-7038c432aabf',NULL),(409247,8678,1209,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d8759d8a-1691-11df-97a5-7038c432aabf',NULL),(409248,8678,1224,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d8759f29-1691-11df-97a5-7038c432aabf',NULL),(409249,8678,5096,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d875a0c4-1691-11df-97a5-7038c432aabf',NULL),(409250,8678,6042,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d875a262-1691-11df-97a5-7038c432aabf',NULL),(409251,8678,1088,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d875a401-1691-11df-97a5-7038c432aabf',NULL),(409252,8678,1088,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d875a5b6-1691-11df-97a5-7038c432aabf',NULL),(409253,8678,1088,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d875a754-1691-11df-97a5-7038c432aabf',NULL),(409254,8678,1109,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d875a8f3-1691-11df-97a5-7038c432aabf',NULL),(409255,8678,1110,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d875aa8e-1691-11df-97a5-7038c432aabf',NULL),(409256,8678,1111,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d875ac2d-1691-11df-97a5-7038c432aabf',NULL),(409257,8678,1112,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d875adbf-1691-11df-97a5-7038c432aabf',NULL),(409258,8678,1255,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d875af5e-1691-11df-97a5-7038c432aabf',NULL),(409259,8678,1261,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d875b0f8-1691-11df-97a5-7038c432aabf',NULL),(409260,8678,1265,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d875b297-1691-11df-97a5-7038c432aabf',NULL),(409261,8678,1268,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d875b42e-1691-11df-97a5-7038c432aabf',NULL),(409262,8678,984,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d875b5cd-1691-11df-97a5-7038c432aabf',NULL),(409263,8678,1272,40894,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:38:08',0,1,NULL,NULL,NULL,'d875b76c-1691-11df-97a5-7038c432aabf',NULL),(409264,7655,1246,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875b906-1691-11df-97a5-7038c432aabf',NULL),(409265,7655,5282,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875baa1-1691-11df-97a5-7038c432aabf',NULL),(409266,7655,6096,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875bc3b-1691-11df-97a5-7038c432aabf',NULL),(409267,7655,1154,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875bdda-1691-11df-97a5-7038c432aabf',NULL),(409268,7655,1192,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875bf79-1691-11df-97a5-7038c432aabf',NULL),(409269,7655,1155,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875c10b-1691-11df-97a5-7038c432aabf',NULL),(409270,7655,1164,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875c2a6-1691-11df-97a5-7038c432aabf',NULL),(409271,7655,1156,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875c440-1691-11df-97a5-7038c432aabf',NULL),(409272,7655,1165,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875c5db-1691-11df-97a5-7038c432aabf',NULL),(409273,7655,5092,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875c771-1691-11df-97a5-7038c432aabf',NULL),(409274,7655,5086,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875c915-1691-11df-97a5-7038c432aabf',NULL),(409275,7655,5087,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875cab4-1691-11df-97a5-7038c432aabf',NULL),(409276,7655,5085,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875cc8a-1691-11df-97a5-7038c432aabf',NULL),(409277,7655,5088,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875ce2d-1691-11df-97a5-7038c432aabf',NULL),(409278,7655,5089,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875cfd0-1691-11df-97a5-7038c432aabf',NULL),(409279,7655,5356,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875d16f-1691-11df-97a5-7038c432aabf',NULL),(409280,7655,1248,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875d312-1691-11df-97a5-7038c432aabf',NULL),(409281,7655,5096,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875d4ad-1691-11df-97a5-7038c432aabf',NULL),(409282,7655,1088,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875d64c-1691-11df-97a5-7038c432aabf',NULL),(409283,7655,1088,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875e38c-1691-11df-97a5-7038c432aabf',NULL),(409284,7655,1088,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875e522-1691-11df-97a5-7038c432aabf',NULL),(409285,7655,1112,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875e6b4-1691-11df-97a5-7038c432aabf',NULL),(409286,7655,1109,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875e84b-1691-11df-97a5-7038c432aabf',NULL),(409287,7655,1110,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875e9e9-1691-11df-97a5-7038c432aabf',NULL),(409288,7655,1111,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875eb7c-1691-11df-97a5-7038c432aabf',NULL),(409289,7655,1255,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875ed16-1691-11df-97a5-7038c432aabf',NULL),(409290,7655,1277,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875eead-1691-11df-97a5-7038c432aabf',NULL),(409291,7655,1261,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875f047-1691-11df-97a5-7038c432aabf',NULL),(409292,7655,1265,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875f1e6-1691-11df-97a5-7038c432aabf',NULL),(409293,7655,1268,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875f3f8-1691-11df-97a5-7038c432aabf',NULL),(409294,7655,1272,40895,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:56',0,1,NULL,NULL,NULL,'d875f6cb-1691-11df-97a5-7038c432aabf',NULL),(409295,7524,1246,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d875f87b-1691-11df-97a5-7038c432aabf',NULL),(409296,7524,5282,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d875fa56-1691-11df-97a5-7038c432aabf',NULL),(409297,7524,6096,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d875fbe8-1691-11df-97a5-7038c432aabf',NULL),(409298,7524,1154,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d875fd6d-1691-11df-97a5-7038c432aabf',NULL),(409299,7524,1192,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d875fef7-1691-11df-97a5-7038c432aabf',NULL),(409300,7524,5092,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d876007c-1691-11df-97a5-7038c432aabf',NULL),(409301,7524,5086,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d8760201-1691-11df-97a5-7038c432aabf',NULL),(409302,7524,5087,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d876038b-1691-11df-97a5-7038c432aabf',NULL),(409303,7524,5085,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d8760514-1691-11df-97a5-7038c432aabf',NULL),(409304,7524,5088,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d876069e-1691-11df-97a5-7038c432aabf',NULL),(409305,7524,5089,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d876081b-1691-11df-97a5-7038c432aabf',NULL),(409306,7524,5356,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d876099c-1691-11df-97a5-7038c432aabf',NULL),(409307,7524,1248,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d8760b21-1691-11df-97a5-7038c432aabf',NULL),(409308,7524,952,40898,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2230,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d8760ca6-1691-11df-97a5-7038c432aabf',NULL),(409309,7524,5497,40898,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,294,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d8760e41-1691-11df-97a5-7038c432aabf',NULL),(409310,7524,730,40898,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d8760fc6-1691-11df-97a5-7038c432aabf',NULL),(409311,7524,853,40898,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1171,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d876113a-1691-11df-97a5-7038c432aabf',NULL),(409312,7524,21,40898,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d87612a6-1691-11df-97a5-7038c432aabf',NULL),(409313,7524,851,40898,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d8761415-1691-11df-97a5-7038c432aabf',NULL),(409314,7524,729,40898,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130000,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d8761589-1691-11df-97a5-7038c432aabf',NULL),(409315,7524,654,40898,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d87616f9-1691-11df-97a5-7038c432aabf',NULL),(409316,7524,678,40898,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d8761869-1691-11df-97a5-7038c432aabf',NULL),(409317,7524,5096,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d87619d0-1691-11df-97a5-7038c432aabf',NULL),(409318,7524,1112,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d8761bab-1691-11df-97a5-7038c432aabf',NULL),(409319,7524,1109,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d8762cf6-1691-11df-97a5-7038c432aabf',NULL),(409320,7524,1110,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d8762e6a-1691-11df-97a5-7038c432aabf',NULL),(409321,7524,1111,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d8762fda-1691-11df-97a5-7038c432aabf',NULL),(409322,7524,1255,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d8763605-1691-11df-97a5-7038c432aabf',NULL),(409323,7524,1277,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d876377d-1691-11df-97a5-7038c432aabf',NULL),(409324,7524,1261,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d87638f5-1691-11df-97a5-7038c432aabf',NULL),(409325,7524,1265,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d877a29b-1691-11df-97a5-7038c432aabf',NULL),(409326,7524,1268,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d877a792-1691-11df-97a5-7038c432aabf',NULL),(409327,7524,1272,40898,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:37:32',0,1,NULL,NULL,NULL,'d877aa20-1691-11df-97a5-7038c432aabf',NULL),(409328,7238,1246,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d877acb7-1691-11df-97a5-7038c432aabf',NULL),(409329,7238,5282,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d877bee9-1691-11df-97a5-7038c432aabf',NULL),(409330,7238,6096,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d877c6ea-1691-11df-97a5-7038c432aabf',NULL),(409331,7238,1154,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d877c9bd-1691-11df-97a5-7038c432aabf',NULL),(409332,7238,1192,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d877deb0-1691-11df-97a5-7038c432aabf',NULL),(409333,7238,1155,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d877e147-1691-11df-97a5-7038c432aabf',NULL),(409334,7238,1164,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d877f2df-1691-11df-97a5-7038c432aabf',NULL),(409335,7238,1156,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d8780f07-1691-11df-97a5-7038c432aabf',NULL),(409336,7238,5092,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d8783b85-1691-11df-97a5-7038c432aabf',NULL),(409337,7238,5086,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d8783ec3-1691-11df-97a5-7038c432aabf',NULL),(409338,7238,5087,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d8784062-1691-11df-97a5-7038c432aabf',NULL),(409339,7238,5085,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d8784209-1691-11df-97a5-7038c432aabf',NULL),(409340,7238,5088,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d87843a4-1691-11df-97a5-7038c432aabf',NULL),(409341,7238,5089,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.2,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d8784543-1691-11df-97a5-7038c432aabf',NULL),(409342,7238,5356,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d87846dd-1691-11df-97a5-7038c432aabf',NULL),(409343,7238,1248,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d878487c-1691-11df-97a5-7038c432aabf',NULL),(409344,7238,1276,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d8784a1b-1691-11df-97a5-7038c432aabf',NULL),(409345,7238,5096,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d8784bb6-1691-11df-97a5-7038c432aabf',NULL),(409346,7238,1088,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d8784d55-1691-11df-97a5-7038c432aabf',NULL),(409347,7238,1088,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d8784ef8-1691-11df-97a5-7038c432aabf',NULL),(409348,7238,1088,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d878508e-1691-11df-97a5-7038c432aabf',NULL),(409349,7238,1112,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d878522d-1691-11df-97a5-7038c432aabf',NULL),(409350,7238,1109,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d87853c8-1691-11df-97a5-7038c432aabf',NULL),(409351,7238,1110,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d8785562-1691-11df-97a5-7038c432aabf',NULL),(409352,7238,1111,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d87856f9-1691-11df-97a5-7038c432aabf',NULL),(409353,7238,1255,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d878588f-1691-11df-97a5-7038c432aabf',NULL),(409354,7238,1277,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d8785a2e-1691-11df-97a5-7038c432aabf',NULL),(409355,7238,1261,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d8785bc4-1691-11df-97a5-7038c432aabf',NULL),(409356,7238,1265,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d8785d5f-1691-11df-97a5-7038c432aabf',NULL),(409357,7238,1268,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d8785ef5-1691-11df-97a5-7038c432aabf',NULL),(409358,7238,1271,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d8786094-1691-11df-97a5-7038c432aabf',NULL),(409359,7238,1271,40899,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:35:49',0,1,NULL,NULL,NULL,'d878622a-1691-11df-97a5-7038c432aabf',NULL),(409360,4728,1246,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d87863c5-1691-11df-97a5-7038c432aabf',NULL),(409361,4728,5282,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d878664f-1691-11df-97a5-7038c432aabf',NULL),(409362,4728,6096,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d878680c-1691-11df-97a5-7038c432aabf',NULL),(409363,4728,1154,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d87869af-1691-11df-97a5-7038c432aabf',NULL),(409364,4728,1192,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d8786b4e-1691-11df-97a5-7038c432aabf',NULL),(409365,4728,1155,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d8786d13-1691-11df-97a5-7038c432aabf',NULL),(409366,4728,1164,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d8786e9d-1691-11df-97a5-7038c432aabf',NULL),(409367,4728,1156,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d878701e-1691-11df-97a5-7038c432aabf',NULL),(409368,4728,6065,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d87871a7-1691-11df-97a5-7038c432aabf',NULL),(409369,4728,5092,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d878732d-1691-11df-97a5-7038c432aabf',NULL),(409370,4728,5086,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d87874ae-1691-11df-97a5-7038c432aabf',NULL),(409371,4728,5087,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d8787637-1691-11df-97a5-7038c432aabf',NULL),(409372,4728,5085,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d87877b4-1691-11df-97a5-7038c432aabf',NULL),(409373,4728,5088,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d8787939-1691-11df-97a5-7038c432aabf',NULL),(409374,4728,5089,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d8787aba-1691-11df-97a5-7038c432aabf',NULL),(409375,4728,5356,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d8787c3f-1691-11df-97a5-7038c432aabf',NULL),(409376,4728,1248,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d8787dc0-1691-11df-97a5-7038c432aabf',NULL),(409377,4728,1276,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d8787f45-1691-11df-97a5-7038c432aabf',NULL),(409378,4728,5096,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d87880cf-1691-11df-97a5-7038c432aabf',NULL),(409379,4728,1088,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d8788254-1691-11df-97a5-7038c432aabf',NULL),(409380,4728,1088,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d87883d9-1691-11df-97a5-7038c432aabf',NULL),(409381,4728,1088,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d878855a-1691-11df-97a5-7038c432aabf',NULL),(409382,4728,1112,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d87886e0-1691-11df-97a5-7038c432aabf',NULL),(409383,4728,1109,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d8788865-1691-11df-97a5-7038c432aabf',NULL),(409384,4728,1110,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d87889e6-1691-11df-97a5-7038c432aabf',NULL),(409385,4728,1111,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d8788b6b-1691-11df-97a5-7038c432aabf',NULL),(409386,4728,1255,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d8788d57-1691-11df-97a5-7038c432aabf',NULL),(409387,4728,1277,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d8788ef6-1691-11df-97a5-7038c432aabf',NULL),(409388,4728,1261,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d8789088-1691-11df-97a5-7038c432aabf',NULL),(409389,4728,1265,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d878921e-1691-11df-97a5-7038c432aabf',NULL),(409390,4728,1268,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d87893bd-1691-11df-97a5-7038c432aabf',NULL),(409391,4728,1272,40904,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:40:13',0,1,NULL,NULL,NULL,'d8789576-1691-11df-97a5-7038c432aabf',NULL),(409392,8556,1246,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d87896fb-1691-11df-97a5-7038c432aabf',NULL),(409393,8556,5282,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d8789878-1691-11df-97a5-7038c432aabf',NULL),(409394,8556,6096,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d8789a01-1691-11df-97a5-7038c432aabf',NULL),(409395,8556,5272,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d8789b82-1691-11df-97a5-7038c432aabf',NULL),(409396,8556,1146,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d8789d03-1691-11df-97a5-7038c432aabf',NULL),(409397,8556,1154,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d8789e88-1691-11df-97a5-7038c432aabf',NULL),(409398,8556,1192,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d878a009-1691-11df-97a5-7038c432aabf',NULL),(409399,8556,1156,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d878a18e-1691-11df-97a5-7038c432aabf',NULL),(409400,8556,1165,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d878a314-1691-11df-97a5-7038c432aabf',NULL),(409401,8556,5092,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d878a490-1691-11df-97a5-7038c432aabf',NULL),(409402,8556,5086,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d878a779-1691-11df-97a5-7038c432aabf',NULL),(409403,8556,5087,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d878a8f5-1691-11df-97a5-7038c432aabf',NULL),(409404,8556,5085,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d878b6fe-1691-11df-97a5-7038c432aabf',NULL),(409405,8556,5088,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d878b8aa-1691-11df-97a5-7038c432aabf',NULL),(409406,8556,5089,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d878ba38-1691-11df-97a5-7038c432aabf',NULL),(409407,8556,5356,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d878bbd7-1691-11df-97a5-7038c432aabf',NULL),(409408,8556,1248,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d878bdad-1691-11df-97a5-7038c432aabf',NULL),(409409,8556,1276,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d878bf2e-1691-11df-97a5-7038c432aabf',NULL),(409410,8556,5096,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d878c0af-1691-11df-97a5-7038c432aabf',NULL),(409411,8556,1112,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d878c230-1691-11df-97a5-7038c432aabf',NULL),(409412,8556,1109,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d878c3b5-1691-11df-97a5-7038c432aabf',NULL),(409413,8556,1110,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d878c54c-1691-11df-97a5-7038c432aabf',NULL),(409414,8556,1111,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d878c7f8-1691-11df-97a5-7038c432aabf',NULL),(409415,8556,1255,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d878ca75-1691-11df-97a5-7038c432aabf',NULL),(409416,8556,1277,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d878ccea-1691-11df-97a5-7038c432aabf',NULL),(409417,8556,1261,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d878d2d4-1691-11df-97a5-7038c432aabf',NULL),(409418,8556,1265,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d878d589-1691-11df-97a5-7038c432aabf',NULL),(409419,8556,1268,40907,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:12',0,1,NULL,NULL,NULL,'d878d847-1691-11df-97a5-7038c432aabf',NULL),(409420,5954,1246,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d878dbab-1691-11df-97a5-7038c432aabf',NULL),(409421,5954,5282,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d878de64-1691-11df-97a5-7038c432aabf',NULL),(409422,5954,6096,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d878e119-1691-11df-97a5-7038c432aabf',NULL),(409423,5954,5272,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d878e3f0-1691-11df-97a5-7038c432aabf',NULL),(409424,5954,1146,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d878e67a-1691-11df-97a5-7038c432aabf',NULL),(409425,5954,1154,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d878e909-1691-11df-97a5-7038c432aabf',NULL),(409426,5954,1192,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d878eb93-1691-11df-97a5-7038c432aabf',NULL),(409427,5954,5092,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d878ee21-1691-11df-97a5-7038c432aabf',NULL),(409428,5954,5086,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d878f0ab-1691-11df-97a5-7038c432aabf',NULL),(409429,5954,5087,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d878f336-1691-11df-97a5-7038c432aabf',NULL),(409430,5954,5085,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d878f5bb-1691-11df-97a5-7038c432aabf',NULL),(409431,5954,5088,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d878f741-1691-11df-97a5-7038c432aabf',NULL),(409432,5954,5089,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d878f8c6-1691-11df-97a5-7038c432aabf',NULL),(409433,5954,5356,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d878fa43-1691-11df-97a5-7038c432aabf',NULL),(409434,5954,1248,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d878fbc8-1691-11df-97a5-7038c432aabf',NULL),(409435,5954,5096,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d878fd44-1691-11df-97a5-7038c432aabf',NULL),(409436,5954,1112,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d878fec5-1691-11df-97a5-7038c432aabf',NULL),(409437,5954,1109,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d879004b-1691-11df-97a5-7038c432aabf',NULL),(409438,5954,1110,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d8790232-1691-11df-97a5-7038c432aabf',NULL),(409439,5954,1111,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d87903d1-1691-11df-97a5-7038c432aabf',NULL),(409440,5954,1255,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d879056c-1691-11df-97a5-7038c432aabf',NULL),(409441,5954,1277,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d8790702-1691-11df-97a5-7038c432aabf',NULL),(409442,5954,1261,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d879089d-1691-11df-97a5-7038c432aabf',NULL),(409443,5954,1265,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d8790a3c-1691-11df-97a5-7038c432aabf',NULL),(409444,5954,1268,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d8790bd6-1691-11df-97a5-7038c432aabf',NULL),(409445,5954,1271,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d8790d68-1691-11df-97a5-7038c432aabf',NULL),(409446,5954,1272,40908,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:41:48',0,1,NULL,NULL,NULL,'d8790eff-1691-11df-97a5-7038c432aabf',NULL),(409447,7232,1246,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d87910c8-1691-11df-97a5-7038c432aabf',NULL),(409448,7232,5282,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d879124e-1691-11df-97a5-7038c432aabf',NULL),(409449,7232,6096,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d87913c6-1691-11df-97a5-7038c432aabf',NULL),(409450,7232,5272,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d879154b-1691-11df-97a5-7038c432aabf',NULL),(409451,7232,1146,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d87916d0-1691-11df-97a5-7038c432aabf',NULL),(409452,7232,1154,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d879184d-1691-11df-97a5-7038c432aabf',NULL),(409453,7232,1192,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d87919ce-1691-11df-97a5-7038c432aabf',NULL),(409454,7232,1156,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d8791b47-1691-11df-97a5-7038c432aabf',NULL),(409455,7232,1165,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d8791ccc-1691-11df-97a5-7038c432aabf',NULL),(409456,7232,5092,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d8791e4d-1691-11df-97a5-7038c432aabf',NULL),(409457,7232,5086,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d8791fc9-1691-11df-97a5-7038c432aabf',NULL),(409458,7232,5087,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d879214a-1691-11df-97a5-7038c432aabf',NULL),(409459,7232,5085,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d87922cb-1691-11df-97a5-7038c432aabf',NULL),(409460,7232,5088,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d879244c-1691-11df-97a5-7038c432aabf',NULL),(409461,7232,5089,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d87925c9-1691-11df-97a5-7038c432aabf',NULL),(409462,7232,5356,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d879274e-1691-11df-97a5-7038c432aabf',NULL),(409463,7232,1248,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d879297e-1691-11df-97a5-7038c432aabf',NULL),(409464,7232,5497,40910,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d8792b19-1691-11df-97a5-7038c432aabf',NULL),(409465,7232,730,40910,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d8792caf-1691-11df-97a5-7038c432aabf',NULL),(409466,7232,853,40910,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1026,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d87936a9-1691-11df-97a5-7038c432aabf',NULL),(409467,7232,5096,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d879386e-1691-11df-97a5-7038c432aabf',NULL),(409468,7232,1112,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d8793a3c-1691-11df-97a5-7038c432aabf',NULL),(409469,7232,1109,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d8793bc2-1691-11df-97a5-7038c432aabf',NULL),(409470,7232,1110,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d8793d4b-1691-11df-97a5-7038c432aabf',NULL),(409471,7232,1111,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d8793ed0-1691-11df-97a5-7038c432aabf',NULL),(409472,7232,1255,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d879405a-1691-11df-97a5-7038c432aabf',NULL),(409473,7232,1277,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d87941d6-1691-11df-97a5-7038c432aabf',NULL),(409474,7232,1261,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d8794357-1691-11df-97a5-7038c432aabf',NULL),(409475,7232,1266,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d87944e1-1691-11df-97a5-7038c432aabf',NULL),(409476,7232,1265,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d8794662-1691-11df-97a5-7038c432aabf',NULL),(409477,7232,1268,40910,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:14',0,1,NULL,NULL,NULL,'d87947e3-1691-11df-97a5-7038c432aabf',NULL),(409478,8418,1246,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d8794960-1691-11df-97a5-7038c432aabf',NULL),(409479,8418,5282,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d8794ae5-1691-11df-97a5-7038c432aabf',NULL),(409480,8418,6096,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d8794c6a-1691-11df-97a5-7038c432aabf',NULL),(409481,8418,5272,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d8794de7-1691-11df-97a5-7038c432aabf',NULL),(409482,8418,1146,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d8794fc1-1691-11df-97a5-7038c432aabf',NULL),(409483,8418,1154,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d8795158-1691-11df-97a5-7038c432aabf',NULL),(409484,8418,1192,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d87952ee-1691-11df-97a5-7038c432aabf',NULL),(409485,8418,5092,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d879548d-1691-11df-97a5-7038c432aabf',NULL),(409486,8418,5086,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d8795628-1691-11df-97a5-7038c432aabf',NULL),(409487,8418,5087,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d87957f6-1691-11df-97a5-7038c432aabf',NULL),(409488,8418,5085,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d8795977-1691-11df-97a5-7038c432aabf',NULL),(409489,8418,5088,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d8795b04-1691-11df-97a5-7038c432aabf',NULL),(409490,8418,5089,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d8795c85-1691-11df-97a5-7038c432aabf',NULL),(409491,8418,5356,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d87968ab-1691-11df-97a5-7038c432aabf',NULL),(409492,8418,1248,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d8796a34-1691-11df-97a5-7038c432aabf',NULL),(409493,8418,1276,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d8796bad-1691-11df-97a5-7038c432aabf',NULL),(409494,8418,5096,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d8796d36-1691-11df-97a5-7038c432aabf',NULL),(409495,8418,1112,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d8796ebc-1691-11df-97a5-7038c432aabf',NULL),(409496,8418,1109,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d8797045-1691-11df-97a5-7038c432aabf',NULL),(409497,8418,1110,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d87971ca-1691-11df-97a5-7038c432aabf',NULL),(409498,8418,1111,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d879734b-1691-11df-97a5-7038c432aabf',NULL),(409499,8418,1255,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d87974d9-1691-11df-97a5-7038c432aabf',NULL),(409500,8418,1277,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d87976b4-1691-11df-97a5-7038c432aabf',NULL),(409501,8418,1261,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d8797857-1691-11df-97a5-7038c432aabf',NULL),(409502,8418,1265,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d87979ed-1691-11df-97a5-7038c432aabf',NULL),(409503,8418,1268,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d8797b88-1691-11df-97a5-7038c432aabf',NULL),(409504,8418,1272,40911,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:42:00',0,1,NULL,NULL,NULL,'d8797d27-1691-11df-97a5-7038c432aabf',NULL),(409505,3838,1246,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d8797eec-1691-11df-97a5-7038c432aabf',NULL),(409506,3838,5282,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d8798071-1691-11df-97a5-7038c432aabf',NULL),(409507,3838,6096,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d87981f2-1691-11df-97a5-7038c432aabf',NULL),(409508,3838,1154,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d879837c-1691-11df-97a5-7038c432aabf',NULL),(409509,3838,1192,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d8798501-1691-11df-97a5-7038c432aabf',NULL),(409510,3838,5092,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d8798682-1691-11df-97a5-7038c432aabf',NULL),(409511,3838,5086,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d8798807-1691-11df-97a5-7038c432aabf',NULL),(409512,3838,5087,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d8798988-1691-11df-97a5-7038c432aabf',NULL),(409513,3838,5085,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d8798b0e-1691-11df-97a5-7038c432aabf',NULL),(409514,3838,5088,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d8798c93-1691-11df-97a5-7038c432aabf',NULL),(409515,3838,5089,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d8798e21-1691-11df-97a5-7038c432aabf',NULL),(409516,3838,5356,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d8798fbf-1691-11df-97a5-7038c432aabf',NULL),(409517,3838,1248,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d8799145-1691-11df-97a5-7038c432aabf',NULL),(409518,3838,5096,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d87992b0-1691-11df-97a5-7038c432aabf',NULL),(409519,3838,6042,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d879941c-1691-11df-97a5-7038c432aabf',NULL),(409520,3838,6042,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d8799587-1691-11df-97a5-7038c432aabf',NULL),(409521,3838,1112,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d87996f7-1691-11df-97a5-7038c432aabf',NULL),(409522,3838,1109,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d8799863-1691-11df-97a5-7038c432aabf',NULL),(409523,3838,1110,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d87999d3-1691-11df-97a5-7038c432aabf',NULL),(409524,3838,1111,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d8799b3e-1691-11df-97a5-7038c432aabf',NULL),(409525,3838,1255,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d8799cae-1691-11df-97a5-7038c432aabf',NULL),(409526,3838,1277,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d879ad45-1691-11df-97a5-7038c432aabf',NULL),(409527,3838,1261,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d879aead-1691-11df-97a5-7038c432aabf',NULL),(409528,3838,1265,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d879b01d-1691-11df-97a5-7038c432aabf',NULL),(409529,3838,1268,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d879b17b-1691-11df-97a5-7038c432aabf',NULL),(409530,3838,1272,40918,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:45:13',0,1,NULL,NULL,NULL,'d879b79d-1691-11df-97a5-7038c432aabf',NULL),(409531,8615,1246,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d879b911-1691-11df-97a5-7038c432aabf',NULL),(409532,8615,5282,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d879cc04-1691-11df-97a5-7038c432aabf',NULL),(409533,8615,6096,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d879ceb9-1691-11df-97a5-7038c432aabf',NULL),(409534,8615,5272,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d879d0f1-1691-11df-97a5-7038c432aabf',NULL),(409535,8615,1146,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d879d337-1691-11df-97a5-7038c432aabf',NULL),(409536,8615,1154,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d879e397-1691-11df-97a5-7038c432aabf',NULL),(409537,8615,1192,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d879e5d0-1691-11df-97a5-7038c432aabf',NULL),(409538,8615,1156,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d879e9d7-1691-11df-97a5-7038c432aabf',NULL),(409539,8615,1165,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d879fe24-1691-11df-97a5-7038c432aabf',NULL),(409540,8615,5092,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d87a0065-1691-11df-97a5-7038c432aabf',NULL),(409541,8615,5086,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d87a10d6-1691-11df-97a5-7038c432aabf',NULL),(409542,8615,5087,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d87a2258-1691-11df-97a5-7038c432aabf',NULL),(409543,8615,5085,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d87a461e-1691-11df-97a5-7038c432aabf',NULL),(409544,8615,5088,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d87a47ac-1691-11df-97a5-7038c432aabf',NULL),(409545,8615,5089,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d87a4924-1691-11df-97a5-7038c432aabf',NULL),(409546,8615,5356,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d87a4ab2-1691-11df-97a5-7038c432aabf',NULL),(409547,8615,1248,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d87a4c37-1691-11df-97a5-7038c432aabf',NULL),(409548,8615,5096,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d87a4dbd-1691-11df-97a5-7038c432aabf',NULL),(409549,8615,6042,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d87a4f3e-1691-11df-97a5-7038c432aabf',NULL),(409550,8615,6042,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d87a50be-1691-11df-97a5-7038c432aabf',NULL),(409551,8615,1112,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d87a523f-1691-11df-97a5-7038c432aabf',NULL),(409552,8615,1109,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d87a53c0-1691-11df-97a5-7038c432aabf',NULL),(409553,8615,1110,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d87a5541-1691-11df-97a5-7038c432aabf',NULL),(409554,8615,1111,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d87a56c7-1691-11df-97a5-7038c432aabf',NULL),(409555,8615,1255,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d87a5843-1691-11df-97a5-7038c432aabf',NULL),(409556,8615,1277,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d87a59c8-1691-11df-97a5-7038c432aabf',NULL),(409557,8615,1261,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d87a5b49-1691-11df-97a5-7038c432aabf',NULL),(409558,8615,1266,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d87a5cca-1691-11df-97a5-7038c432aabf',NULL),(409559,8615,1265,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d87a5e4b-1691-11df-97a5-7038c432aabf',NULL),(409560,8615,1268,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d87a5fd1-1691-11df-97a5-7038c432aabf',NULL),(409561,8615,1272,40922,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:23',0,1,NULL,NULL,NULL,'d87a61b4-1691-11df-97a5-7038c432aabf',NULL),(409562,3525,1246,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a634a-1691-11df-97a5-7038c432aabf',NULL),(409563,3525,5282,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a64e1-1691-11df-97a5-7038c432aabf',NULL),(409564,3525,6096,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a6673-1691-11df-97a5-7038c432aabf',NULL),(409565,3525,5272,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a6809-1691-11df-97a5-7038c432aabf',NULL),(409566,3525,1146,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a6a13-1691-11df-97a5-7038c432aabf',NULL),(409567,3525,1154,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a6ba5-1691-11df-97a5-7038c432aabf',NULL),(409568,3525,1192,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a6d66-1691-11df-97a5-7038c432aabf',NULL),(409569,3525,1156,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a6f63-1691-11df-97a5-7038c432aabf',NULL),(409570,3525,6077,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a7117-1691-11df-97a5-7038c432aabf',NULL),(409571,3525,5092,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a72bf-1691-11df-97a5-7038c432aabf',NULL),(409572,3525,5086,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a7462-1691-11df-97a5-7038c432aabf',NULL),(409573,3525,5087,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a7601-1691-11df-97a5-7038c432aabf',NULL),(409574,3525,5085,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a779b-1691-11df-97a5-7038c432aabf',NULL),(409575,3525,5088,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a793f-1691-11df-97a5-7038c432aabf',NULL),(409576,3525,5089,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a7ad5-1691-11df-97a5-7038c432aabf',NULL),(409577,3525,5356,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a7c70-1691-11df-97a5-7038c432aabf',NULL),(409578,3525,1248,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a7e0a-1691-11df-97a5-7038c432aabf',NULL),(409579,3525,5497,40924,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a7fa1-1691-11df-97a5-7038c432aabf',NULL),(409580,3525,730,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a8144-1691-11df-97a5-7038c432aabf',NULL),(409581,3525,853,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,386,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a82da-1691-11df-97a5-7038c432aabf',NULL),(409582,3525,5096,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a8479-1691-11df-97a5-7038c432aabf',NULL),(409583,3525,1112,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a861c-1691-11df-97a5-7038c432aabf',NULL),(409584,3525,1109,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a886a-1691-11df-97a5-7038c432aabf',NULL),(409585,3525,1110,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a8a27-1691-11df-97a5-7038c432aabf',NULL),(409586,3525,1111,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a8bbe-1691-11df-97a5-7038c432aabf',NULL),(409587,3525,1255,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a8d8c-1691-11df-97a5-7038c432aabf',NULL),(409588,3525,1277,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a8f08-1691-11df-97a5-7038c432aabf',NULL),(409589,3525,1261,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a908d-1691-11df-97a5-7038c432aabf',NULL),(409590,3525,1269,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a9213-1691-11df-97a5-7038c432aabf',NULL),(409591,3525,1265,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a9394-1691-11df-97a5-7038c432aabf',NULL),(409592,3525,1268,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a9519-1691-11df-97a5-7038c432aabf',NULL),(409593,3525,1272,40924,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:46:31',0,1,NULL,NULL,NULL,'d87a9696-1691-11df-97a5-7038c432aabf',NULL),(409594,5042,1246,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87a981b-1691-11df-97a5-7038c432aabf',NULL),(409595,5042,5282,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87a99a0-1691-11df-97a5-7038c432aabf',NULL),(409596,5042,6096,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87a9b21-1691-11df-97a5-7038c432aabf',NULL),(409597,5042,5272,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87a9ca2-1691-11df-97a5-7038c432aabf',NULL),(409598,5042,1146,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87a9e1f-1691-11df-97a5-7038c432aabf',NULL),(409599,5042,1154,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87a9fa8-1691-11df-97a5-7038c432aabf',NULL),(409600,5042,1192,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87aa12d-1691-11df-97a5-7038c432aabf',NULL),(409601,5042,1155,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87aa2b3-1691-11df-97a5-7038c432aabf',NULL),(409602,5042,1164,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87aa438-1691-11df-97a5-7038c432aabf',NULL),(409603,5042,1156,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87aa5b9-1691-11df-97a5-7038c432aabf',NULL),(409604,5042,1165,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87aa73e-1691-11df-97a5-7038c432aabf',NULL),(409605,5042,5092,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87aa8bf-1691-11df-97a5-7038c432aabf',NULL),(409606,5042,5086,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87aaa44-1691-11df-97a5-7038c432aabf',NULL),(409607,5042,5087,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87aabc9-1691-11df-97a5-7038c432aabf',NULL),(409608,5042,5085,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87aad46-1691-11df-97a5-7038c432aabf',NULL),(409609,5042,5088,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87aaf21-1691-11df-97a5-7038c432aabf',NULL),(409610,5042,5089,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87ab0bc-1691-11df-97a5-7038c432aabf',NULL),(409611,5042,5356,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87abd3f-1691-11df-97a5-7038c432aabf',NULL),(409612,5042,1248,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87abec4-1691-11df-97a5-7038c432aabf',NULL),(409613,5042,5096,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87ac03d-1691-11df-97a5-7038c432aabf',NULL),(409614,5042,1088,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87ac1c6-1691-11df-97a5-7038c432aabf',NULL),(409615,5042,1088,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87ac347-1691-11df-97a5-7038c432aabf',NULL),(409616,5042,1088,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87ac4cd-1691-11df-97a5-7038c432aabf',NULL),(409617,5042,1112,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87ac652-1691-11df-97a5-7038c432aabf',NULL),(409618,5042,1109,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87ac7d3-1691-11df-97a5-7038c432aabf',NULL),(409619,5042,1110,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87ac958-1691-11df-97a5-7038c432aabf',NULL),(409620,5042,1111,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87acae6-1691-11df-97a5-7038c432aabf',NULL),(409621,5042,1255,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87acd74-1691-11df-97a5-7038c432aabf',NULL),(409622,5042,1277,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87acfed-1691-11df-97a5-7038c432aabf',NULL),(409623,5042,1261,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87ad262-1691-11df-97a5-7038c432aabf',NULL),(409624,5042,1265,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87ad6a5-1691-11df-97a5-7038c432aabf',NULL),(409625,5042,1268,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87ad95e-1691-11df-97a5-7038c432aabf',NULL),(409626,5042,1272,40928,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:48:02',0,1,NULL,NULL,NULL,'d87adc20-1691-11df-97a5-7038c432aabf',NULL),(409627,9009,5589,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87adeff-1691-11df-97a5-7038c432aabf',NULL),(409628,9009,5588,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87ae192-1691-11df-97a5-7038c432aabf',NULL),(409629,9009,1246,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87ae420-1691-11df-97a5-7038c432aabf',NULL),(409630,9009,5282,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87ae6b3-1691-11df-97a5-7038c432aabf',NULL),(409631,9009,969,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87ae946-1691-11df-97a5-7038c432aabf',NULL),(409632,9009,1151,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87aebcc-1691-11df-97a5-7038c432aabf',NULL),(409633,9009,1198,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87aee5a-1691-11df-97a5-7038c432aabf',NULL),(409634,9009,1198,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87af0ed-1691-11df-97a5-7038c432aabf',NULL),(409635,9009,1198,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87af37b-1691-11df-97a5-7038c432aabf',NULL),(409636,9009,1198,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87af60a-1691-11df-97a5-7038c432aabf',NULL),(409637,9009,1198,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87af78b-1691-11df-97a5-7038c432aabf',NULL),(409638,9009,1198,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87af90c-1691-11df-97a5-7038c432aabf',NULL),(409639,9009,5303,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87afa88-1691-11df-97a5-7038c432aabf',NULL),(409640,9009,976,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87afc0e-1691-11df-97a5-7038c432aabf',NULL),(409641,9009,1192,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87afe06-1691-11df-97a5-7038c432aabf',NULL),(409642,9009,1156,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87affa5-1691-11df-97a5-7038c432aabf',NULL),(409643,9009,6065,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b0140-1691-11df-97a5-7038c432aabf',NULL),(409644,9009,1154,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b02d2-1691-11df-97a5-7038c432aabf',NULL),(409645,9009,5092,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b046c-1691-11df-97a5-7038c432aabf',NULL),(409646,9009,5314,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b0625-1691-11df-97a5-7038c432aabf',NULL),(409647,9009,5090,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b07aa-1691-11df-97a5-7038c432aabf',NULL),(409648,9009,5087,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b092b-1691-11df-97a5-7038c432aabf',NULL),(409649,9009,5242,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b0aa8-1691-11df-97a5-7038c432aabf',NULL),(409650,9009,5088,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b0c29-1691-11df-97a5-7038c432aabf',NULL),(409651,9009,5089,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b0daa-1691-11df-97a5-7038c432aabf',NULL),(409652,9009,1125,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b0f2f-1691-11df-97a5-7038c432aabf',NULL),(409653,9009,1124,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b10ac-1691-11df-97a5-7038c432aabf',NULL),(409654,9009,1123,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b1231-1691-11df-97a5-7038c432aabf',NULL),(409655,9009,1122,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b13b6-1691-11df-97a5-7038c432aabf',NULL),(409656,9009,1128,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b1533-1691-11df-97a5-7038c432aabf',NULL),(409657,9009,1129,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b16b4-1691-11df-97a5-7038c432aabf',NULL),(409658,9009,1209,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b1830-1691-11df-97a5-7038c432aabf',NULL),(409659,9009,1224,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b19b6-1691-11df-97a5-7038c432aabf',NULL),(409660,9009,5096,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b1b32-1691-11df-97a5-7038c432aabf',NULL),(409661,9009,1109,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b1cb8-1691-11df-97a5-7038c432aabf',NULL),(409662,9009,1111,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b1e39-1691-11df-97a5-7038c432aabf',NULL),(409663,9009,1112,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b1fb5-1691-11df-97a5-7038c432aabf',NULL),(409664,9009,1255,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b2136-1691-11df-97a5-7038c432aabf',NULL),(409665,9009,1261,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b22b7-1691-11df-97a5-7038c432aabf',NULL),(409666,9009,1265,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b2492-1691-11df-97a5-7038c432aabf',NULL),(409667,9009,1268,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b262d-1691-11df-97a5-7038c432aabf',NULL),(409668,9009,984,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b27ba-1691-11df-97a5-7038c432aabf',NULL),(409669,9009,1272,40930,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:47:24',0,1,NULL,NULL,NULL,'d87b2955-1691-11df-97a5-7038c432aabf',NULL),(409670,6670,1246,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b2aeb-1691-11df-97a5-7038c432aabf',NULL),(409671,6670,5282,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b2cb1-1691-11df-97a5-7038c432aabf',NULL),(409672,6670,6096,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b2e2d-1691-11df-97a5-7038c432aabf',NULL),(409673,6670,1154,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b2fae-1691-11df-97a5-7038c432aabf',NULL),(409674,6670,1192,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b3134-1691-11df-97a5-7038c432aabf',NULL),(409675,6670,1155,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b32b0-1691-11df-97a5-7038c432aabf',NULL),(409676,6670,1164,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b3431-1691-11df-97a5-7038c432aabf',NULL),(409677,6670,1156,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b35ae-1691-11df-97a5-7038c432aabf',NULL),(409678,6670,6065,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b3733-1691-11df-97a5-7038c432aabf',NULL),(409679,6670,5092,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b38b0-1691-11df-97a5-7038c432aabf',NULL),(409680,6670,5086,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b3a35-1691-11df-97a5-7038c432aabf',NULL),(409681,6670,5087,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b3bb6-1691-11df-97a5-7038c432aabf',NULL),(409682,6670,5085,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b3d37-1691-11df-97a5-7038c432aabf',NULL),(409683,6670,5088,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b3eb8-1691-11df-97a5-7038c432aabf',NULL),(409684,6670,5089,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b411c-1691-11df-97a5-7038c432aabf',NULL),(409685,6670,5356,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b4314-1691-11df-97a5-7038c432aabf',NULL),(409686,6670,1248,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b44b7-1691-11df-97a5-7038c432aabf',NULL),(409687,6670,1276,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b464e-1691-11df-97a5-7038c432aabf',NULL),(409688,6670,5096,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b47f1-1691-11df-97a5-7038c432aabf',NULL),(409689,6670,1088,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b498c-1691-11df-97a5-7038c432aabf',NULL),(409690,6670,1088,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b4b33-1691-11df-97a5-7038c432aabf',NULL),(409691,6670,1088,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b4ce3-1691-11df-97a5-7038c432aabf',NULL),(409692,6670,1112,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b4e82-1691-11df-97a5-7038c432aabf',NULL),(409693,6670,1109,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b5025-1691-11df-97a5-7038c432aabf',NULL),(409694,6670,1110,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b51c4-1691-11df-97a5-7038c432aabf',NULL),(409695,6670,1111,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b5370-1691-11df-97a5-7038c432aabf',NULL),(409696,6670,1255,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b550a-1691-11df-97a5-7038c432aabf',NULL),(409697,6670,1277,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b56b2-1691-11df-97a5-7038c432aabf',NULL),(409698,6670,1261,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b6398-1691-11df-97a5-7038c432aabf',NULL),(409699,6670,1265,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b6533-1691-11df-97a5-7038c432aabf',NULL),(409700,6670,1268,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b66cd-1691-11df-97a5-7038c432aabf',NULL),(409701,6670,1271,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b686c-1691-11df-97a5-7038c432aabf',NULL),(409702,6670,1272,40935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:27',0,1,NULL,NULL,NULL,'d87b6a0f-1691-11df-97a5-7038c432aabf',NULL),(409703,7225,1246,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b6bb7-1691-11df-97a5-7038c432aabf',NULL),(409704,7225,5282,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b6d51-1691-11df-97a5-7038c432aabf',NULL),(409705,7225,6096,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b6ef0-1691-11df-97a5-7038c432aabf',NULL),(409706,7225,5272,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b708b-1691-11df-97a5-7038c432aabf',NULL),(409707,7225,1146,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b7237-1691-11df-97a5-7038c432aabf',NULL),(409708,7225,1154,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b73d1-1691-11df-97a5-7038c432aabf',NULL),(409709,7225,1192,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b7579-1691-11df-97a5-7038c432aabf',NULL),(409710,7225,1156,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b7729-1691-11df-97a5-7038c432aabf',NULL),(409711,7225,5092,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b78c3-1691-11df-97a5-7038c432aabf',NULL),(409712,7225,5086,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b8010-1691-11df-97a5-7038c432aabf',NULL),(409713,7225,5087,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b81c0-1691-11df-97a5-7038c432aabf',NULL),(409714,7225,5085,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b8397-1691-11df-97a5-7038c432aabf',NULL),(409715,7225,5088,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b853a-1691-11df-97a5-7038c432aabf',NULL),(409716,7225,5089,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b8726-1691-11df-97a5-7038c432aabf',NULL),(409717,7225,5356,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b88da-1691-11df-97a5-7038c432aabf',NULL),(409718,7225,1248,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b8a79-1691-11df-97a5-7038c432aabf',NULL),(409719,7225,5096,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b8c21-1691-11df-97a5-7038c432aabf',NULL),(409720,7225,1112,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b8dbf-1691-11df-97a5-7038c432aabf',NULL),(409721,7225,1109,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b8f63-1691-11df-97a5-7038c432aabf',NULL),(409722,7225,1110,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b9102-1691-11df-97a5-7038c432aabf',NULL),(409723,7225,1111,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b92a0-1691-11df-97a5-7038c432aabf',NULL),(409724,7225,1255,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b9459-1691-11df-97a5-7038c432aabf',NULL),(409725,7225,1277,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b95f8-1691-11df-97a5-7038c432aabf',NULL),(409726,7225,1261,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b977d-1691-11df-97a5-7038c432aabf',NULL),(409727,7225,1265,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b9943-1691-11df-97a5-7038c432aabf',NULL),(409728,7225,1268,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b9ac3-1691-11df-97a5-7038c432aabf',NULL),(409729,7225,1272,40938,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:49:55',0,1,NULL,NULL,NULL,'d87b9c44-1691-11df-97a5-7038c432aabf',NULL),(409730,7623,1246,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87b9dc1-1691-11df-97a5-7038c432aabf',NULL),(409731,7623,5282,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87b9f3e-1691-11df-97a5-7038c432aabf',NULL),(409732,7623,6096,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87ba0ba-1691-11df-97a5-7038c432aabf',NULL),(409733,7623,5272,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87ba233-1691-11df-97a5-7038c432aabf',NULL),(409734,7623,1146,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87bb2ec-1691-11df-97a5-7038c432aabf',NULL),(409735,7623,1154,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87bb5ff-1691-11df-97a5-7038c432aabf',NULL),(409736,7623,1192,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87bb780-1691-11df-97a5-7038c432aabf',NULL),(409737,7623,1156,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87bbe5a-1691-11df-97a5-7038c432aabf',NULL),(409738,7623,6065,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87bbff0-1691-11df-97a5-7038c432aabf',NULL),(409739,7623,5092,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87bc17e-1691-11df-97a5-7038c432aabf',NULL),(409740,7623,5086,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87bd502-1691-11df-97a5-7038c432aabf',NULL),(409741,7623,5087,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87bd791-1691-11df-97a5-7038c432aabf',NULL),(409742,7623,5085,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87bd9e7-1691-11df-97a5-7038c432aabf',NULL),(409743,7623,5088,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87bdc36-1691-11df-97a5-7038c432aabf',NULL),(409744,7623,5089,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87bed89-1691-11df-97a5-7038c432aabf',NULL),(409745,7623,5356,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87bf1d0-1691-11df-97a5-7038c432aabf',NULL),(409746,7623,1248,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87bf434-1691-11df-97a5-7038c432aabf',NULL),(409747,7623,1276,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87c089f-1691-11df-97a5-7038c432aabf',NULL),(409748,7623,5096,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87c0afe-1691-11df-97a5-7038c432aabf',NULL),(409749,7623,1112,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87c1c3c-1691-11df-97a5-7038c432aabf',NULL),(409750,7623,1109,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87c2d69-1691-11df-97a5-7038c432aabf',NULL),(409751,7623,1110,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87c586b-1691-11df-97a5-7038c432aabf',NULL),(409752,7623,1111,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87c5a17-1691-11df-97a5-7038c432aabf',NULL),(409753,7623,1255,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87c5b9c-1691-11df-97a5-7038c432aabf',NULL),(409754,7623,1250,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87c5d43-1691-11df-97a5-7038c432aabf',NULL),(409755,7623,1250,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87c5eda-1691-11df-97a5-7038c432aabf',NULL),(409756,7623,1250,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87c606c-1691-11df-97a5-7038c432aabf',NULL),(409757,7623,1277,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87c6202-1691-11df-97a5-7038c432aabf',NULL),(409758,7623,1261,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87c6394-1691-11df-97a5-7038c432aabf',NULL),(409759,7623,1251,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87c652b-1691-11df-97a5-7038c432aabf',NULL),(409760,7623,1265,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87c66bd-1691-11df-97a5-7038c432aabf',NULL),(409761,7623,1268,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87c684a-1691-11df-97a5-7038c432aabf',NULL),(409762,7623,1272,40940,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:44',0,1,NULL,NULL,NULL,'d87c69dd-1691-11df-97a5-7038c432aabf',NULL),(409763,7557,1246,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c6b80-1691-11df-97a5-7038c432aabf',NULL),(409764,7557,5282,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c6d16-1691-11df-97a5-7038c432aabf',NULL),(409765,7557,6096,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c6ea4-1691-11df-97a5-7038c432aabf',NULL),(409766,7557,5272,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c703a-1691-11df-97a5-7038c432aabf',NULL),(409767,7557,1146,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c71d0-1691-11df-97a5-7038c432aabf',NULL),(409768,7557,1154,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c735e-1691-11df-97a5-7038c432aabf',NULL),(409769,7557,1192,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c74ec-1691-11df-97a5-7038c432aabf',NULL),(409770,7557,1155,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c76c3-1691-11df-97a5-7038c432aabf',NULL),(409771,7557,1164,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c7861-1691-11df-97a5-7038c432aabf',NULL),(409772,7557,1156,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c7a2f-1691-11df-97a5-7038c432aabf',NULL),(409773,7557,5092,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c7bca-1691-11df-97a5-7038c432aabf',NULL),(409774,7557,5086,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c7d60-1691-11df-97a5-7038c432aabf',NULL),(409775,7557,5087,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c7eee-1691-11df-97a5-7038c432aabf',NULL),(409776,7557,5085,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c8080-1691-11df-97a5-7038c432aabf',NULL),(409777,7557,5088,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c820e-1691-11df-97a5-7038c432aabf',NULL),(409778,7557,5089,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.2,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c83a4-1691-11df-97a5-7038c432aabf',NULL),(409779,7557,5356,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c8577-1691-11df-97a5-7038c432aabf',NULL),(409780,7557,1248,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c8709-1691-11df-97a5-7038c432aabf',NULL),(409781,7557,1276,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c889f-1691-11df-97a5-7038c432aabf',NULL),(409782,7557,5096,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c8a29-1691-11df-97a5-7038c432aabf',NULL),(409783,7557,1088,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c8bbf-1691-11df-97a5-7038c432aabf',NULL),(409784,7557,1088,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c8d55-1691-11df-97a5-7038c432aabf',NULL),(409785,7557,1088,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c8edf-1691-11df-97a5-7038c432aabf',NULL),(409786,7557,1112,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c9079-1691-11df-97a5-7038c432aabf',NULL),(409787,7557,1109,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c9203-1691-11df-97a5-7038c432aabf',NULL),(409788,7557,1110,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c9395-1691-11df-97a5-7038c432aabf',NULL),(409789,7557,1111,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c9523-1691-11df-97a5-7038c432aabf',NULL),(409790,7557,1255,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c96b5-1691-11df-97a5-7038c432aabf',NULL),(409791,7557,1277,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c984b-1691-11df-97a5-7038c432aabf',NULL),(409792,7557,1261,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c99d9-1691-11df-97a5-7038c432aabf',NULL),(409793,7557,1265,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c9b6b-1691-11df-97a5-7038c432aabf',NULL),(409794,7557,1268,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c9cf9-1691-11df-97a5-7038c432aabf',NULL),(409795,7557,1272,40941,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:50:57',0,1,NULL,NULL,NULL,'d87c9e8f-1691-11df-97a5-7038c432aabf',NULL),(409796,6712,1246,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87ca01d-1691-11df-97a5-7038c432aabf',NULL),(409797,6712,5282,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87ca1af-1691-11df-97a5-7038c432aabf',NULL),(409798,6712,6096,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87ca34a-1691-11df-97a5-7038c432aabf',NULL),(409799,6712,5272,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87ca4d7-1691-11df-97a5-7038c432aabf',NULL),(409800,6712,1146,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87ca676-1691-11df-97a5-7038c432aabf',NULL),(409801,6712,1154,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87ca804-1691-11df-97a5-7038c432aabf',NULL),(409802,6712,1192,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87ca996-1691-11df-97a5-7038c432aabf',NULL),(409803,6712,5092,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87cab39-1691-11df-97a5-7038c432aabf',NULL),(409804,6712,5086,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87caccb-1691-11df-97a5-7038c432aabf',NULL),(409805,6712,5087,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87cae5d-1691-11df-97a5-7038c432aabf',NULL),(409806,6712,5085,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87cafeb-1691-11df-97a5-7038c432aabf',NULL),(409807,6712,5088,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87cb17d-1691-11df-97a5-7038c432aabf',NULL),(409808,6712,5089,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116.5,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87cb314-1691-11df-97a5-7038c432aabf',NULL),(409809,6712,5356,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87cb49d-1691-11df-97a5-7038c432aabf',NULL),(409810,6712,1248,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87cb633-1691-11df-97a5-7038c432aabf',NULL),(409811,6712,952,40952,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1910,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87cb7c1-1691-11df-97a5-7038c432aabf',NULL),(409812,6712,5497,40952,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87cb953-1691-11df-97a5-7038c432aabf',NULL),(409813,6712,730,40952,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87cbadd-1691-11df-97a5-7038c432aabf',NULL),(409814,6712,853,40952,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,956,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87cbc6f-1691-11df-97a5-7038c432aabf',NULL),(409815,6712,21,40952,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87cbe05-1691-11df-97a5-7038c432aabf',NULL),(409816,6712,851,40952,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87cbf8f-1691-11df-97a5-7038c432aabf',NULL),(409817,6712,729,40952,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130000,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87cc125-1691-11df-97a5-7038c432aabf',NULL),(409818,6712,790,40952,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.77,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87cc2b3-1691-11df-97a5-7038c432aabf',NULL),(409819,6712,654,40952,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.2,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87ccf9d-1691-11df-97a5-7038c432aabf',NULL),(409820,6712,678,40952,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87cd12b-1691-11df-97a5-7038c432aabf',NULL),(409821,6712,5096,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87cd2bd-1691-11df-97a5-7038c432aabf',NULL),(409822,6712,1112,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87cd45c-1691-11df-97a5-7038c432aabf',NULL),(409823,6712,1109,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87cd5e5-1691-11df-97a5-7038c432aabf',NULL),(409824,6712,1110,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87cd778-1691-11df-97a5-7038c432aabf',NULL),(409825,6712,1111,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87ce4cd-1691-11df-97a5-7038c432aabf',NULL),(409826,6712,1255,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87ce66c-1691-11df-97a5-7038c432aabf',NULL),(409827,6712,1277,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87ce802-1691-11df-97a5-7038c432aabf',NULL),(409828,6712,1261,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87ce9b2-1691-11df-97a5-7038c432aabf',NULL),(409829,6712,1265,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87cec7c-1691-11df-97a5-7038c432aabf',NULL),(409830,6712,1268,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87cef18-1691-11df-97a5-7038c432aabf',NULL),(409831,6712,1272,40952,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:55:40',0,1,NULL,NULL,NULL,'d87cf1aa-1691-11df-97a5-7038c432aabf',NULL),(409832,6593,1246,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87cf6fa-1691-11df-97a5-7038c432aabf',NULL),(409833,6593,5282,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87cf9b8-1691-11df-97a5-7038c432aabf',NULL),(409834,6593,6096,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87cfc75-1691-11df-97a5-7038c432aabf',NULL),(409835,6593,5272,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87cff26-1691-11df-97a5-7038c432aabf',NULL),(409836,6593,1146,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d01d7-1691-11df-97a5-7038c432aabf',NULL),(409837,6593,1154,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d0483-1691-11df-97a5-7038c432aabf',NULL),(409838,6593,1192,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d072f-1691-11df-97a5-7038c432aabf',NULL),(409839,6593,1155,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d09e0-1691-11df-97a5-7038c432aabf',NULL),(409840,6593,1164,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d0c88-1691-11df-97a5-7038c432aabf',NULL),(409841,6593,1156,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d0f35-1691-11df-97a5-7038c432aabf',NULL),(409842,6593,5092,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d11e9-1691-11df-97a5-7038c432aabf',NULL),(409843,6593,5086,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d149a-1691-11df-97a5-7038c432aabf',NULL),(409844,6593,5087,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d1746-1691-11df-97a5-7038c432aabf',NULL),(409845,6593,5085,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d19f3-1691-11df-97a5-7038c432aabf',NULL),(409846,6593,5088,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d1b92-1691-11df-97a5-7038c432aabf',NULL),(409847,6593,5089,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d1d2c-1691-11df-97a5-7038c432aabf',NULL),(409848,6593,952,40955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d1ec7-1691-11df-97a5-7038c432aabf',NULL),(409849,6593,5497,40955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d2099-1691-11df-97a5-7038c432aabf',NULL),(409850,6593,730,40955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d2234-1691-11df-97a5-7038c432aabf',NULL),(409851,6593,853,40955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,559,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d23d3-1691-11df-97a5-7038c432aabf',NULL),(409852,6593,21,40955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d2569-1691-11df-97a5-7038c432aabf',NULL),(409853,6593,851,40955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d2704-1691-11df-97a5-7038c432aabf',NULL),(409854,6593,729,40955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196000,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d2ba9-1691-11df-97a5-7038c432aabf',NULL),(409855,6593,678,40955,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d2d43-1691-11df-97a5-7038c432aabf',NULL),(409856,6593,1276,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d2ede-1691-11df-97a5-7038c432aabf',NULL),(409857,6593,5096,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d3074-1691-11df-97a5-7038c432aabf',NULL),(409858,6593,6042,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d3213-1691-11df-97a5-7038c432aabf',NULL),(409859,6593,1088,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d33b2-1691-11df-97a5-7038c432aabf',NULL),(409860,6593,1088,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d3549-1691-11df-97a5-7038c432aabf',NULL),(409861,6593,1088,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d36e3-1691-11df-97a5-7038c432aabf',NULL),(409862,6593,1112,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d3875-1691-11df-97a5-7038c432aabf',NULL),(409863,6593,1109,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d3a14-1691-11df-97a5-7038c432aabf',NULL),(409864,6593,1110,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d3baf-1691-11df-97a5-7038c432aabf',NULL),(409865,6593,1111,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d3d52-1691-11df-97a5-7038c432aabf',NULL),(409866,6593,1255,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d3ef5-1691-11df-97a5-7038c432aabf',NULL),(409867,6593,1277,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d4087-1691-11df-97a5-7038c432aabf',NULL),(409868,6593,1261,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d421d-1691-11df-97a5-7038c432aabf',NULL),(409869,6593,1263,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d43da-1691-11df-97a5-7038c432aabf',NULL),(409870,6593,1265,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d455b-1691-11df-97a5-7038c432aabf',NULL),(409871,6593,1268,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d472d-1691-11df-97a5-7038c432aabf',NULL),(409872,6593,1272,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:54:22',0,1,NULL,NULL,NULL,'d87d48d1-1691-11df-97a5-7038c432aabf',NULL),(409873,9267,5589,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d4a6b-1691-11df-97a5-7038c432aabf',NULL),(409874,9267,5588,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d4c02-1691-11df-97a5-7038c432aabf',NULL),(409875,9267,1246,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d4da1-1691-11df-97a5-7038c432aabf',NULL),(409876,9267,5282,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d4f66-1691-11df-97a5-7038c432aabf',NULL),(409877,9267,969,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d50eb-1691-11df-97a5-7038c432aabf',NULL),(409878,9267,1151,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d5275-1691-11df-97a5-7038c432aabf',NULL),(409879,9267,5303,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d53fa-1691-11df-97a5-7038c432aabf',NULL),(409880,9267,976,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d5577-1691-11df-97a5-7038c432aabf',NULL),(409881,9267,1192,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d56f8-1691-11df-97a5-7038c432aabf',NULL),(409882,9267,1155,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d5885-1691-11df-97a5-7038c432aabf',NULL),(409883,9267,979,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d5a02-1691-11df-97a5-7038c432aabf',NULL),(409884,9267,1156,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d5b8c-1691-11df-97a5-7038c432aabf',NULL),(409885,9267,1164,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d5d19-1691-11df-97a5-7038c432aabf',NULL),(409886,9267,6065,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d5e92-1691-11df-97a5-7038c432aabf',NULL),(409887,9267,1154,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d6013-1691-11df-97a5-7038c432aabf',NULL),(409888,9267,5092,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d6194-1691-11df-97a5-7038c432aabf',NULL),(409889,9267,5314,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d631d-1691-11df-97a5-7038c432aabf',NULL),(409890,9267,5090,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d64a7-1691-11df-97a5-7038c432aabf',NULL),(409891,9267,5087,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d6623-1691-11df-97a5-7038c432aabf',NULL),(409892,9267,5088,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d679c-1691-11df-97a5-7038c432aabf',NULL),(409893,9267,5089,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d6918-1691-11df-97a5-7038c432aabf',NULL),(409894,9267,1125,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d6a95-1691-11df-97a5-7038c432aabf',NULL),(409895,9267,1124,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d6c16-1691-11df-97a5-7038c432aabf',NULL),(409896,9267,1123,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d6ec2-1691-11df-97a5-7038c432aabf',NULL),(409897,9267,1122,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d705d-1691-11df-97a5-7038c432aabf',NULL),(409898,9267,1128,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d71f8-1691-11df-97a5-7038c432aabf',NULL),(409899,9267,1129,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d7392-1691-11df-97a5-7038c432aabf',NULL),(409900,9267,1209,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d7535-1691-11df-97a5-7038c432aabf',NULL),(409901,9267,1224,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d76ff-1691-11df-97a5-7038c432aabf',NULL),(409902,9267,952,40960,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6420,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d7880-1691-11df-97a5-7038c432aabf',NULL),(409903,9267,5497,40960,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,418,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d7a0a-1691-11df-97a5-7038c432aabf',NULL),(409904,9267,730,40960,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d7b93-1691-11df-97a5-7038c432aabf',NULL),(409905,9267,853,40960,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1084,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d7d18-1691-11df-97a5-7038c432aabf',NULL),(409906,9267,21,40960,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d907a-1691-11df-97a5-7038c432aabf',NULL),(409907,9267,851,40960,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d91f7-1691-11df-97a5-7038c432aabf',NULL),(409908,9267,729,40960,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,370000,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d9378-1691-11df-97a5-7038c432aabf',NULL),(409909,9267,790,40960,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.4,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d9552-1691-11df-97a5-7038c432aabf',NULL),(409910,9267,654,40960,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d97d0-1691-11df-97a5-7038c432aabf',NULL),(409911,9267,678,40960,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8500,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d999e-1691-11df-97a5-7038c432aabf',NULL),(409912,9267,5096,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d9b45-1691-11df-97a5-7038c432aabf',NULL),(409913,9267,1088,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d9cf1-1691-11df-97a5-7038c432aabf',NULL),(409914,9267,1088,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87d9e98-1691-11df-97a5-7038c432aabf',NULL),(409915,9267,1088,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87da0e2-1691-11df-97a5-7038c432aabf',NULL),(409916,9267,1109,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87da28a-1691-11df-97a5-7038c432aabf',NULL),(409917,9267,1111,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87da429-1691-11df-97a5-7038c432aabf',NULL),(409918,9267,1112,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87da5cc-1691-11df-97a5-7038c432aabf',NULL),(409919,9267,1255,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87da76f-1691-11df-97a5-7038c432aabf',NULL),(409920,9267,1261,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87da90e-1691-11df-97a5-7038c432aabf',NULL),(409921,9267,1265,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87daab1-1691-11df-97a5-7038c432aabf',NULL),(409922,9267,1268,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87dac4c-1691-11df-97a5-7038c432aabf',NULL),(409923,9267,984,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87dadf3-1691-11df-97a5-7038c432aabf',NULL),(409924,9267,1272,40960,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:06',0,1,NULL,NULL,NULL,'d87daf8e-1691-11df-97a5-7038c432aabf',NULL),(409925,6555,1246,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87db131-1691-11df-97a5-7038c432aabf',NULL),(409926,6555,5282,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87db2d0-1691-11df-97a5-7038c432aabf',NULL),(409927,6555,6096,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87db477-1691-11df-97a5-7038c432aabf',NULL),(409928,6555,5272,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87db61a-1691-11df-97a5-7038c432aabf',NULL),(409929,6555,1146,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87db7be-1691-11df-97a5-7038c432aabf',NULL),(409930,6555,1154,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87db965-1691-11df-97a5-7038c432aabf',NULL),(409931,6555,1192,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87dbb19-1691-11df-97a5-7038c432aabf',NULL),(409932,6555,1155,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87dbd30-1691-11df-97a5-7038c432aabf',NULL),(409933,6555,1164,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87dbeb5-1691-11df-97a5-7038c432aabf',NULL),(409934,6555,1156,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87dc036-1691-11df-97a5-7038c432aabf',NULL),(409935,6555,6065,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87dc1bb-1691-11df-97a5-7038c432aabf',NULL),(409936,6555,5092,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87dc33c-1691-11df-97a5-7038c432aabf',NULL),(409937,6555,5086,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87dc4c6-1691-11df-97a5-7038c432aabf',NULL),(409938,6555,5087,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87dc64b-1691-11df-97a5-7038c432aabf',NULL),(409939,6555,5085,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87dc7c4-1691-11df-97a5-7038c432aabf',NULL),(409940,6555,5088,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87dc949-1691-11df-97a5-7038c432aabf',NULL),(409941,6555,5089,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87ddb47-1691-11df-97a5-7038c432aabf',NULL),(409942,6555,5356,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87ddcd5-1691-11df-97a5-7038c432aabf',NULL),(409943,6555,1248,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87dde56-1691-11df-97a5-7038c432aabf',NULL),(409944,6555,5096,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87de463-1691-11df-97a5-7038c432aabf',NULL),(409945,6555,1088,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87de5fd-1691-11df-97a5-7038c432aabf',NULL),(409946,6555,1088,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87de829-1691-11df-97a5-7038c432aabf',NULL),(409947,6555,1088,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87de9c8-1691-11df-97a5-7038c432aabf',NULL),(409948,6555,1112,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87dfd61-1691-11df-97a5-7038c432aabf',NULL),(409949,6555,1109,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87dfff8-1691-11df-97a5-7038c432aabf',NULL),(409950,6555,1110,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87e0260-1691-11df-97a5-7038c432aabf',NULL),(409951,6555,1111,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87e04bb-1691-11df-97a5-7038c432aabf',NULL),(409952,6555,1255,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87e1ff7-1691-11df-97a5-7038c432aabf',NULL),(409953,6555,1277,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87e24ff-1691-11df-97a5-7038c432aabf',NULL),(409954,6555,1261,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87e27a7-1691-11df-97a5-7038c432aabf',NULL),(409955,6555,1265,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87e3ca3-1691-11df-97a5-7038c432aabf',NULL),(409956,6555,1268,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87e3ee5-1691-11df-97a5-7038c432aabf',NULL),(409957,6555,1272,40964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:58:35',0,1,NULL,NULL,NULL,'d87e4fb8-1691-11df-97a5-7038c432aabf',NULL),(409958,8647,5589,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87e61d0-1691-11df-97a5-7038c432aabf',NULL),(409959,8647,5588,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87e8b8d-1691-11df-97a5-7038c432aabf',NULL),(409960,8647,1246,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87e8d16-1691-11df-97a5-7038c432aabf',NULL),(409961,8647,5282,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87e8e93-1691-11df-97a5-7038c432aabf',NULL),(409962,8647,969,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87e9018-1691-11df-97a5-7038c432aabf',NULL),(409963,8647,1151,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87e919d-1691-11df-97a5-7038c432aabf',NULL),(409964,8647,5303,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87e93bd-1691-11df-97a5-7038c432aabf',NULL),(409965,8647,976,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87e953e-1691-11df-97a5-7038c432aabf',NULL),(409966,8647,1192,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87e96c3-1691-11df-97a5-7038c432aabf',NULL),(409967,8647,1155,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87e9837-1691-11df-97a5-7038c432aabf',NULL),(409968,8647,979,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87e99b8-1691-11df-97a5-7038c432aabf',NULL),(409969,8647,1156,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87e9b35-1691-11df-97a5-7038c432aabf',NULL),(409970,8647,1164,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87e9cb6-1691-11df-97a5-7038c432aabf',NULL),(409971,8647,6065,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87e9e32-1691-11df-97a5-7038c432aabf',NULL),(409972,8647,1154,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87e9fb3-1691-11df-97a5-7038c432aabf',NULL),(409973,8647,5092,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87ea130-1691-11df-97a5-7038c432aabf',NULL),(409974,8647,5314,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87ea2a8-1691-11df-97a5-7038c432aabf',NULL),(409975,8647,5090,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87ea429-1691-11df-97a5-7038c432aabf',NULL),(409976,8647,5087,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87ea5a2-1691-11df-97a5-7038c432aabf',NULL),(409977,8647,5088,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87ea77c-1691-11df-97a5-7038c432aabf',NULL),(409978,8647,5089,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87ea917-1691-11df-97a5-7038c432aabf',NULL),(409979,8647,1125,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87eaaa9-1691-11df-97a5-7038c432aabf',NULL),(409980,8647,1124,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87eac48-1691-11df-97a5-7038c432aabf',NULL),(409981,8647,1123,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87eadd2-1691-11df-97a5-7038c432aabf',NULL),(409982,8647,1122,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87eaf6c-1691-11df-97a5-7038c432aabf',NULL),(409983,8647,1128,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87eb125-1691-11df-97a5-7038c432aabf',NULL),(409984,8647,1129,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87eb2a6-1691-11df-97a5-7038c432aabf',NULL),(409985,8647,1209,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87eb427-1691-11df-97a5-7038c432aabf',NULL),(409986,8647,1224,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87eb59f-1691-11df-97a5-7038c432aabf',NULL),(409987,8647,5096,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87eb71c-1691-11df-97a5-7038c432aabf',NULL),(409988,8647,1088,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87eb898-1691-11df-97a5-7038c432aabf',NULL),(409989,8647,1088,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87eba15-1691-11df-97a5-7038c432aabf',NULL),(409990,8647,1088,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87ebb96-1691-11df-97a5-7038c432aabf',NULL),(409991,8647,1109,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87ebd13-1691-11df-97a5-7038c432aabf',NULL),(409992,8647,1110,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87ebe8b-1691-11df-97a5-7038c432aabf',NULL),(409993,8647,1111,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87ec22b-1691-11df-97a5-7038c432aabf',NULL),(409994,8647,1112,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87ec41b-1691-11df-97a5-7038c432aabf',NULL),(409995,8647,1255,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87ec5b2-1691-11df-97a5-7038c432aabf',NULL),(409996,8647,1261,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87ec74c-1691-11df-97a5-7038c432aabf',NULL),(409997,8647,1265,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87ec8de-1691-11df-97a5-7038c432aabf',NULL),(409998,8647,1268,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87eca71-1691-11df-97a5-7038c432aabf',NULL),(409999,8647,984,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87ecc32-1691-11df-97a5-7038c432aabf',NULL),(410000,8647,1272,40967,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:49',0,1,NULL,NULL,NULL,'d87ece15-1691-11df-97a5-7038c432aabf',NULL),(410001,4817,1246,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87ecfb0-1691-11df-97a5-7038c432aabf',NULL),(410002,4817,5282,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87ed142-1691-11df-97a5-7038c432aabf',NULL),(410003,4817,6096,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87ed2d4-1691-11df-97a5-7038c432aabf',NULL),(410004,4817,1154,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87ed46a-1691-11df-97a5-7038c432aabf',NULL),(410005,4817,1192,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87ed61a-1691-11df-97a5-7038c432aabf',NULL),(410006,4817,1155,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87ed79b-1691-11df-97a5-7038c432aabf',NULL),(410007,4817,1164,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87ed918-1691-11df-97a5-7038c432aabf',NULL),(410008,4817,1156,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87eda99-1691-11df-97a5-7038c432aabf',NULL),(410009,4817,6065,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87edc11-1691-11df-97a5-7038c432aabf',NULL),(410010,4817,5092,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87edd8e-1691-11df-97a5-7038c432aabf',NULL),(410011,4817,5086,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87edf0f-1691-11df-97a5-7038c432aabf',NULL),(410012,4817,5087,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87ee087-1691-11df-97a5-7038c432aabf',NULL),(410013,4817,5085,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87ee204-1691-11df-97a5-7038c432aabf',NULL),(410014,4817,5088,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87ee385-1691-11df-97a5-7038c432aabf',NULL),(410015,4817,5089,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87ee4fd-1691-11df-97a5-7038c432aabf',NULL),(410016,4817,5356,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87ee67e-1691-11df-97a5-7038c432aabf',NULL),(410017,4817,1248,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87ee7fb-1691-11df-97a5-7038c432aabf',NULL),(410018,4817,1276,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87ee97c-1691-11df-97a5-7038c432aabf',NULL),(410019,4817,5096,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87eeaf4-1691-11df-97a5-7038c432aabf',NULL),(410020,4817,1088,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87eec71-1691-11df-97a5-7038c432aabf',NULL),(410021,4817,1088,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87eedf2-1691-11df-97a5-7038c432aabf',NULL),(410022,4817,1112,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87eef6a-1691-11df-97a5-7038c432aabf',NULL),(410023,4817,1109,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87ef0eb-1691-11df-97a5-7038c432aabf',NULL),(410024,4817,1110,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87ef264-1691-11df-97a5-7038c432aabf',NULL),(410025,4817,1111,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87ef3e0-1691-11df-97a5-7038c432aabf',NULL),(410026,4817,1255,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87ef5ff-1691-11df-97a5-7038c432aabf',NULL),(410027,4817,1277,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87f026e-1691-11df-97a5-7038c432aabf',NULL),(410028,4817,1261,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87f03ef-1691-11df-97a5-7038c432aabf',NULL),(410029,4817,1265,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87f055f-1691-11df-97a5-7038c432aabf',NULL),(410030,4817,1268,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87f06e4-1691-11df-97a5-7038c432aabf',NULL),(410031,4817,1272,40971,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:00:31',0,1,NULL,NULL,NULL,'d87f0860-1691-11df-97a5-7038c432aabf',NULL),(410032,5826,1246,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f09d9-1691-11df-97a5-7038c432aabf',NULL),(410033,5826,5282,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f0b5a-1691-11df-97a5-7038c432aabf',NULL),(410034,5826,6096,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f0cce-1691-11df-97a5-7038c432aabf',NULL),(410035,5826,5272,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f0e5c-1691-11df-97a5-7038c432aabf',NULL),(410036,5826,1146,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f1100-1691-11df-97a5-7038c432aabf',NULL),(410037,5826,1154,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f1374-1691-11df-97a5-7038c432aabf',NULL),(410038,5826,1192,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f15e5-1691-11df-97a5-7038c432aabf',NULL),(410039,5826,1155,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f19c1-1691-11df-97a5-7038c432aabf',NULL),(410040,5826,1164,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f1cba-1691-11df-97a5-7038c432aabf',NULL),(410041,5826,1156,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f1f73-1691-11df-97a5-7038c432aabf',NULL),(410042,5826,1165,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f2228-1691-11df-97a5-7038c432aabf',NULL),(410043,5826,5092,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f2504-1691-11df-97a5-7038c432aabf',NULL),(410044,5826,5086,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f278e-1691-11df-97a5-7038c432aabf',NULL),(410045,5826,5087,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f2a1c-1691-11df-97a5-7038c432aabf',NULL),(410046,5826,5085,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f2ca6-1691-11df-97a5-7038c432aabf',NULL),(410047,5826,5088,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f2f2c-1691-11df-97a5-7038c432aabf',NULL),(410048,5826,5089,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f31bb-1691-11df-97a5-7038c432aabf',NULL),(410049,5826,5356,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f3441-1691-11df-97a5-7038c432aabf',NULL),(410050,5826,1248,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f36d3-1691-11df-97a5-7038c432aabf',NULL),(410051,5826,952,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3150,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f3955-1691-11df-97a5-7038c432aabf',NULL),(410052,5826,5497,40977,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f3bdb-1691-11df-97a5-7038c432aabf',NULL),(410053,5826,730,40977,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f3d60-1691-11df-97a5-7038c432aabf',NULL),(410054,5826,853,40977,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f3ee1-1691-11df-97a5-7038c432aabf',NULL),(410055,5826,21,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f4066-1691-11df-97a5-7038c432aabf',NULL),(410056,5826,851,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f41e7-1691-11df-97a5-7038c432aabf',NULL),(410057,5826,729,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,358000,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f43ca-1691-11df-97a5-7038c432aabf',NULL),(410058,5826,790,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.63,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f4561-1691-11df-97a5-7038c432aabf',NULL),(410059,5826,654,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f46f7-1691-11df-97a5-7038c432aabf',NULL),(410060,5826,678,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9100,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f4f56-1691-11df-97a5-7038c432aabf',NULL),(410061,5826,1276,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f5131-1691-11df-97a5-7038c432aabf',NULL),(410062,5826,5096,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f52d0-1691-11df-97a5-7038c432aabf',NULL),(410063,5826,1088,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f548d-1691-11df-97a5-7038c432aabf',NULL),(410064,5826,1088,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f5612-1691-11df-97a5-7038c432aabf',NULL),(410065,5826,1088,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f5797-1691-11df-97a5-7038c432aabf',NULL),(410066,5826,1112,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f5918-1691-11df-97a5-7038c432aabf',NULL),(410067,5826,1109,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f5a9d-1691-11df-97a5-7038c432aabf',NULL),(410068,5826,1110,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f5c1a-1691-11df-97a5-7038c432aabf',NULL),(410069,5826,1111,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f5da3-1691-11df-97a5-7038c432aabf',NULL),(410070,5826,1255,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f5f29-1691-11df-97a5-7038c432aabf',NULL),(410071,5826,1277,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f60aa-1691-11df-97a5-7038c432aabf',NULL),(410072,5826,1261,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f622b-1691-11df-97a5-7038c432aabf',NULL),(410073,5826,1265,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f63ac-1691-11df-97a5-7038c432aabf',NULL),(410074,5826,1268,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f6531-1691-11df-97a5-7038c432aabf',NULL),(410075,5826,1271,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f66ad-1691-11df-97a5-7038c432aabf',NULL),(410076,5826,1272,40977,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 09:59:37',0,1,NULL,NULL,NULL,'d87f682e-1691-11df-97a5-7038c432aabf',NULL),(410077,7344,1246,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f69f8-1691-11df-97a5-7038c432aabf',NULL),(410078,7344,5282,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f6b9b-1691-11df-97a5-7038c432aabf',NULL),(410079,7344,6096,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f6d32-1691-11df-97a5-7038c432aabf',NULL),(410080,7344,5272,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f6ecc-1691-11df-97a5-7038c432aabf',NULL),(410081,7344,1146,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f7067-1691-11df-97a5-7038c432aabf',NULL),(410082,7344,1154,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f7231-1691-11df-97a5-7038c432aabf',NULL),(410083,7344,1192,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f73b1-1691-11df-97a5-7038c432aabf',NULL),(410084,7344,1156,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f752e-1691-11df-97a5-7038c432aabf',NULL),(410085,7344,5092,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f76b3-1691-11df-97a5-7038c432aabf',NULL),(410086,7344,5086,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f783d-1691-11df-97a5-7038c432aabf',NULL),(410087,7344,5087,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f79ba-1691-11df-97a5-7038c432aabf',NULL),(410088,7344,5085,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f7b3f-1691-11df-97a5-7038c432aabf',NULL),(410089,7344,5088,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f7cc4-1691-11df-97a5-7038c432aabf',NULL),(410090,7344,5089,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f7e49-1691-11df-97a5-7038c432aabf',NULL),(410091,7344,5356,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f7fca-1691-11df-97a5-7038c432aabf',NULL),(410092,7344,1248,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f814f-1691-11df-97a5-7038c432aabf',NULL),(410093,7344,5096,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f82d5-1691-11df-97a5-7038c432aabf',NULL),(410094,7344,1112,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f8456-1691-11df-97a5-7038c432aabf',NULL),(410095,7344,1109,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f85db-1691-11df-97a5-7038c432aabf',NULL),(410096,7344,1110,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f875c-1691-11df-97a5-7038c432aabf',NULL),(410097,7344,1111,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f88e1-1691-11df-97a5-7038c432aabf',NULL),(410098,7344,1255,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f8a66-1691-11df-97a5-7038c432aabf',NULL),(410099,7344,1277,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f8be3-1691-11df-97a5-7038c432aabf',NULL),(410100,7344,1261,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f8d64-1691-11df-97a5-7038c432aabf',NULL),(410101,7344,1265,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f8ee1-1691-11df-97a5-7038c432aabf',NULL),(410102,7344,1268,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f9066-1691-11df-97a5-7038c432aabf',NULL),(410103,7344,1272,40980,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:02:34',0,1,NULL,NULL,NULL,'d87f9245-1691-11df-97a5-7038c432aabf',NULL),(410104,2893,1246,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87f93e0-1691-11df-97a5-7038c432aabf',NULL),(410105,2893,5282,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87f9576-1691-11df-97a5-7038c432aabf',NULL),(410106,2893,6096,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87f9708-1691-11df-97a5-7038c432aabf',NULL),(410107,2893,1154,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87f98af-1691-11df-97a5-7038c432aabf',NULL),(410108,2893,1192,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87f9a6c-1691-11df-97a5-7038c432aabf',NULL),(410109,2893,1155,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87f9bf6-1691-11df-97a5-7038c432aabf',NULL),(410110,2893,1164,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87f9d7f-1691-11df-97a5-7038c432aabf',NULL),(410111,2893,1156,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87f9f04-1691-11df-97a5-7038c432aabf',NULL),(410112,2893,6065,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87fa08e-1691-11df-97a5-7038c432aabf',NULL),(410113,2893,5092,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87fac85-1691-11df-97a5-7038c432aabf',NULL),(410114,2893,5086,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87fae0a-1691-11df-97a5-7038c432aabf',NULL),(410115,2893,5087,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87faf8b-1691-11df-97a5-7038c432aabf',NULL),(410116,2893,5085,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87fb107-1691-11df-97a5-7038c432aabf',NULL),(410117,2893,5088,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87fb28d-1691-11df-97a5-7038c432aabf',NULL),(410118,2893,5089,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87fb40e-1691-11df-97a5-7038c432aabf',NULL),(410119,2893,5356,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87fb597-1691-11df-97a5-7038c432aabf',NULL),(410120,2893,1248,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87fb721-1691-11df-97a5-7038c432aabf',NULL),(410121,2893,5096,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87fb908-1691-11df-97a5-7038c432aabf',NULL),(410122,2893,1088,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87fbaab-1691-11df-97a5-7038c432aabf',NULL),(410123,2893,1088,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87fbc46-1691-11df-97a5-7038c432aabf',NULL),(410124,2893,1088,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87fbddc-1691-11df-97a5-7038c432aabf',NULL),(410125,2893,1112,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87fbf73-1691-11df-97a5-7038c432aabf',NULL),(410126,2893,1109,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87fc138-1691-11df-97a5-7038c432aabf',NULL),(410127,2893,1110,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87fc2c2-1691-11df-97a5-7038c432aabf',NULL),(410128,2893,1111,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87fc443-1691-11df-97a5-7038c432aabf',NULL),(410129,2893,1255,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87fc5c8-1691-11df-97a5-7038c432aabf',NULL),(410130,2893,1277,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87fc744-1691-11df-97a5-7038c432aabf',NULL),(410131,2893,1261,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87fc8ce-1691-11df-97a5-7038c432aabf',NULL),(410132,2893,1265,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87fca4b-1691-11df-97a5-7038c432aabf',NULL),(410133,2893,1268,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87fcbd4-1691-11df-97a5-7038c432aabf',NULL),(410134,2893,1272,40983,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:03:12',0,1,NULL,NULL,NULL,'d87fcd5e-1691-11df-97a5-7038c432aabf',NULL),(410135,8775,5589,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d87fcee3-1691-11df-97a5-7038c432aabf',NULL),(410136,8775,5588,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d87fd06c-1691-11df-97a5-7038c432aabf',NULL),(410137,8775,1246,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d87fd1f2-1691-11df-97a5-7038c432aabf',NULL),(410138,8775,5282,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d87fd38c-1691-11df-97a5-7038c432aabf',NULL),(410139,8775,969,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d87fd51e-1691-11df-97a5-7038c432aabf',NULL),(410140,8775,1151,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d87fd686-1691-11df-97a5-7038c432aabf',NULL),(410141,8775,5303,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d87fd7f1-1691-11df-97a5-7038c432aabf',NULL),(410142,8775,976,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d87fd958-1691-11df-97a5-7038c432aabf',NULL),(410143,8775,1192,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d87fdac8-1691-11df-97a5-7038c432aabf',NULL),(410144,8775,979,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d87fdc34-1691-11df-97a5-7038c432aabf',NULL),(410145,8775,1156,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d87fdd9f-1691-11df-97a5-7038c432aabf',NULL),(410146,8775,6065,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d87fdf5c-1691-11df-97a5-7038c432aabf',NULL),(410147,8775,1154,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d87fe0d9-1691-11df-97a5-7038c432aabf',NULL),(410148,8775,5092,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d87ff0d6-1691-11df-97a5-7038c432aabf',NULL),(410149,8775,5314,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d87ff246-1691-11df-97a5-7038c432aabf',NULL),(410150,8775,5090,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d87ff3a9-1691-11df-97a5-7038c432aabf',NULL),(410151,8775,5087,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d87ff515-1691-11df-97a5-7038c432aabf',NULL),(410152,8775,5088,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d87ffad8-1691-11df-97a5-7038c432aabf',NULL),(410153,8775,5089,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.5,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d87ffc55-1691-11df-97a5-7038c432aabf',NULL),(410154,8775,1125,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d8800f66-1691-11df-97a5-7038c432aabf',NULL),(410155,8775,1124,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d880121a-1691-11df-97a5-7038c432aabf',NULL),(410156,8775,1123,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d880145c-1691-11df-97a5-7038c432aabf',NULL),(410157,8775,1122,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d8801699-1691-11df-97a5-7038c432aabf',NULL),(410158,8775,1128,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d88026f5-1691-11df-97a5-7038c432aabf',NULL),(410159,8775,1129,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d8802932-1691-11df-97a5-7038c432aabf',NULL),(410160,8775,1209,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d8802df9-1691-11df-97a5-7038c432aabf',NULL),(410161,8775,1224,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d88042ed-1691-11df-97a5-7038c432aabf',NULL),(410162,8775,5096,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d8804566-1691-11df-97a5-7038c432aabf',NULL),(410163,8775,1109,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d880572d-1691-11df-97a5-7038c432aabf',NULL),(410164,8775,1110,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d88069b9-1691-11df-97a5-7038c432aabf',NULL),(410165,8775,1111,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d88093c2-1691-11df-97a5-7038c432aabf',NULL),(410166,8775,1112,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d880956e-1691-11df-97a5-7038c432aabf',NULL),(410167,8775,1255,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d8809700-1691-11df-97a5-7038c432aabf',NULL),(410168,8775,1261,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d880989f-1691-11df-97a5-7038c432aabf',NULL),(410169,8775,1265,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d8809a3a-1691-11df-97a5-7038c432aabf',NULL),(410170,8775,1268,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d8809bd0-1691-11df-97a5-7038c432aabf',NULL),(410171,8775,984,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d8809d6a-1691-11df-97a5-7038c432aabf',NULL),(410172,8775,1272,40987,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:01',0,1,NULL,NULL,NULL,'d8809f05-1691-11df-97a5-7038c432aabf',NULL),(410173,7439,1246,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880a09b-1691-11df-97a5-7038c432aabf',NULL),(410174,7439,5282,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880a294-1691-11df-97a5-7038c432aabf',NULL),(410175,7439,6096,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880a433-1691-11df-97a5-7038c432aabf',NULL),(410176,7439,5272,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880a5ce-1691-11df-97a5-7038c432aabf',NULL),(410177,7439,1146,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880a76d-1691-11df-97a5-7038c432aabf',NULL),(410178,7439,1154,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880a903-1691-11df-97a5-7038c432aabf',NULL),(410179,7439,1192,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880aaa2-1691-11df-97a5-7038c432aabf',NULL),(410180,7439,1164,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880ac38-1691-11df-97a5-7038c432aabf',NULL),(410181,7439,1156,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880add7-1691-11df-97a5-7038c432aabf',NULL),(410182,7439,1165,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880af6d-1691-11df-97a5-7038c432aabf',NULL),(410183,7439,5092,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880b108-1691-11df-97a5-7038c432aabf',NULL),(410184,7439,5086,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880b2a7-1691-11df-97a5-7038c432aabf',NULL),(410185,7439,5087,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880b43d-1691-11df-97a5-7038c432aabf',NULL),(410186,7439,5085,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880b5d8-1691-11df-97a5-7038c432aabf',NULL),(410187,7439,5088,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880b76e-1691-11df-97a5-7038c432aabf',NULL),(410188,7439,5089,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880b909-1691-11df-97a5-7038c432aabf',NULL),(410189,7439,5356,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880baa3-1691-11df-97a5-7038c432aabf',NULL),(410190,7439,1248,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880bc3e-1691-11df-97a5-7038c432aabf',NULL),(410191,7439,5096,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880bdd9-1691-11df-97a5-7038c432aabf',NULL),(410192,7439,1088,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880bf6f-1691-11df-97a5-7038c432aabf',NULL),(410193,7439,1088,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880c10e-1691-11df-97a5-7038c432aabf',NULL),(410194,7439,1088,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880c2a9-1691-11df-97a5-7038c432aabf',NULL),(410195,7439,1112,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880c43f-1691-11df-97a5-7038c432aabf',NULL),(410196,7439,1109,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880c5d5-1691-11df-97a5-7038c432aabf',NULL),(410197,7439,1110,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880c76c-1691-11df-97a5-7038c432aabf',NULL),(410198,7439,1111,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880c975-1691-11df-97a5-7038c432aabf',NULL),(410199,7439,1255,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880cb54-1691-11df-97a5-7038c432aabf',NULL),(410200,7439,1277,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880ccf8-1691-11df-97a5-7038c432aabf',NULL),(410201,7439,1261,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880ceca-1691-11df-97a5-7038c432aabf',NULL),(410202,7439,1265,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880d04f-1691-11df-97a5-7038c432aabf',NULL),(410203,7439,1268,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880d1d4-1691-11df-97a5-7038c432aabf',NULL),(410204,7439,1272,40992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:04:18',0,1,NULL,NULL,NULL,'d880d355-1691-11df-97a5-7038c432aabf',NULL),(410205,9221,1246,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880d4db-1691-11df-97a5-7038c432aabf',NULL),(410206,9221,5282,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880d65b-1691-11df-97a5-7038c432aabf',NULL),(410207,9221,6096,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880d7e1-1691-11df-97a5-7038c432aabf',NULL),(410208,9221,5272,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880d966-1691-11df-97a5-7038c432aabf',NULL),(410209,9221,1146,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880daeb-1691-11df-97a5-7038c432aabf',NULL),(410210,9221,1154,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880dc6c-1691-11df-97a5-7038c432aabf',NULL),(410211,9221,1192,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880dde9-1691-11df-97a5-7038c432aabf',NULL),(410212,9221,1156,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880df6a-1691-11df-97a5-7038c432aabf',NULL),(410213,9221,5092,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880e0f3-1691-11df-97a5-7038c432aabf',NULL),(410214,9221,5086,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880e270-1691-11df-97a5-7038c432aabf',NULL),(410215,9221,5087,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880e3f1-1691-11df-97a5-7038c432aabf',NULL),(410216,9221,5085,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880e572-1691-11df-97a5-7038c432aabf',NULL),(410217,9221,5088,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880e6f3-1691-11df-97a5-7038c432aabf',NULL),(410218,9221,5089,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880e878-1691-11df-97a5-7038c432aabf',NULL),(410219,9221,5356,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880e9f9-1691-11df-97a5-7038c432aabf',NULL),(410220,9221,1248,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880eb7e-1691-11df-97a5-7038c432aabf',NULL),(410221,9221,5096,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880ecff-1691-11df-97a5-7038c432aabf',NULL),(410222,9221,1112,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880ee84-1691-11df-97a5-7038c432aabf',NULL),(410223,9221,1109,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880f00a-1691-11df-97a5-7038c432aabf',NULL),(410224,9221,1110,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880f1fa-1691-11df-97a5-7038c432aabf',NULL),(410225,9221,1111,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880f394-1691-11df-97a5-7038c432aabf',NULL),(410226,9221,1255,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880f527-1691-11df-97a5-7038c432aabf',NULL),(410227,9221,1277,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880f6c1-1691-11df-97a5-7038c432aabf',NULL),(410228,9221,1261,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880f853-1691-11df-97a5-7038c432aabf',NULL),(410229,9221,1265,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880fa10-1691-11df-97a5-7038c432aabf',NULL),(410230,9221,1268,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880fb95-1691-11df-97a5-7038c432aabf',NULL),(410231,9221,1271,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880fd12-1691-11df-97a5-7038c432aabf',NULL),(410232,9221,1272,40993,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:30',0,1,NULL,NULL,NULL,'d880fe93-1691-11df-97a5-7038c432aabf',NULL),(410233,9071,5589,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d8810a52-1691-11df-97a5-7038c432aabf',NULL),(410234,9071,5588,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d8810bd3-1691-11df-97a5-7038c432aabf',NULL),(410235,9071,1246,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d8810d4f-1691-11df-97a5-7038c432aabf',NULL),(410236,9071,5282,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d8810ed0-1691-11df-97a5-7038c432aabf',NULL),(410237,9071,969,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d8811051-1691-11df-97a5-7038c432aabf',NULL),(410238,9071,1151,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d88111ce-1691-11df-97a5-7038c432aabf',NULL),(410239,9071,5303,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d881134f-1691-11df-97a5-7038c432aabf',NULL),(410240,9071,976,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d88114d0-1691-11df-97a5-7038c432aabf',NULL),(410241,9071,1192,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d8811651-1691-11df-97a5-7038c432aabf',NULL),(410242,9071,979,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d8811841-1691-11df-97a5-7038c432aabf',NULL),(410243,9071,1156,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d8811afa-1691-11df-97a5-7038c432aabf',NULL),(410244,9071,1154,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d8811d9a-1691-11df-97a5-7038c432aabf',NULL),(410245,9071,5092,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d8812064-1691-11df-97a5-7038c432aabf',NULL),(410246,9071,5314,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d8812438-1691-11df-97a5-7038c432aabf',NULL),(410247,9071,5090,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107.5,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d88126d3-1691-11df-97a5-7038c432aabf',NULL),(410248,9071,5087,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d881296a-1691-11df-97a5-7038c432aabf',NULL),(410249,9071,5088,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d8812c05-1691-11df-97a5-7038c432aabf',NULL),(410250,9071,5089,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.5,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d8812e8b-1691-11df-97a5-7038c432aabf',NULL),(410251,9071,1125,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d8813119-1691-11df-97a5-7038c432aabf',NULL),(410252,9071,1124,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d88133b5-1691-11df-97a5-7038c432aabf',NULL),(410253,9071,1123,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d8813643-1691-11df-97a5-7038c432aabf',NULL),(410254,9071,1122,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d88138d6-1691-11df-97a5-7038c432aabf',NULL),(410255,9071,1128,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d8813b64-1691-11df-97a5-7038c432aabf',NULL),(410256,9071,1129,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d8813dfb-1691-11df-97a5-7038c432aabf',NULL),(410257,9071,1209,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d8814106-1691-11df-97a5-7038c432aabf',NULL),(410258,9071,1224,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d88142a5-1691-11df-97a5-7038c432aabf',NULL),(410259,9071,5096,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d881443f-1691-11df-97a5-7038c432aabf',NULL),(410260,9071,1109,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d88145d6-1691-11df-97a5-7038c432aabf',NULL),(410261,9071,1111,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d881479b-1691-11df-97a5-7038c432aabf',NULL),(410262,9071,1112,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d8814920-1691-11df-97a5-7038c432aabf',NULL),(410263,9071,1255,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d8814aa5-1691-11df-97a5-7038c432aabf',NULL),(410264,9071,1261,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d8814c2b-1691-11df-97a5-7038c432aabf',NULL),(410265,9071,1265,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d8814db0-1691-11df-97a5-7038c432aabf',NULL),(410266,9071,1268,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d8814f31-1691-11df-97a5-7038c432aabf',NULL),(410267,9071,984,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d88150b2-1691-11df-97a5-7038c432aabf',NULL),(410268,9071,1272,40997,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:07:00',0,1,NULL,NULL,NULL,'d8815237-1691-11df-97a5-7038c432aabf',NULL),(410269,8913,1246,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d88153bc-1691-11df-97a5-7038c432aabf',NULL),(410270,8913,5282,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d8815542-1691-11df-97a5-7038c432aabf',NULL),(410271,8913,6096,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d88156c7-1691-11df-97a5-7038c432aabf',NULL),(410272,8913,5272,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d8815843-1691-11df-97a5-7038c432aabf',NULL),(410273,8913,1146,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d88159c9-1691-11df-97a5-7038c432aabf',NULL),(410274,8913,1154,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d8815b4a-1691-11df-97a5-7038c432aabf',NULL),(410275,8913,1192,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d8815ccf-1691-11df-97a5-7038c432aabf',NULL),(410276,8913,1155,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d8815e50-1691-11df-97a5-7038c432aabf',NULL),(410277,8913,1164,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d8815fd1-1691-11df-97a5-7038c432aabf',NULL),(410278,8913,1156,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d8816156-1691-11df-97a5-7038c432aabf',NULL),(410279,8913,5092,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d88162d7-1691-11df-97a5-7038c432aabf',NULL),(410280,8913,5086,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d8816460-1691-11df-97a5-7038c432aabf',NULL),(410281,8913,5087,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d881663b-1691-11df-97a5-7038c432aabf',NULL),(410282,8913,5085,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d88167d2-1691-11df-97a5-7038c432aabf',NULL),(410283,8913,5088,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d8816970-1691-11df-97a5-7038c432aabf',NULL),(410284,8913,5089,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d8816b0b-1691-11df-97a5-7038c432aabf',NULL),(410285,8913,5356,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d8816ca6-1691-11df-97a5-7038c432aabf',NULL),(410286,8913,1248,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d8816e3c-1691-11df-97a5-7038c432aabf',NULL),(410287,8913,1276,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d8816fdf-1691-11df-97a5-7038c432aabf',NULL),(410288,8913,5096,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d881717a-1691-11df-97a5-7038c432aabf',NULL),(410289,8913,1088,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d8817314-1691-11df-97a5-7038c432aabf',NULL),(410290,8913,1088,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d88174af-1691-11df-97a5-7038c432aabf',NULL),(410291,8913,1088,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d881766c-1691-11df-97a5-7038c432aabf',NULL),(410292,8913,1112,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d88177f1-1691-11df-97a5-7038c432aabf',NULL),(410293,8913,1109,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d881796e-1691-11df-97a5-7038c432aabf',NULL),(410294,8913,1110,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d8817af3-1691-11df-97a5-7038c432aabf',NULL),(410295,8913,1111,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d8817c78-1691-11df-97a5-7038c432aabf',NULL),(410296,8913,1255,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d8817df9-1691-11df-97a5-7038c432aabf',NULL),(410297,8913,1277,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d8817f7e-1691-11df-97a5-7038c432aabf',NULL),(410298,8913,1261,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d88180fb-1691-11df-97a5-7038c432aabf',NULL),(410299,8913,1265,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d8818285-1691-11df-97a5-7038c432aabf',NULL),(410300,8913,1268,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d8818406-1691-11df-97a5-7038c432aabf',NULL),(410301,8913,1272,41000,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:05:20',0,1,NULL,NULL,NULL,'d881858b-1691-11df-97a5-7038c432aabf',NULL),(410302,7325,1246,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d8818710-1691-11df-97a5-7038c432aabf',NULL),(410303,7325,5282,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d8818895-1691-11df-97a5-7038c432aabf',NULL),(410304,7325,6096,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d8818a16-1691-11df-97a5-7038c432aabf',NULL),(410305,7325,5272,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d8818b9c-1691-11df-97a5-7038c432aabf',NULL),(410306,7325,1146,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d8818f49-1691-11df-97a5-7038c432aabf',NULL),(410307,7325,1154,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d88190e7-1691-11df-97a5-7038c432aabf',NULL),(410308,7325,1192,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d881927e-1691-11df-97a5-7038c432aabf',NULL),(410309,7325,1156,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d8819414-1691-11df-97a5-7038c432aabf',NULL),(410310,7325,5092,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d88195d1-1691-11df-97a5-7038c432aabf',NULL),(410311,7325,5086,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d8819756-1691-11df-97a5-7038c432aabf',NULL),(410312,7325,5087,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d88198db-1691-11df-97a5-7038c432aabf',NULL),(410313,7325,5085,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d8819a65-1691-11df-97a5-7038c432aabf',NULL),(410314,7325,5088,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d8819bee-1691-11df-97a5-7038c432aabf',NULL),(410315,7325,5089,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d8819d78-1691-11df-97a5-7038c432aabf',NULL),(410316,7325,5356,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d8819f01-1691-11df-97a5-7038c432aabf',NULL),(410317,7325,1248,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d881a08f-1691-11df-97a5-7038c432aabf',NULL),(410318,7325,5096,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d881a214-1691-11df-97a5-7038c432aabf',NULL),(410319,7325,1112,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d881b212-1691-11df-97a5-7038c432aabf',NULL),(410320,7325,1109,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d881b3ed-1691-11df-97a5-7038c432aabf',NULL),(410321,7325,1110,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d881b5ae-1691-11df-97a5-7038c432aabf',NULL),(410322,7325,1111,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d881b74d-1691-11df-97a5-7038c432aabf',NULL),(410323,7325,1255,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d881b8e7-1691-11df-97a5-7038c432aabf',NULL),(410324,7325,1277,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d881ba93-1691-11df-97a5-7038c432aabf',NULL),(410325,7325,1261,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d881bca1-1691-11df-97a5-7038c432aabf',NULL),(410326,7325,1265,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d881be49-1691-11df-97a5-7038c432aabf',NULL),(410327,7325,1268,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d881c041-1691-11df-97a5-7038c432aabf',NULL),(410328,7325,1272,41004,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:11',0,1,NULL,NULL,NULL,'d881c21c-1691-11df-97a5-7038c432aabf',NULL),(410329,9265,1246,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881c3d0-1691-11df-97a5-7038c432aabf',NULL),(410330,9265,5282,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881c574-1691-11df-97a5-7038c432aabf',NULL),(410331,9265,6096,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881c71f-1691-11df-97a5-7038c432aabf',NULL),(410332,9265,5272,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881c8be-1691-11df-97a5-7038c432aabf',NULL),(410333,9265,1146,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881ca66-1691-11df-97a5-7038c432aabf',NULL),(410334,9265,1154,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881cc0d-1691-11df-97a5-7038c432aabf',NULL),(410335,9265,1192,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881cdb0-1691-11df-97a5-7038c432aabf',NULL),(410336,9265,1155,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881cf53-1691-11df-97a5-7038c432aabf',NULL),(410337,9265,1164,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881d0f2-1691-11df-97a5-7038c432aabf',NULL),(410338,9265,1156,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881d29a-1691-11df-97a5-7038c432aabf',NULL),(410339,9265,6065,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881d43d-1691-11df-97a5-7038c432aabf',NULL),(410340,9265,1165,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881d5e0-1691-11df-97a5-7038c432aabf',NULL),(410341,9265,5092,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881d788-1691-11df-97a5-7038c432aabf',NULL),(410342,9265,5086,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881d92b-1691-11df-97a5-7038c432aabf',NULL),(410343,9265,5087,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881db7d-1691-11df-97a5-7038c432aabf',NULL),(410344,9265,5085,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881dd32-1691-11df-97a5-7038c432aabf',NULL),(410345,9265,5088,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881ded9-1691-11df-97a5-7038c432aabf',NULL),(410346,9265,5089,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881e0af-1691-11df-97a5-7038c432aabf',NULL),(410347,9265,5356,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881e230-1691-11df-97a5-7038c432aabf',NULL),(410348,9265,1248,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881e3a5-1691-11df-97a5-7038c432aabf',NULL),(410349,9265,1276,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881e514-1691-11df-97a5-7038c432aabf',NULL),(410350,9265,5096,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881e684-1691-11df-97a5-7038c432aabf',NULL),(410351,9265,1088,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881e7fd-1691-11df-97a5-7038c432aabf',NULL),(410352,9265,1088,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881e968-1691-11df-97a5-7038c432aabf',NULL),(410353,9265,1088,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881ead8-1691-11df-97a5-7038c432aabf',NULL),(410354,9265,1112,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881ec3f-1691-11df-97a5-7038c432aabf',NULL),(410355,9265,1109,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881edaf-1691-11df-97a5-7038c432aabf',NULL),(410356,9265,1110,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881fd8a-1691-11df-97a5-7038c432aabf',NULL),(410357,9265,1111,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d881fef6-1691-11df-97a5-7038c432aabf',NULL),(410358,9265,1255,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d8820062-1691-11df-97a5-7038c432aabf',NULL),(410359,9265,1277,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d8820212-1691-11df-97a5-7038c432aabf',NULL),(410360,9265,1261,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d88207de-1691-11df-97a5-7038c432aabf',NULL),(410361,9265,1265,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d8820967-1691-11df-97a5-7038c432aabf',NULL),(410362,9265,1268,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d8821c15-1691-11df-97a5-7038c432aabf',NULL),(410363,9265,1272,41008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:07',0,1,NULL,NULL,NULL,'d8821e75-1691-11df-97a5-7038c432aabf',NULL),(410364,7285,1246,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d88220b2-1691-11df-97a5-7038c432aabf',NULL),(410365,7285,5282,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d88222f3-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (410366,7285,6096,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d8823469-1691-11df-97a5-7038c432aabf',NULL),(410367,7285,5272,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d88236aa-1691-11df-97a5-7038c432aabf',NULL),(410368,7285,1146,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d8823aa9-1691-11df-97a5-7038c432aabf',NULL),(410369,7285,1154,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d8824e0a-1691-11df-97a5-7038c432aabf',NULL),(410370,7285,1192,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d8825104-1691-11df-97a5-7038c432aabf',NULL),(410371,7285,1164,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d882628f-1691-11df-97a5-7038c432aabf',NULL),(410372,7285,1156,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d882741a-1691-11df-97a5-7038c432aabf',NULL),(410373,7285,5092,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d8829c40-1691-11df-97a5-7038c432aabf',NULL),(410374,7285,5086,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d8829dd2-1691-11df-97a5-7038c432aabf',NULL),(410375,7285,5087,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d8829fb1-1691-11df-97a5-7038c432aabf',NULL),(410376,7285,5085,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d882a150-1691-11df-97a5-7038c432aabf',NULL),(410377,7285,5088,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d882a2e7-1691-11df-97a5-7038c432aabf',NULL),(410378,7285,5089,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d882a47d-1691-11df-97a5-7038c432aabf',NULL),(410379,7285,5356,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d882a618-1691-11df-97a5-7038c432aabf',NULL),(410380,7285,1248,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d882a7d0-1691-11df-97a5-7038c432aabf',NULL),(410381,7285,5096,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d882a955-1691-11df-97a5-7038c432aabf',NULL),(410382,7285,1088,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d882aad2-1691-11df-97a5-7038c432aabf',NULL),(410383,7285,1088,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d882ac53-1691-11df-97a5-7038c432aabf',NULL),(410384,7285,1088,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d882addd-1691-11df-97a5-7038c432aabf',NULL),(410385,7285,1112,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d882af5e-1691-11df-97a5-7038c432aabf',NULL),(410386,7285,1109,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d882b0e3-1691-11df-97a5-7038c432aabf',NULL),(410387,7285,1110,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d882b25b-1691-11df-97a5-7038c432aabf',NULL),(410388,7285,1111,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d882b3e0-1691-11df-97a5-7038c432aabf',NULL),(410389,7285,1255,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d882b561-1691-11df-97a5-7038c432aabf',NULL),(410390,7285,1277,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d882b6e2-1691-11df-97a5-7038c432aabf',NULL),(410391,7285,1261,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d882b868-1691-11df-97a5-7038c432aabf',NULL),(410392,7285,1265,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d882b9e9-1691-11df-97a5-7038c432aabf',NULL),(410393,7285,1268,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d882bb69-1691-11df-97a5-7038c432aabf',NULL),(410394,7285,1272,41010,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:18',0,1,NULL,NULL,NULL,'d882bcea-1691-11df-97a5-7038c432aabf',NULL),(410395,1160,1246,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882be70-1691-11df-97a5-7038c432aabf',NULL),(410396,1160,5282,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882bfec-1691-11df-97a5-7038c432aabf',NULL),(410397,1160,6096,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882c172-1691-11df-97a5-7038c432aabf',NULL),(410398,1160,5272,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882c2f3-1691-11df-97a5-7038c432aabf',NULL),(410399,1160,1154,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882c474-1691-11df-97a5-7038c432aabf',NULL),(410400,1160,1192,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882c65b-1691-11df-97a5-7038c432aabf',NULL),(410401,1160,1155,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882c7f1-1691-11df-97a5-7038c432aabf',NULL),(410402,1160,1164,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882c988-1691-11df-97a5-7038c432aabf',NULL),(410403,1160,1156,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882cb1e-1691-11df-97a5-7038c432aabf',NULL),(410404,1160,5092,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882ccb0-1691-11df-97a5-7038c432aabf',NULL),(410405,1160,5086,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882ce71-1691-11df-97a5-7038c432aabf',NULL),(410406,1160,5087,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882cff2-1691-11df-97a5-7038c432aabf',NULL),(410407,1160,5085,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882d173-1691-11df-97a5-7038c432aabf',NULL),(410408,1160,5088,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882d2f0-1691-11df-97a5-7038c432aabf',NULL),(410409,1160,5089,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882d475-1691-11df-97a5-7038c432aabf',NULL),(410410,1160,5356,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882d5f6-1691-11df-97a5-7038c432aabf',NULL),(410411,1160,1248,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882d773-1691-11df-97a5-7038c432aabf',NULL),(410412,1160,952,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1200,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882d8f8-1691-11df-97a5-7038c432aabf',NULL),(410413,1160,5497,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882da79-1691-11df-97a5-7038c432aabf',NULL),(410414,1160,730,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882dbfa-1691-11df-97a5-7038c432aabf',NULL),(410415,1160,853,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,177,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882dd7f-1691-11df-97a5-7038c432aabf',NULL),(410416,1160,21,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882def8-1691-11df-97a5-7038c432aabf',NULL),(410417,1160,851,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882e079-1691-11df-97a5-7038c432aabf',NULL),(410418,1160,729,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261000,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882e1f9-1691-11df-97a5-7038c432aabf',NULL),(410419,1160,654,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882e37a-1691-11df-97a5-7038c432aabf',NULL),(410420,1160,678,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882e4fb-1691-11df-97a5-7038c432aabf',NULL),(410421,1160,5096,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882e678-1691-11df-97a5-7038c432aabf',NULL),(410422,1160,1088,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882e7f9-1691-11df-97a5-7038c432aabf',NULL),(410423,1160,1088,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882e976-1691-11df-97a5-7038c432aabf',NULL),(410424,1160,1088,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882ec1e-1691-11df-97a5-7038c432aabf',NULL),(410425,1160,1112,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882ee0e-1691-11df-97a5-7038c432aabf',NULL),(410426,1160,1109,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882efa9-1691-11df-97a5-7038c432aabf',NULL),(410427,1160,1110,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882f13f-1691-11df-97a5-7038c432aabf',NULL),(410428,1160,1111,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882f2d1-1691-11df-97a5-7038c432aabf',NULL),(410429,1160,1255,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882f49f-1691-11df-97a5-7038c432aabf',NULL),(410430,1160,1277,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882f66d-1691-11df-97a5-7038c432aabf',NULL),(410431,1160,1261,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882f80c-1691-11df-97a5-7038c432aabf',NULL),(410432,1160,1265,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882fa1e-1691-11df-97a5-7038c432aabf',NULL),(410433,1160,1268,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882fbf5-1691-11df-97a5-7038c432aabf',NULL),(410434,1160,1271,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882fdc3-1691-11df-97a5-7038c432aabf',NULL),(410435,1160,1272,41011,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:08:40',0,1,NULL,NULL,NULL,'d882ff6e-1691-11df-97a5-7038c432aabf',NULL),(410436,9227,1246,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d883011a-1691-11df-97a5-7038c432aabf',NULL),(410437,9227,5282,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d88302bd-1691-11df-97a5-7038c432aabf',NULL),(410438,9227,6096,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d8830460-1691-11df-97a5-7038c432aabf',NULL),(410439,9227,5272,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d8830608-1691-11df-97a5-7038c432aabf',NULL),(410440,9227,1146,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d88307a7-1691-11df-97a5-7038c432aabf',NULL),(410441,9227,1154,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d88315e7-1691-11df-97a5-7038c432aabf',NULL),(410442,9227,1192,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d8831782-1691-11df-97a5-7038c432aabf',NULL),(410443,9227,1155,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d883191d-1691-11df-97a5-7038c432aabf',NULL),(410444,9227,1164,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d8831ac4-1691-11df-97a5-7038c432aabf',NULL),(410445,9227,1156,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d8831c67-1691-11df-97a5-7038c432aabf',NULL),(410446,9227,6077,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d8831e0a-1691-11df-97a5-7038c432aabf',NULL),(410447,9227,5092,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d8831fa1-1691-11df-97a5-7038c432aabf',NULL),(410448,9227,5086,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d8832144-1691-11df-97a5-7038c432aabf',NULL),(410449,9227,5087,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d88322e3-1691-11df-97a5-7038c432aabf',NULL),(410450,9227,5085,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d8832493-1691-11df-97a5-7038c432aabf',NULL),(410451,9227,5088,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d8832761-1691-11df-97a5-7038c432aabf',NULL),(410452,9227,5089,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d88329fd-1691-11df-97a5-7038c432aabf',NULL),(410453,9227,5356,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d8832ca9-1691-11df-97a5-7038c432aabf',NULL),(410454,9227,1248,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d88331b9-1691-11df-97a5-7038c432aabf',NULL),(410455,9227,5096,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d8833476-1691-11df-97a5-7038c432aabf',NULL),(410456,9227,1088,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d8833738-1691-11df-97a5-7038c432aabf',NULL),(410457,9227,1088,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d8833b61-1691-11df-97a5-7038c432aabf',NULL),(410458,9227,1088,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d8833e7d-1691-11df-97a5-7038c432aabf',NULL),(410459,9227,1112,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d883433c-1691-11df-97a5-7038c432aabf',NULL),(410460,9227,1109,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d8834602-1691-11df-97a5-7038c432aabf',NULL),(410461,9227,1110,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d88348d9-1691-11df-97a5-7038c432aabf',NULL),(410462,9227,1111,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d8834b6b-1691-11df-97a5-7038c432aabf',NULL),(410463,9227,1255,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d8834dfe-1691-11df-97a5-7038c432aabf',NULL),(410464,9227,1277,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d8835091-1691-11df-97a5-7038c432aabf',NULL),(410465,9227,1261,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d8835328-1691-11df-97a5-7038c432aabf',NULL),(410466,9227,1265,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d88355b2-1691-11df-97a5-7038c432aabf',NULL),(410467,9227,1268,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d8835840-1691-11df-97a5-7038c432aabf',NULL),(410468,9227,1272,41016,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:10:41',0,1,NULL,NULL,NULL,'d88359ce-1691-11df-97a5-7038c432aabf',NULL),(410469,8855,5589,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8835b4f-1691-11df-97a5-7038c432aabf',NULL),(410470,8855,5588,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8835cd9-1691-11df-97a5-7038c432aabf',NULL),(410471,8855,1246,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8835e5a-1691-11df-97a5-7038c432aabf',NULL),(410472,8855,5282,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8835fdb-1691-11df-97a5-7038c432aabf',NULL),(410473,8855,969,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d88361b1-1691-11df-97a5-7038c432aabf',NULL),(410474,8855,1151,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8836365-1691-11df-97a5-7038c432aabf',NULL),(410475,8855,5303,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8836500-1691-11df-97a5-7038c432aabf',NULL),(410476,8855,976,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d883669b-1691-11df-97a5-7038c432aabf',NULL),(410477,8855,1192,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8836835-1691-11df-97a5-7038c432aabf',NULL),(410478,8855,979,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d88369fb-1691-11df-97a5-7038c432aabf',NULL),(410479,8855,1156,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8836b84-1691-11df-97a5-7038c432aabf',NULL),(410480,8855,6065,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8836d09-1691-11df-97a5-7038c432aabf',NULL),(410481,8855,1154,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8836e86-1691-11df-97a5-7038c432aabf',NULL),(410482,8855,5092,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8837007-1691-11df-97a5-7038c432aabf',NULL),(410483,8855,5314,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8837188-1691-11df-97a5-7038c432aabf',NULL),(410484,8855,5090,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8837309-1691-11df-97a5-7038c432aabf',NULL),(410485,8855,5087,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d883748e-1691-11df-97a5-7038c432aabf',NULL),(410486,8855,5088,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d883760b-1691-11df-97a5-7038c432aabf',NULL),(410487,8855,5089,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8837790-1691-11df-97a5-7038c432aabf',NULL),(410488,8855,1125,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8837911-1691-11df-97a5-7038c432aabf',NULL),(410489,8855,1124,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8837a92-1691-11df-97a5-7038c432aabf',NULL),(410490,8855,1123,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8837c13-1691-11df-97a5-7038c432aabf',NULL),(410491,8855,1122,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8837d94-1691-11df-97a5-7038c432aabf',NULL),(410492,8855,1128,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8837f19-1691-11df-97a5-7038c432aabf',NULL),(410493,8855,1129,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8838096-1691-11df-97a5-7038c432aabf',NULL),(410494,8855,1209,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8838217-1691-11df-97a5-7038c432aabf',NULL),(410495,8855,1224,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8838393-1691-11df-97a5-7038c432aabf',NULL),(410496,8855,5096,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8838519-1691-11df-97a5-7038c432aabf',NULL),(410497,8855,1109,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d883869a-1691-11df-97a5-7038c432aabf',NULL),(410498,8855,1110,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d883881b-1691-11df-97a5-7038c432aabf',NULL),(410499,8855,1111,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8838a06-1691-11df-97a5-7038c432aabf',NULL),(410500,8855,1112,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8838b99-1691-11df-97a5-7038c432aabf',NULL),(410501,8855,1255,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8838d33-1691-11df-97a5-7038c432aabf',NULL),(410502,8855,1261,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8838ec5-1691-11df-97a5-7038c432aabf',NULL),(410503,8855,1265,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8839060-1691-11df-97a5-7038c432aabf',NULL),(410504,8855,1268,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8839218-1691-11df-97a5-7038c432aabf',NULL),(410505,8855,984,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8839395-1691-11df-97a5-7038c432aabf',NULL),(410506,8855,1272,41017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:09:44',0,1,NULL,NULL,NULL,'d8839516-1691-11df-97a5-7038c432aabf',NULL),(410507,4294,1246,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d8839693-1691-11df-97a5-7038c432aabf',NULL),(410508,4294,5282,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d8839818-1691-11df-97a5-7038c432aabf',NULL),(410509,4294,6096,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d8839999-1691-11df-97a5-7038c432aabf',NULL),(410510,4294,5272,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d8839b22-1691-11df-97a5-7038c432aabf',NULL),(410511,4294,1146,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d8839ca8-1691-11df-97a5-7038c432aabf',NULL),(410512,4294,1154,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d8839e29-1691-11df-97a5-7038c432aabf',NULL),(410513,4294,1164,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d8839fae-1691-11df-97a5-7038c432aabf',NULL),(410514,4294,1156,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883a12b-1691-11df-97a5-7038c432aabf',NULL),(410515,4294,6065,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883a2b0-1691-11df-97a5-7038c432aabf',NULL),(410516,4294,5092,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883a42c-1691-11df-97a5-7038c432aabf',NULL),(410517,4294,5086,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883a5ad-1691-11df-97a5-7038c432aabf',NULL),(410518,4294,5087,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883a72e-1691-11df-97a5-7038c432aabf',NULL),(410519,4294,5085,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883a8ab-1691-11df-97a5-7038c432aabf',NULL),(410520,4294,5088,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883aa2c-1691-11df-97a5-7038c432aabf',NULL),(410521,4294,5089,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883abb1-1691-11df-97a5-7038c432aabf',NULL),(410522,4294,5356,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883ad36-1691-11df-97a5-7038c432aabf',NULL),(410523,4294,1248,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883aec0-1691-11df-97a5-7038c432aabf',NULL),(410524,4294,5096,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883b0a3-1691-11df-97a5-7038c432aabf',NULL),(410525,4294,1088,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883b242-1691-11df-97a5-7038c432aabf',NULL),(410526,4294,1088,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883b3d9-1691-11df-97a5-7038c432aabf',NULL),(410527,4294,1088,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883b56f-1691-11df-97a5-7038c432aabf',NULL),(410528,4294,1112,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883c19d-1691-11df-97a5-7038c432aabf',NULL),(410529,4294,1109,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883c31e-1691-11df-97a5-7038c432aabf',NULL),(410530,4294,1110,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883c49b-1691-11df-97a5-7038c432aabf',NULL),(410531,4294,1111,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883c617-1691-11df-97a5-7038c432aabf',NULL),(410532,4294,1255,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883c79d-1691-11df-97a5-7038c432aabf',NULL),(410533,4294,1277,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883c91e-1691-11df-97a5-7038c432aabf',NULL),(410534,4294,1261,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883caa3-1691-11df-97a5-7038c432aabf',NULL),(410535,4294,1265,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883cc28-1691-11df-97a5-7038c432aabf',NULL),(410536,4294,1268,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883cda5-1691-11df-97a5-7038c432aabf',NULL),(410537,4294,1271,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883cf2a-1691-11df-97a5-7038c432aabf',NULL),(410538,4294,1271,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883d0af-1691-11df-97a5-7038c432aabf',NULL),(410539,4294,1271,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883d234-1691-11df-97a5-7038c432aabf',NULL),(410540,4294,1271,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883d3b1-1691-11df-97a5-7038c432aabf',NULL),(410541,4294,1272,41019,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:30',0,1,NULL,NULL,NULL,'d883d536-1691-11df-97a5-7038c432aabf',NULL),(410542,9226,5589,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d883d715-1691-11df-97a5-7038c432aabf',NULL),(410543,9226,5588,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d883d8b0-1691-11df-97a5-7038c432aabf',NULL),(410544,9226,1246,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d883da4f-1691-11df-97a5-7038c432aabf',NULL),(410545,9226,5282,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d883dbe5-1691-11df-97a5-7038c432aabf',NULL),(410546,9226,969,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d883dd80-1691-11df-97a5-7038c432aabf',NULL),(410547,9226,1151,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d883df52-1691-11df-97a5-7038c432aabf',NULL),(410548,9226,5303,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d883e0d7-1691-11df-97a5-7038c432aabf',NULL),(410549,9226,976,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d883e25c-1691-11df-97a5-7038c432aabf',NULL),(410550,9226,1192,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d883e3dd-1691-11df-97a5-7038c432aabf',NULL),(410551,9226,1155,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d883e563-1691-11df-97a5-7038c432aabf',NULL),(410552,9226,979,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d883e6df-1691-11df-97a5-7038c432aabf',NULL),(410553,9226,1156,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d883e860-1691-11df-97a5-7038c432aabf',NULL),(410554,9226,1164,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d883e9ff-1691-11df-97a5-7038c432aabf',NULL),(410555,9226,6065,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d883eb7c-1691-11df-97a5-7038c432aabf',NULL),(410556,9226,1154,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d883ece7-1691-11df-97a5-7038c432aabf',NULL),(410557,9226,5092,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d883ee4f-1691-11df-97a5-7038c432aabf',NULL),(410558,9226,5314,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d883efb6-1691-11df-97a5-7038c432aabf',NULL),(410559,9226,5090,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d883f122-1691-11df-97a5-7038c432aabf',NULL),(410560,9226,5087,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d883f289-1691-11df-97a5-7038c432aabf',NULL),(410561,9226,5088,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d883f3f0-1691-11df-97a5-7038c432aabf',NULL),(410562,9226,5089,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d883f553-1691-11df-97a5-7038c432aabf',NULL),(410563,9226,1209,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d883f6b6-1691-11df-97a5-7038c432aabf',NULL),(410564,9226,1224,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d8840738-1691-11df-97a5-7038c432aabf',NULL),(410565,9226,5096,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d884089f-1691-11df-97a5-7038c432aabf',NULL),(410566,9226,1088,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d8840a07-1691-11df-97a5-7038c432aabf',NULL),(410567,9226,1088,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d8840b61-1691-11df-97a5-7038c432aabf',NULL),(410568,9226,1088,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d8841143-1691-11df-97a5-7038c432aabf',NULL),(410569,9226,1109,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d88412b7-1691-11df-97a5-7038c432aabf',NULL),(410570,9226,1110,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d8842543-1691-11df-97a5-7038c432aabf',NULL),(410571,9226,1111,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d88427d1-1691-11df-97a5-7038c432aabf',NULL),(410572,9226,1112,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d8842a24-1691-11df-97a5-7038c432aabf',NULL),(410573,9226,1255,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d8842c7b-1691-11df-97a5-7038c432aabf',NULL),(410574,9226,1261,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d8843ebe-1691-11df-97a5-7038c432aabf',NULL),(410575,9226,1265,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d884413b-1691-11df-97a5-7038c432aabf',NULL),(410576,9226,1268,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d88445a0-1691-11df-97a5-7038c432aabf',NULL),(410577,9226,984,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d8845a35-1691-11df-97a5-7038c432aabf',NULL),(410578,9226,1272,41021,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:41',0,1,NULL,NULL,NULL,'d8845c95-1691-11df-97a5-7038c432aabf',NULL),(410579,4734,1246,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d8846e13-1691-11df-97a5-7038c432aabf',NULL),(410580,4734,5282,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d8848041-1691-11df-97a5-7038c432aabf',NULL),(410581,4734,6096,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884aa06-1691-11df-97a5-7038c432aabf',NULL),(410582,4734,5272,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884ab90-1691-11df-97a5-7038c432aabf',NULL),(410583,4734,1146,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884acff-1691-11df-97a5-7038c432aabf',NULL),(410584,4734,1154,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884ae85-1691-11df-97a5-7038c432aabf',NULL),(410585,4734,1192,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884affd-1691-11df-97a5-7038c432aabf',NULL),(410586,4734,1156,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884b17a-1691-11df-97a5-7038c432aabf',NULL),(410587,4734,1165,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884b2f6-1691-11df-97a5-7038c432aabf',NULL),(410588,4734,5092,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884b46f-1691-11df-97a5-7038c432aabf',NULL),(410589,4734,5086,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884b5f0-1691-11df-97a5-7038c432aabf',NULL),(410590,4734,5087,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884b768-1691-11df-97a5-7038c432aabf',NULL),(410591,4734,5085,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884b8e5-1691-11df-97a5-7038c432aabf',NULL),(410592,4734,5088,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884ba62-1691-11df-97a5-7038c432aabf',NULL),(410593,4734,5089,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884bbda-1691-11df-97a5-7038c432aabf',NULL),(410594,4734,5356,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884bd52-1691-11df-97a5-7038c432aabf',NULL),(410595,4734,1248,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884bec6-1691-11df-97a5-7038c432aabf',NULL),(410596,4734,5096,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884c047-1691-11df-97a5-7038c432aabf',NULL),(410597,4734,1112,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884c23c-1691-11df-97a5-7038c432aabf',NULL),(410598,4734,1109,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884c3d7-1691-11df-97a5-7038c432aabf',NULL),(410599,4734,1110,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884c569-1691-11df-97a5-7038c432aabf',NULL),(410600,4734,1111,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884c6f6-1691-11df-97a5-7038c432aabf',NULL),(410601,4734,1255,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884c88d-1691-11df-97a5-7038c432aabf',NULL),(410602,4734,1277,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884ca41-1691-11df-97a5-7038c432aabf',NULL),(410603,4734,1261,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884cbbe-1691-11df-97a5-7038c432aabf',NULL),(410604,4734,1265,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884cd3a-1691-11df-97a5-7038c432aabf',NULL),(410605,4734,1268,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884ceb7-1691-11df-97a5-7038c432aabf',NULL),(410606,4734,1272,41026,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:11:46',0,1,NULL,NULL,NULL,'d884d034-1691-11df-97a5-7038c432aabf',NULL),(410607,9138,5589,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884d1a8-1691-11df-97a5-7038c432aabf',NULL),(410608,9138,5588,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884d329-1691-11df-97a5-7038c432aabf',NULL),(410609,9138,1246,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884d4a1-1691-11df-97a5-7038c432aabf',NULL),(410610,9138,5282,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884d61e-1691-11df-97a5-7038c432aabf',NULL),(410611,9138,969,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884d796-1691-11df-97a5-7038c432aabf',NULL),(410612,9138,1151,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884d90a-1691-11df-97a5-7038c432aabf',NULL),(410613,9138,5303,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884da8b-1691-11df-97a5-7038c432aabf',NULL),(410614,9138,976,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884dc04-1691-11df-97a5-7038c432aabf',NULL),(410615,9138,1192,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884dd7c-1691-11df-97a5-7038c432aabf',NULL),(410616,9138,979,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884def5-1691-11df-97a5-7038c432aabf',NULL),(410617,9138,1156,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884e06d-1691-11df-97a5-7038c432aabf',NULL),(410618,9138,6065,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884e1ea-1691-11df-97a5-7038c432aabf',NULL),(410619,9138,1154,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884e362-1691-11df-97a5-7038c432aabf',NULL),(410620,9138,5092,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884e4df-1691-11df-97a5-7038c432aabf',NULL),(410621,9138,5314,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884e653-1691-11df-97a5-7038c432aabf',NULL),(410622,9138,5090,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118.5,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884e7d0-1691-11df-97a5-7038c432aabf',NULL),(410623,9138,5087,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884e9af-1691-11df-97a5-7038c432aabf',NULL),(410624,9138,5088,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884eb3c-1691-11df-97a5-7038c432aabf',NULL),(410625,9138,5089,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884ecce-1691-11df-97a5-7038c432aabf',NULL),(410626,9138,1125,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884ee54-1691-11df-97a5-7038c432aabf',NULL),(410627,9138,1124,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884efe6-1691-11df-97a5-7038c432aabf',NULL),(410628,9138,1123,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884f19a-1691-11df-97a5-7038c432aabf',NULL),(410629,9138,1122,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884f30e-1691-11df-97a5-7038c432aabf',NULL),(410630,9138,1128,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884f487-1691-11df-97a5-7038c432aabf',NULL),(410631,9138,1129,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884f5fb-1691-11df-97a5-7038c432aabf',NULL),(410632,9138,1209,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884f777-1691-11df-97a5-7038c432aabf',NULL),(410633,9138,1224,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884f8f0-1691-11df-97a5-7038c432aabf',NULL),(410634,9138,5497,41027,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,557,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884fa6c-1691-11df-97a5-7038c432aabf',NULL),(410635,9138,730,41027,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884fbe5-1691-11df-97a5-7038c432aabf',NULL),(410636,9138,853,41027,NULL,'2006-01-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,730,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884fd59-1691-11df-97a5-7038c432aabf',NULL),(410637,9138,5096,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d884fed6-1691-11df-97a5-7038c432aabf',NULL),(410638,9138,1109,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d885004a-1691-11df-97a5-7038c432aabf',NULL),(410639,9138,1110,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d88501c2-1691-11df-97a5-7038c432aabf',NULL),(410640,9138,1111,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d885033f-1691-11df-97a5-7038c432aabf',NULL),(410641,9138,1112,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d88504b3-1691-11df-97a5-7038c432aabf',NULL),(410642,9138,1255,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d885062b-1691-11df-97a5-7038c432aabf',NULL),(410643,9138,1261,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d885079f-1691-11df-97a5-7038c432aabf',NULL),(410644,9138,1265,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d885091c-1691-11df-97a5-7038c432aabf',NULL),(410645,9138,1268,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d8850a90-1691-11df-97a5-7038c432aabf',NULL),(410646,9138,984,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d8850c0d-1691-11df-97a5-7038c432aabf',NULL),(410647,9138,1272,41027,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:12:44',0,1,NULL,NULL,NULL,'d8850d8a-1691-11df-97a5-7038c432aabf',NULL),(410648,8659,5589,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8850efe-1691-11df-97a5-7038c432aabf',NULL),(410649,8659,5588,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8851b86-1691-11df-97a5-7038c432aabf',NULL),(410650,8659,1246,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8851cfe-1691-11df-97a5-7038c432aabf',NULL),(410651,8659,5282,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8851e6e-1691-11df-97a5-7038c432aabf',NULL),(410652,8659,969,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8851fef-1691-11df-97a5-7038c432aabf',NULL),(410653,8659,1151,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8852167-1691-11df-97a5-7038c432aabf',NULL),(410654,8659,5303,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d88522e4-1691-11df-97a5-7038c432aabf',NULL),(410655,8659,976,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8852458-1691-11df-97a5-7038c432aabf',NULL),(410656,8659,1192,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d88525d5-1691-11df-97a5-7038c432aabf',NULL),(410657,8659,979,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8852752-1691-11df-97a5-7038c432aabf',NULL),(410658,8659,1156,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d88528d7-1691-11df-97a5-7038c432aabf',NULL),(410659,8659,6065,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8852b58-1691-11df-97a5-7038c432aabf',NULL),(410660,8659,1154,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8852dc0-1691-11df-97a5-7038c432aabf',NULL),(410661,8659,5092,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8853031-1691-11df-97a5-7038c432aabf',NULL),(410662,8659,5314,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d88533bc-1691-11df-97a5-7038c432aabf',NULL),(410663,8659,5090,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106.5,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8853697-1691-11df-97a5-7038c432aabf',NULL),(410664,8659,5087,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8853948-1691-11df-97a5-7038c432aabf',NULL),(410665,8659,5088,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8853beb-1691-11df-97a5-7038c432aabf',NULL),(410666,8659,5089,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8853ec3-1691-11df-97a5-7038c432aabf',NULL),(410667,8659,1125,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8854140-1691-11df-97a5-7038c432aabf',NULL),(410668,8659,1124,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d88543ca-1691-11df-97a5-7038c432aabf',NULL),(410669,8659,1123,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8854650-1691-11df-97a5-7038c432aabf',NULL),(410670,8659,1122,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d88548c9-1691-11df-97a5-7038c432aabf',NULL),(410671,8659,1128,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8854b4b-1691-11df-97a5-7038c432aabf',NULL),(410672,8659,1129,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8854dcc-1691-11df-97a5-7038c432aabf',NULL),(410673,8659,1209,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d885504e-1691-11df-97a5-7038c432aabf',NULL),(410674,8659,1224,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d88551ca-1691-11df-97a5-7038c432aabf',NULL),(410675,8659,5096,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8855347-1691-11df-97a5-7038c432aabf',NULL),(410676,8659,1109,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d88554cc-1691-11df-97a5-7038c432aabf',NULL),(410677,8659,1110,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8855645-1691-11df-97a5-7038c432aabf',NULL),(410678,8659,1111,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d88557c1-1691-11df-97a5-7038c432aabf',NULL),(410679,8659,1112,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d885593a-1691-11df-97a5-7038c432aabf',NULL),(410680,8659,1255,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8855abb-1691-11df-97a5-7038c432aabf',NULL),(410681,8659,1261,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8855c37-1691-11df-97a5-7038c432aabf',NULL),(410682,8659,1265,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8855e0a-1691-11df-97a5-7038c432aabf',NULL),(410683,8659,1268,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8855fa4-1691-11df-97a5-7038c432aabf',NULL),(410684,8659,984,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d8856136-1691-11df-97a5-7038c432aabf',NULL),(410685,8659,1272,41032,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:54',0,1,NULL,NULL,NULL,'d88562cd-1691-11df-97a5-7038c432aabf',NULL),(410686,9028,5589,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d8856aeb-1691-11df-97a5-7038c432aabf',NULL),(410687,9028,5588,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d8856c7d-1691-11df-97a5-7038c432aabf',NULL),(410688,9028,1246,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d8856dfe-1691-11df-97a5-7038c432aabf',NULL),(410689,9028,5282,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d8856f77-1691-11df-97a5-7038c432aabf',NULL),(410690,9028,969,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d88570f8-1691-11df-97a5-7038c432aabf',NULL),(410691,9028,1151,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d8857274-1691-11df-97a5-7038c432aabf',NULL),(410692,9028,5303,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d88573f5-1691-11df-97a5-7038c432aabf',NULL),(410693,9028,976,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d8857572-1691-11df-97a5-7038c432aabf',NULL),(410694,9028,1192,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d88576f3-1691-11df-97a5-7038c432aabf',NULL),(410695,9028,1155,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d88578ca-1691-11df-97a5-7038c432aabf',NULL),(410696,9028,979,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d8857a5c-1691-11df-97a5-7038c432aabf',NULL),(410697,9028,1156,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d8857bfb-1691-11df-97a5-7038c432aabf',NULL),(410698,9028,1164,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d8857d88-1691-11df-97a5-7038c432aabf',NULL),(410699,9028,6065,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d8857f23-1691-11df-97a5-7038c432aabf',NULL),(410700,9028,1154,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d88580be-1691-11df-97a5-7038c432aabf',NULL),(410701,9028,5092,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d8858254-1691-11df-97a5-7038c432aabf',NULL),(410702,9028,5314,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d88583f3-1691-11df-97a5-7038c432aabf',NULL),(410703,9028,5090,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d8858589-1691-11df-97a5-7038c432aabf',NULL),(410704,9028,5087,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d8858728-1691-11df-97a5-7038c432aabf',NULL),(410705,9028,5088,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d88588c7-1691-11df-97a5-7038c432aabf',NULL),(410706,9028,5089,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d8858a62-1691-11df-97a5-7038c432aabf',NULL),(410707,9028,1125,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d8858c00-1691-11df-97a5-7038c432aabf',NULL),(410708,9028,1124,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d8858d93-1691-11df-97a5-7038c432aabf',NULL),(410709,9028,1123,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d8859076-1691-11df-97a5-7038c432aabf',NULL),(410710,9028,1122,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d885921e-1691-11df-97a5-7038c432aabf',NULL),(410711,9028,1128,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d88593c1-1691-11df-97a5-7038c432aabf',NULL),(410712,9028,1129,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d8859557-1691-11df-97a5-7038c432aabf',NULL),(410713,9028,1209,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d88596fb-1691-11df-97a5-7038c432aabf',NULL),(410714,9028,1224,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d8859895-1691-11df-97a5-7038c432aabf',NULL),(410715,9028,5096,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d8859a2c-1691-11df-97a5-7038c432aabf',NULL),(410716,9028,1088,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d8859bcf-1691-11df-97a5-7038c432aabf',NULL),(410717,9028,1088,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d8859d65-1691-11df-97a5-7038c432aabf',NULL),(410718,9028,1088,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d8859f04-1691-11df-97a5-7038c432aabf',NULL),(410719,9028,1109,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d885a09a-1691-11df-97a5-7038c432aabf',NULL),(410720,9028,1110,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d885a418-1691-11df-97a5-7038c432aabf',NULL),(410721,9028,1111,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d885a5c0-1691-11df-97a5-7038c432aabf',NULL),(410722,9028,1112,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d885a752-1691-11df-97a5-7038c432aabf',NULL),(410723,9028,1255,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d885a8ec-1691-11df-97a5-7038c432aabf',NULL),(410724,9028,1261,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d885aa83-1691-11df-97a5-7038c432aabf',NULL),(410725,9028,1265,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d885ac26-1691-11df-97a5-7038c432aabf',NULL),(410726,9028,1268,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d885adc1-1691-11df-97a5-7038c432aabf',NULL),(410727,9028,984,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d885af57-1691-11df-97a5-7038c432aabf',NULL),(410728,9028,1272,41035,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:58',0,1,NULL,NULL,NULL,'d885b0f6-1691-11df-97a5-7038c432aabf',NULL),(410729,4640,1246,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885b29d-1691-11df-97a5-7038c432aabf',NULL),(410730,4640,5282,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885b440-1691-11df-97a5-7038c432aabf',NULL),(410731,4640,6096,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885b5d7-1691-11df-97a5-7038c432aabf',NULL),(410732,4640,5272,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885b79c-1691-11df-97a5-7038c432aabf',NULL),(410733,4640,1146,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885b937-1691-11df-97a5-7038c432aabf',NULL),(410734,4640,1192,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885bacd-1691-11df-97a5-7038c432aabf',NULL),(410735,4640,1155,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885bc93-1691-11df-97a5-7038c432aabf',NULL),(410736,4640,1164,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885c970-1691-11df-97a5-7038c432aabf',NULL),(410737,4640,1156,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885caed-1691-11df-97a5-7038c432aabf',NULL),(410738,4640,5092,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885cc61-1691-11df-97a5-7038c432aabf',NULL),(410739,4640,5086,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885cdde-1691-11df-97a5-7038c432aabf',NULL),(410740,4640,5087,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885cf5a-1691-11df-97a5-7038c432aabf',NULL),(410741,4640,5085,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885d0db-1691-11df-97a5-7038c432aabf',NULL),(410742,4640,5088,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885d2ba-1691-11df-97a5-7038c432aabf',NULL),(410743,4640,5089,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885d455-1691-11df-97a5-7038c432aabf',NULL),(410744,4640,5356,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885d5e7-1691-11df-97a5-7038c432aabf',NULL),(410745,4640,1248,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885d786-1691-11df-97a5-7038c432aabf',NULL),(410746,4640,952,41037,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2960,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885d91c-1691-11df-97a5-7038c432aabf',NULL),(410747,4640,5497,41037,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,371,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885dbfc-1691-11df-97a5-7038c432aabf',NULL),(410748,4640,730,41037,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885ddce-1691-11df-97a5-7038c432aabf',NULL),(410749,4640,853,41037,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1265,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885df4b-1691-11df-97a5-7038c432aabf',NULL),(410750,4640,21,41037,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885e0cc-1691-11df-97a5-7038c432aabf',NULL),(410751,4640,851,41037,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885e29a-1691-11df-97a5-7038c432aabf',NULL),(410752,4640,729,41037,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147000,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885e434-1691-11df-97a5-7038c432aabf',NULL),(410753,4640,790,41037,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.63,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885e5c6-1691-11df-97a5-7038c432aabf',NULL),(410754,4640,654,41037,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.7,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885e758-1691-11df-97a5-7038c432aabf',NULL),(410755,4640,678,41037,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885e8ef-1691-11df-97a5-7038c432aabf',NULL),(410756,4640,1276,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885ec24-1691-11df-97a5-7038c432aabf',NULL),(410757,4640,5096,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885edc3-1691-11df-97a5-7038c432aabf',NULL),(410758,4640,1088,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885f1ec-1691-11df-97a5-7038c432aabf',NULL),(410759,4640,1088,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885f3f1-1691-11df-97a5-7038c432aabf',NULL),(410760,4640,1088,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885f590-1691-11df-97a5-7038c432aabf',NULL),(410761,4640,1112,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885f71e-1691-11df-97a5-7038c432aabf',NULL),(410762,4640,1109,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885f8ce-1691-11df-97a5-7038c432aabf',NULL),(410763,4640,1110,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885fbe5-1691-11df-97a5-7038c432aabf',NULL),(410764,4640,1111,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885fda7-1691-11df-97a5-7038c432aabf',NULL),(410765,4640,1255,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d885ff23-1691-11df-97a5-7038c432aabf',NULL),(410766,4640,1277,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d88600a0-1691-11df-97a5-7038c432aabf',NULL),(410767,4640,1261,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d8860221-1691-11df-97a5-7038c432aabf',NULL),(410768,4640,1265,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d88603a2-1691-11df-97a5-7038c432aabf',NULL),(410769,4640,1268,41037,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:15:24',0,1,NULL,NULL,NULL,'d886058e-1691-11df-97a5-7038c432aabf',NULL),(410770,4648,1246,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d8860706-1691-11df-97a5-7038c432aabf',NULL),(410771,4648,5282,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d8860883-1691-11df-97a5-7038c432aabf',NULL),(410772,4648,6096,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d8861fa7-1691-11df-97a5-7038c432aabf',NULL),(410773,4648,1084,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d8862135-1691-11df-97a5-7038c432aabf',NULL),(410774,4648,5272,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d88622ba-1691-11df-97a5-7038c432aabf',NULL),(410775,4648,1279,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d8862a50-1691-11df-97a5-7038c432aabf',NULL),(410776,4648,1154,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d8862c5e-1691-11df-97a5-7038c432aabf',NULL),(410777,4648,1192,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d8862dec-1691-11df-97a5-7038c432aabf',NULL),(410778,4648,5092,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d8864313-1691-11df-97a5-7038c432aabf',NULL),(410779,4648,5086,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d886449c-1691-11df-97a5-7038c432aabf',NULL),(410780,4648,5087,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d8864722-1691-11df-97a5-7038c432aabf',NULL),(410781,4648,5085,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d8864ac2-1691-11df-97a5-7038c432aabf',NULL),(410782,4648,5088,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d8865e8b-1691-11df-97a5-7038c432aabf',NULL),(410783,4648,5089,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d88660ee-1691-11df-97a5-7038c432aabf',NULL),(410784,4648,5356,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d88665ba-1691-11df-97a5-7038c432aabf',NULL),(410785,4648,1248,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d8867d4d-1691-11df-97a5-7038c432aabf',NULL),(410786,4648,952,41038,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1880,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d8867fb1-1691-11df-97a5-7038c432aabf',NULL),(410787,4648,5497,41038,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d88692df-1691-11df-97a5-7038c432aabf',NULL),(410788,4648,730,41038,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d886a9ae-1691-11df-97a5-7038c432aabf',NULL),(410789,4648,853,41038,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,977,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d886bedd-1691-11df-97a5-7038c432aabf',NULL),(410790,4648,21,41038,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d886ee8d-1691-11df-97a5-7038c432aabf',NULL),(410791,4648,851,41038,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d886f067-1691-11df-97a5-7038c432aabf',NULL),(410792,4648,729,41038,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200000,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d886f1f9-1691-11df-97a5-7038c432aabf',NULL),(410793,4648,654,41038,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d886f394-1691-11df-97a5-7038c432aabf',NULL),(410794,4648,678,41038,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d886f522-1691-11df-97a5-7038c432aabf',NULL),(410795,4648,5096,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d886f828-1691-11df-97a5-7038c432aabf',NULL),(410796,4648,1112,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d886f9f6-1691-11df-97a5-7038c432aabf',NULL),(410797,4648,1109,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d886fb91-1691-11df-97a5-7038c432aabf',NULL),(410798,4648,1110,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d886fd2f-1691-11df-97a5-7038c432aabf',NULL),(410799,4648,1111,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d886fec6-1691-11df-97a5-7038c432aabf',NULL),(410800,4648,1255,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d887005c-1691-11df-97a5-7038c432aabf',NULL),(410801,4648,1277,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d88701ea-1691-11df-97a5-7038c432aabf',NULL),(410802,4648,1261,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d8870535-1691-11df-97a5-7038c432aabf',NULL),(410803,4648,1265,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d88706c7-1691-11df-97a5-7038c432aabf',NULL),(410804,4648,1268,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d8870859-1691-11df-97a5-7038c432aabf',NULL),(410805,4648,1272,41038,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:14:28',0,1,NULL,NULL,NULL,'d88709ef-1691-11df-97a5-7038c432aabf',NULL),(410806,3422,1246,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d8870b92-1691-11df-97a5-7038c432aabf',NULL),(410807,3422,5282,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d8870da0-1691-11df-97a5-7038c432aabf',NULL),(410808,3422,6096,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d8870f37-1691-11df-97a5-7038c432aabf',NULL),(410809,3422,1154,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d887121b-1691-11df-97a5-7038c432aabf',NULL),(410810,3422,1192,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d88713b5-1691-11df-97a5-7038c432aabf',NULL),(410811,3422,1155,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d8871543-1691-11df-97a5-7038c432aabf',NULL),(410812,3422,1164,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d88716de-1691-11df-97a5-7038c432aabf',NULL),(410813,3422,1156,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d887187d-1691-11df-97a5-7038c432aabf',NULL),(410814,3422,5092,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d8871a0f-1691-11df-97a5-7038c432aabf',NULL),(410815,3422,5086,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d8871ba5-1691-11df-97a5-7038c432aabf',NULL),(410816,3422,5087,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d8871ede-1691-11df-97a5-7038c432aabf',NULL),(410817,3422,5085,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d8872079-1691-11df-97a5-7038c432aabf',NULL),(410818,3422,5088,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d8872207-1691-11df-97a5-7038c432aabf',NULL),(410819,3422,5089,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d8872399-1691-11df-97a5-7038c432aabf',NULL),(410820,3422,5356,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d887253c-1691-11df-97a5-7038c432aabf',NULL),(410821,3422,1248,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d8872702-1691-11df-97a5-7038c432aabf',NULL),(410822,3422,5096,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d887288b-1691-11df-97a5-7038c432aabf',NULL),(410823,3422,6042,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d8872b89-1691-11df-97a5-7038c432aabf',NULL),(410824,3422,6042,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d8872d23-1691-11df-97a5-7038c432aabf',NULL),(410825,3422,1088,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d8872eb1-1691-11df-97a5-7038c432aabf',NULL),(410826,3422,1088,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d887304c-1691-11df-97a5-7038c432aabf',NULL),(410827,3422,1088,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d88731f3-1691-11df-97a5-7038c432aabf',NULL),(410828,3422,1112,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d88733a7-1691-11df-97a5-7038c432aabf',NULL),(410829,3422,1109,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d8873524-1691-11df-97a5-7038c432aabf',NULL),(410830,3422,1110,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d8873819-1691-11df-97a5-7038c432aabf',NULL),(410831,3422,1111,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d88739b8-1691-11df-97a5-7038c432aabf',NULL),(410832,3422,1255,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d8873b46-1691-11df-97a5-7038c432aabf',NULL),(410833,3422,1277,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d8873ce5-1691-11df-97a5-7038c432aabf',NULL),(410834,3422,1261,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d8873e84-1691-11df-97a5-7038c432aabf',NULL),(410835,3422,1265,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d887403c-1691-11df-97a5-7038c432aabf',NULL),(410836,3422,1268,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d88741bd-1691-11df-97a5-7038c432aabf',NULL),(410837,3422,1272,41039,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:13:11',0,1,NULL,NULL,NULL,'d88744b2-1691-11df-97a5-7038c432aabf',NULL),(410838,8761,5589,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d8874649-1691-11df-97a5-7038c432aabf',NULL),(410839,8761,5588,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d88747db-1691-11df-97a5-7038c432aabf',NULL),(410840,8761,1246,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d887496d-1691-11df-97a5-7038c432aabf',NULL),(410841,8761,5282,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d8874b0c-1691-11df-97a5-7038c432aabf',NULL),(410842,8761,969,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d8874cc8-1691-11df-97a5-7038c432aabf',NULL),(410843,8761,1151,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d8874e45-1691-11df-97a5-7038c432aabf',NULL),(410844,8761,5303,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d887512d-1691-11df-97a5-7038c432aabf',NULL),(410845,8761,976,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d88752cc-1691-11df-97a5-7038c432aabf',NULL),(410846,8761,1192,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d8875463-1691-11df-97a5-7038c432aabf',NULL),(410847,8761,1155,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d88755f9-1691-11df-97a5-7038c432aabf',NULL),(410848,8761,979,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d8875794-1691-11df-97a5-7038c432aabf',NULL),(410849,8761,1156,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d88759aa-1691-11df-97a5-7038c432aabf',NULL),(410850,8761,1164,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d8875b3c-1691-11df-97a5-7038c432aabf',NULL),(410851,8761,6065,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d8875dfe-1691-11df-97a5-7038c432aabf',NULL),(410852,8761,1154,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d8875f99-1691-11df-97a5-7038c432aabf',NULL),(410853,8761,5092,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d887612b-1691-11df-97a5-7038c432aabf',NULL),(410854,8761,5314,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d88762c1-1691-11df-97a5-7038c432aabf',NULL),(410855,8761,5090,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d88764c7-1691-11df-97a5-7038c432aabf',NULL),(410856,8761,5087,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d8876659-1691-11df-97a5-7038c432aabf',NULL),(410857,8761,5088,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d88767eb-1691-11df-97a5-7038c432aabf',NULL),(410858,8761,5089,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d8877786-1691-11df-97a5-7038c432aabf',NULL),(410859,8761,1125,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d8877925-1691-11df-97a5-7038c432aabf',NULL),(410860,8761,1124,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d8877ab2-1691-11df-97a5-7038c432aabf',NULL),(410861,8761,1123,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d8877c49-1691-11df-97a5-7038c432aabf',NULL),(410862,8761,1122,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d8877ddb-1691-11df-97a5-7038c432aabf',NULL),(410863,8761,1128,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d8877fa0-1691-11df-97a5-7038c432aabf',NULL),(410864,8761,1129,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d887819d-1691-11df-97a5-7038c432aabf',NULL),(410865,8761,1209,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d887845b-1691-11df-97a5-7038c432aabf',NULL),(410866,8761,1224,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d8878606-1691-11df-97a5-7038c432aabf',NULL),(410867,8761,5096,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d88788c4-1691-11df-97a5-7038c432aabf',NULL),(410868,8761,1088,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d8878be4-1691-11df-97a5-7038c432aabf',NULL),(410869,8761,1088,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d8878e76-1691-11df-97a5-7038c432aabf',NULL),(410870,8761,1088,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d88794a1-1691-11df-97a5-7038c432aabf',NULL),(410871,8761,1109,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d887975a-1691-11df-97a5-7038c432aabf',NULL),(410872,8761,1111,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d8879a17-1691-11df-97a5-7038c432aabf',NULL),(410873,8761,1112,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d8879e0d-1691-11df-97a5-7038c432aabf',NULL),(410874,8761,1255,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d887a118-1691-11df-97a5-7038c432aabf',NULL),(410875,8761,1261,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d887a3c8-1691-11df-97a5-7038c432aabf',NULL),(410876,8761,1265,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d887a675-1691-11df-97a5-7038c432aabf',NULL),(410877,8761,1268,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d887a9a6-1691-11df-97a5-7038c432aabf',NULL),(410878,8761,984,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d887ac49-1691-11df-97a5-7038c432aabf',NULL),(410879,8761,1272,41041,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:16:52',0,1,NULL,NULL,NULL,'d887b088-1691-11df-97a5-7038c432aabf',NULL),(410880,4593,1246,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887b334-1691-11df-97a5-7038c432aabf',NULL),(410881,4593,5282,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887b5e1-1691-11df-97a5-7038c432aabf',NULL),(410882,4593,6096,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887b90d-1691-11df-97a5-7038c432aabf',NULL),(410883,4593,5272,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887bbb1-1691-11df-97a5-7038c432aabf',NULL),(410884,4593,1146,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887be6a-1691-11df-97a5-7038c432aabf',NULL),(410885,4593,1154,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887c03d-1691-11df-97a5-7038c432aabf',NULL),(410886,4593,1192,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887c1b9-1691-11df-97a5-7038c432aabf',NULL),(410887,4593,1155,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887c33a-1691-11df-97a5-7038c432aabf',NULL),(410888,4593,1164,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887c4b7-1691-11df-97a5-7038c432aabf',NULL),(410889,4593,1156,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887c696-1691-11df-97a5-7038c432aabf',NULL),(410890,4593,5092,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887c82c-1691-11df-97a5-7038c432aabf',NULL),(410891,4593,5086,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887c9c3-1691-11df-97a5-7038c432aabf',NULL),(410892,4593,5087,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887cb55-1691-11df-97a5-7038c432aabf',NULL),(410893,4593,5085,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887ce81-1691-11df-97a5-7038c432aabf',NULL),(410894,4593,5088,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887d0a1-1691-11df-97a5-7038c432aabf',NULL),(410895,4593,5089,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887d233-1691-11df-97a5-7038c432aabf',NULL),(410896,4593,5356,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887d3cd-1691-11df-97a5-7038c432aabf',NULL),(410897,4593,952,41043,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3480,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887d832-1691-11df-97a5-7038c432aabf',NULL),(410898,4593,5497,41043,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,373,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887dab4-1691-11df-97a5-7038c432aabf',NULL),(410899,4593,853,41043,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2386,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887dd2d-1691-11df-97a5-7038c432aabf',NULL),(410900,4593,21,41043,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887dedd-1691-11df-97a5-7038c432aabf',NULL),(410901,4593,851,41043,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887e077-1691-11df-97a5-7038c432aabf',NULL),(410902,4593,729,41043,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66000,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887e209-1691-11df-97a5-7038c432aabf',NULL),(410903,4593,790,41043,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.98,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887e3d7-1691-11df-97a5-7038c432aabf',NULL),(410904,4593,654,41043,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.6,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887e666-1691-11df-97a5-7038c432aabf',NULL),(410905,4593,678,41043,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57000,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887e856-1691-11df-97a5-7038c432aabf',NULL),(410906,4593,1276,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887e9ec-1691-11df-97a5-7038c432aabf',NULL),(410907,4593,5096,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887eb7a-1691-11df-97a5-7038c432aabf',NULL),(410908,4593,1088,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887ed1d-1691-11df-97a5-7038c432aabf',NULL),(410909,4593,1088,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887eeb4-1691-11df-97a5-7038c432aabf',NULL),(410910,4593,1088,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887f0b9-1691-11df-97a5-7038c432aabf',NULL),(410911,4593,1112,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887f258-1691-11df-97a5-7038c432aabf',NULL),(410912,4593,1109,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887f3ea-1691-11df-97a5-7038c432aabf',NULL),(410913,4593,1110,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887f717-1691-11df-97a5-7038c432aabf',NULL),(410914,4593,1111,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887f93a-1691-11df-97a5-7038c432aabf',NULL),(410915,4593,1255,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887fad1-1691-11df-97a5-7038c432aabf',NULL),(410916,4593,1277,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887fc63-1691-11df-97a5-7038c432aabf',NULL),(410917,4593,1261,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887fdf9-1691-11df-97a5-7038c432aabf',NULL),(410918,4593,1265,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d887ff8f-1691-11df-97a5-7038c432aabf',NULL),(410919,4593,1268,41043,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:17:16',0,1,NULL,NULL,NULL,'d8880195-1691-11df-97a5-7038c432aabf',NULL),(410920,8710,5589,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d888032b-1691-11df-97a5-7038c432aabf',NULL),(410921,8710,5588,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d88804bd-1691-11df-97a5-7038c432aabf',NULL),(410922,8710,1246,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8880783-1691-11df-97a5-7038c432aabf',NULL),(410923,8710,5282,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8880989-1691-11df-97a5-7038c432aabf',NULL),(410924,8710,969,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8880b24-1691-11df-97a5-7038c432aabf',NULL),(410925,8710,1151,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8880cbe-1691-11df-97a5-7038c432aabf',NULL),(410926,8710,5303,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8880e4c-1691-11df-97a5-7038c432aabf',NULL),(410927,8710,976,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8880fe7-1691-11df-97a5-7038c432aabf',NULL),(410928,8710,1192,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d88811ec-1691-11df-97a5-7038c432aabf',NULL),(410929,8710,979,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8881387-1691-11df-97a5-7038c432aabf',NULL),(410930,8710,1156,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d888151d-1691-11df-97a5-7038c432aabf',NULL),(410931,8710,1154,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d88817db-1691-11df-97a5-7038c432aabf',NULL),(410932,8710,5092,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d88819f1-1691-11df-97a5-7038c432aabf',NULL),(410933,8710,5314,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8881b7f-1691-11df-97a5-7038c432aabf',NULL),(410934,8710,5090,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8881d1e-1691-11df-97a5-7038c432aabf',NULL),(410935,8710,5087,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8881eac-1691-11df-97a5-7038c432aabf',NULL),(410936,8710,5088,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d888204b-1691-11df-97a5-7038c432aabf',NULL),(410937,8710,5089,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.5,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8882243-1691-11df-97a5-7038c432aabf',NULL),(410938,8710,1125,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d88823cd-1691-11df-97a5-7038c432aabf',NULL),(410939,8710,1124,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8882552-1691-11df-97a5-7038c432aabf',NULL),(410940,8710,1123,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8882850-1691-11df-97a5-7038c432aabf',NULL),(410941,8710,1122,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d88829f3-1691-11df-97a5-7038c432aabf',NULL),(410942,8710,1128,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8882b89-1691-11df-97a5-7038c432aabf',NULL),(410943,8710,1129,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8882d20-1691-11df-97a5-7038c432aabf',NULL),(410944,8710,1209,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8883bed-1691-11df-97a5-7038c432aabf',NULL),(410945,8710,1224,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8883d8c-1691-11df-97a5-7038c432aabf',NULL),(410946,8710,952,41047,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2790,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8883f1a-1691-11df-97a5-7038c432aabf',NULL),(410947,8710,5497,41047,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d88840b9-1691-11df-97a5-7038c432aabf',NULL),(410948,8710,730,41047,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8884247-1691-11df-97a5-7038c432aabf',NULL),(410949,8710,853,41047,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1073,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8884462-1691-11df-97a5-7038c432aabf',NULL),(410950,8710,21,41047,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d88845f8-1691-11df-97a5-7038c432aabf',NULL),(410951,8710,851,41047,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8884793-1691-11df-97a5-7038c432aabf',NULL),(410952,8710,729,41047,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,332000,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8884925-1691-11df-97a5-7038c432aabf',NULL),(410953,8710,790,41047,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8884c1e-1691-11df-97a5-7038c432aabf',NULL),(410954,8710,654,41047,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.8,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8884df9-1691-11df-97a5-7038c432aabf',NULL),(410955,8710,678,41047,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8884f87-1691-11df-97a5-7038c432aabf',NULL),(410956,8710,5096,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8885125-1691-11df-97a5-7038c432aabf',NULL),(410957,8710,1109,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d88852bc-1691-11df-97a5-7038c432aabf',NULL),(410958,8710,1110,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8885497-1691-11df-97a5-7038c432aabf',NULL),(410959,8710,1111,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d888566d-1691-11df-97a5-7038c432aabf',NULL),(410960,8710,1112,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d88857fb-1691-11df-97a5-7038c432aabf',NULL),(410961,8710,1255,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d888599a-1691-11df-97a5-7038c432aabf',NULL),(410962,8710,1250,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8885c53-1691-11df-97a5-7038c432aabf',NULL),(410963,8710,1250,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8885e6e-1691-11df-97a5-7038c432aabf',NULL),(410964,8710,1250,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8886000-1691-11df-97a5-7038c432aabf',NULL),(410965,8710,1261,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d888619b-1691-11df-97a5-7038c432aabf',NULL),(410966,8710,1263,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8886339-1691-11df-97a5-7038c432aabf',NULL),(410967,8710,1265,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d88864d8-1691-11df-97a5-7038c432aabf',NULL),(410968,8710,1268,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d888669a-1691-11df-97a5-7038c432aabf',NULL),(410969,8710,984,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d8886830-1691-11df-97a5-7038c432aabf',NULL),(410970,8710,1272,41047,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:18:43',0,1,NULL,NULL,NULL,'d88869b9-1691-11df-97a5-7038c432aabf',NULL),(410971,7939,1246,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d8886cb7-1691-11df-97a5-7038c432aabf',NULL),(410972,7939,5282,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d8886e41-1691-11df-97a5-7038c432aabf',NULL),(410973,7939,6096,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d8886fc6-1691-11df-97a5-7038c432aabf',NULL),(410974,7939,5272,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d8887142-1691-11df-97a5-7038c432aabf',NULL),(410975,7939,1146,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d88872ff-1691-11df-97a5-7038c432aabf',NULL),(410976,7939,1154,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d88874b8-1691-11df-97a5-7038c432aabf',NULL),(410977,7939,1192,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d8887639-1691-11df-97a5-7038c432aabf',NULL),(410978,7939,1155,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d88877b5-1691-11df-97a5-7038c432aabf',NULL),(410979,7939,1164,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d8888b4f-1691-11df-97a5-7038c432aabf',NULL),(410980,7939,1156,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d8888d54-1691-11df-97a5-7038c432aabf',NULL),(410981,7939,5092,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d8888ed5-1691-11df-97a5-7038c432aabf',NULL),(410982,7939,5086,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d8889056-1691-11df-97a5-7038c432aabf',NULL),(410983,7939,5087,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d8889723-1691-11df-97a5-7038c432aabf',NULL),(410984,7939,5085,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d88898b1-1691-11df-97a5-7038c432aabf',NULL),(410985,7939,5088,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d888aed0-1691-11df-97a5-7038c432aabf',NULL),(410986,7939,5089,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d888b163-1691-11df-97a5-7038c432aabf',NULL),(410987,7939,5356,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d888b3c6-1691-11df-97a5-7038c432aabf',NULL),(410988,7939,1248,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d888b695-1691-11df-97a5-7038c432aabf',NULL),(410989,7939,5096,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d888c90b-1691-11df-97a5-7038c432aabf',NULL),(410990,7939,1088,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d888ccb4-1691-11df-97a5-7038c432aabf',NULL),(410991,7939,1088,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d888d0fb-1691-11df-97a5-7038c432aabf',NULL),(410992,7939,1088,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d888e716-1691-11df-97a5-7038c432aabf',NULL),(410993,7939,1112,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d888e95c-1691-11df-97a5-7038c432aabf',NULL),(410994,7939,1109,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d888fcec-1691-11df-97a5-7038c432aabf',NULL),(410995,7939,1110,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d889102c-1691-11df-97a5-7038c432aabf',NULL),(410996,7939,1111,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d8892300-1691-11df-97a5-7038c432aabf',NULL),(410997,7939,1255,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d8894ea0-1691-11df-97a5-7038c432aabf',NULL),(410998,7939,1277,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d8895050-1691-11df-97a5-7038c432aabf',NULL),(410999,7939,1261,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d88951eb-1691-11df-97a5-7038c432aabf',NULL),(411000,7939,1265,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d889538e-1691-11df-97a5-7038c432aabf',NULL),(411001,7939,1268,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d8895565-1691-11df-97a5-7038c432aabf',NULL),(411002,7939,1272,41051,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:20:11',0,1,NULL,NULL,NULL,'d88956ff-1691-11df-97a5-7038c432aabf',NULL),(411003,5329,1246,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d889589a-1691-11df-97a5-7038c432aabf',NULL),(411004,5329,5282,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d8895a34-1691-11df-97a5-7038c432aabf',NULL),(411005,5329,6096,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d8895ca9-1691-11df-97a5-7038c432aabf',NULL),(411006,5329,5272,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d8895e48-1691-11df-97a5-7038c432aabf',NULL),(411007,5329,1146,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d8895fda-1691-11df-97a5-7038c432aabf',NULL),(411008,5329,1154,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d8896179-1691-11df-97a5-7038c432aabf',NULL),(411009,5329,1192,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d889630f-1691-11df-97a5-7038c432aabf',NULL),(411010,5329,1156,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d88964a6-1691-11df-97a5-7038c432aabf',NULL),(411011,5329,1165,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d8896645-1691-11df-97a5-7038c432aabf',NULL),(411012,5329,5092,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d88967d7-1691-11df-97a5-7038c432aabf',NULL),(411013,5329,5086,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d8896976-1691-11df-97a5-7038c432aabf',NULL),(411014,5329,5087,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d8896be6-1691-11df-97a5-7038c432aabf',NULL),(411015,5329,5085,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d8896d85-1691-11df-97a5-7038c432aabf',NULL),(411016,5329,5088,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d8896f24-1691-11df-97a5-7038c432aabf',NULL),(411017,5329,5089,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d88970b6-1691-11df-97a5-7038c432aabf',NULL),(411018,5329,5356,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d889724c-1691-11df-97a5-7038c432aabf',NULL),(411019,5329,1248,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d88973e3-1691-11df-97a5-7038c432aabf',NULL),(411020,5329,5096,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d8897581-1691-11df-97a5-7038c432aabf',NULL),(411021,5329,1112,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d8897720-1691-11df-97a5-7038c432aabf',NULL),(411022,5329,1109,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d88978b7-1691-11df-97a5-7038c432aabf',NULL),(411023,5329,1110,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d8897b0e-1691-11df-97a5-7038c432aabf',NULL),(411024,5329,1111,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d8897d4f-1691-11df-97a5-7038c432aabf',NULL),(411025,5329,1255,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d8897f08-1691-11df-97a5-7038c432aabf',NULL),(411026,5329,1277,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d88980a6-1691-11df-97a5-7038c432aabf',NULL),(411027,5329,1261,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d889824a-1691-11df-97a5-7038c432aabf',NULL),(411028,5329,1265,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d88983e4-1691-11df-97a5-7038c432aabf',NULL),(411029,5329,1268,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d889857b-1691-11df-97a5-7038c432aabf',NULL),(411030,5329,1272,41052,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:21:08',0,1,NULL,NULL,NULL,'d8898737-1691-11df-97a5-7038c432aabf',NULL),(411031,7364,1246,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d88988b4-1691-11df-97a5-7038c432aabf',NULL),(411032,7364,5282,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d8898a39-1691-11df-97a5-7038c432aabf',NULL),(411033,7364,6096,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d8898bba-1691-11df-97a5-7038c432aabf',NULL),(411034,7364,5272,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d8898e6f-1691-11df-97a5-7038c432aabf',NULL),(411035,7364,1146,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d889900e-1691-11df-97a5-7038c432aabf',NULL),(411036,7364,1154,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d88991a0-1691-11df-97a5-7038c432aabf',NULL),(411037,7364,1192,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d889933b-1691-11df-97a5-7038c432aabf',NULL),(411038,7364,1164,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d88994cd-1691-11df-97a5-7038c432aabf',NULL),(411039,7364,1156,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d88996e4-1691-11df-97a5-7038c432aabf',NULL),(411040,7364,5092,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d889987e-1691-11df-97a5-7038c432aabf',NULL),(411041,7364,5086,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d8899a14-1691-11df-97a5-7038c432aabf',NULL),(411042,7364,5087,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d8899c7c-1691-11df-97a5-7038c432aabf',NULL),(411043,7364,5085,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d8899e4f-1691-11df-97a5-7038c432aabf',NULL),(411044,7364,5088,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d8899fd4-1691-11df-97a5-7038c432aabf',NULL),(411045,7364,5089,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d889a159-1691-11df-97a5-7038c432aabf',NULL),(411046,7364,5356,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d889a2d1-1691-11df-97a5-7038c432aabf',NULL),(411047,7364,1248,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d889a4ce-1691-11df-97a5-7038c432aabf',NULL),(411048,7364,5096,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d889a66d-1691-11df-97a5-7038c432aabf',NULL),(411049,7364,6042,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d889a80c-1691-11df-97a5-7038c432aabf',NULL),(411050,7364,1088,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d889a9c9-1691-11df-97a5-7038c432aabf',NULL),(411051,7364,1088,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d889ab64-1691-11df-97a5-7038c432aabf',NULL),(411052,7364,1088,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d889acfe-1691-11df-97a5-7038c432aabf',NULL),(411053,7364,1112,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d889ae90-1691-11df-97a5-7038c432aabf',NULL),(411054,7364,1109,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d889b16c-1691-11df-97a5-7038c432aabf',NULL),(411055,7364,1110,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d889b306-1691-11df-97a5-7038c432aabf',NULL),(411056,7364,1111,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d889b49d-1691-11df-97a5-7038c432aabf',NULL),(411057,7364,1255,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d889b637-1691-11df-97a5-7038c432aabf',NULL),(411058,7364,1277,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d889b7c9-1691-11df-97a5-7038c432aabf',NULL),(411059,7364,1261,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d889b9cf-1691-11df-97a5-7038c432aabf',NULL),(411060,7364,1265,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d889bb61-1691-11df-97a5-7038c432aabf',NULL),(411061,7364,1268,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d889bcf7-1691-11df-97a5-7038c432aabf',NULL),(411062,7364,1272,41056,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:22:37',0,1,NULL,NULL,NULL,'d889be8a-1691-11df-97a5-7038c432aabf',NULL),(411063,7885,1246,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d889c024-1691-11df-97a5-7038c432aabf',NULL),(411064,7885,5282,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d889c1e5-1691-11df-97a5-7038c432aabf',NULL),(411065,7885,6096,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d889ce4f-1691-11df-97a5-7038c432aabf',NULL),(411066,7885,1154,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d889cfe6-1691-11df-97a5-7038c432aabf',NULL),(411067,7885,1192,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d889d173-1691-11df-97a5-7038c432aabf',NULL),(411068,7885,1155,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d889d335-1691-11df-97a5-7038c432aabf',NULL),(411069,7885,1164,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d889d4ba-1691-11df-97a5-7038c432aabf',NULL),(411070,7885,1156,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d889d63b-1691-11df-97a5-7038c432aabf',NULL),(411071,7885,5092,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d889d7c4-1691-11df-97a5-7038c432aabf',NULL),(411072,7885,5086,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d889d949-1691-11df-97a5-7038c432aabf',NULL),(411073,7885,5087,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d889dad7-1691-11df-97a5-7038c432aabf',NULL),(411074,7885,5085,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d889dd6a-1691-11df-97a5-7038c432aabf',NULL),(411075,7885,5088,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d889dfdf-1691-11df-97a5-7038c432aabf',NULL),(411076,7885,5089,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d889e258-1691-11df-97a5-7038c432aabf',NULL),(411077,7885,5356,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d889e678-1691-11df-97a5-7038c432aabf',NULL),(411078,7885,1248,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d889e918-1691-11df-97a5-7038c432aabf',NULL),(411079,7885,5096,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d889ebaf-1691-11df-97a5-7038c432aabf',NULL),(411080,7885,1088,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d889ee41-1691-11df-97a5-7038c432aabf',NULL),(411081,7885,1088,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d889f0d0-1691-11df-97a5-7038c432aabf',NULL),(411082,7885,1088,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d889f3e7-1691-11df-97a5-7038c432aabf',NULL),(411083,7885,1112,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d889f69c-1691-11df-97a5-7038c432aabf',NULL),(411084,7885,1109,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d889f984-1691-11df-97a5-7038c432aabf',NULL),(411085,7885,1110,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d889fc0e-1691-11df-97a5-7038c432aabf',NULL),(411086,7885,1111,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d889fe9d-1691-11df-97a5-7038c432aabf',NULL),(411087,7885,1255,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d88a012b-1691-11df-97a5-7038c432aabf',NULL),(411088,7885,1277,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d88a03ba-1691-11df-97a5-7038c432aabf',NULL),(411089,7885,1261,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d88a0640-1691-11df-97a5-7038c432aabf',NULL),(411090,7885,1265,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d88a08ce-1691-11df-97a5-7038c432aabf',NULL),(411091,7885,1268,41060,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:40',0,1,NULL,NULL,NULL,'d88a0a53-1691-11df-97a5-7038c432aabf',NULL),(411092,9151,5588,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a0bd0-1691-11df-97a5-7038c432aabf',NULL),(411093,9151,1246,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a0d51-1691-11df-97a5-7038c432aabf',NULL),(411094,9151,5282,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a0ece-1691-11df-97a5-7038c432aabf',NULL),(411095,9151,969,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a1053-1691-11df-97a5-7038c432aabf',NULL),(411096,9151,1151,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a11d0-1691-11df-97a5-7038c432aabf',NULL),(411097,9151,1198,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a134c-1691-11df-97a5-7038c432aabf',NULL),(411098,9151,1198,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a14d1-1691-11df-97a5-7038c432aabf',NULL),(411099,9151,1198,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a164e-1691-11df-97a5-7038c432aabf',NULL),(411100,9151,1198,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a17d3-1691-11df-97a5-7038c432aabf',NULL),(411101,9151,1198,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a19b2-1691-11df-97a5-7038c432aabf',NULL),(411102,9151,1198,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a1b49-1691-11df-97a5-7038c432aabf',NULL),(411103,9151,5303,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a1cd7-1691-11df-97a5-7038c432aabf',NULL),(411104,9151,976,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a1e6d-1691-11df-97a5-7038c432aabf',NULL),(411105,9151,1192,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a2003-1691-11df-97a5-7038c432aabf',NULL),(411106,9151,979,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a21bc-1691-11df-97a5-7038c432aabf',NULL),(411107,9151,1156,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a2341-1691-11df-97a5-7038c432aabf',NULL),(411108,9151,1164,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a24be-1691-11df-97a5-7038c432aabf',NULL),(411109,9151,6065,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a263f-1691-11df-97a5-7038c432aabf',NULL),(411110,9151,1154,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a27c0-1691-11df-97a5-7038c432aabf',NULL),(411111,9151,5092,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a293c-1691-11df-97a5-7038c432aabf',NULL),(411112,9151,5314,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a2abd-1691-11df-97a5-7038c432aabf',NULL),(411113,9151,5090,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a2c3a-1691-11df-97a5-7038c432aabf',NULL),(411114,9151,5087,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a2dbb-1691-11df-97a5-7038c432aabf',NULL),(411115,9151,5088,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a2f33-1691-11df-97a5-7038c432aabf',NULL),(411116,9151,5089,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a30b9-1691-11df-97a5-7038c432aabf',NULL),(411117,9151,1125,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a3239-1691-11df-97a5-7038c432aabf',NULL),(411118,9151,1124,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a33b6-1691-11df-97a5-7038c432aabf',NULL),(411119,9151,1123,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a353b-1691-11df-97a5-7038c432aabf',NULL),(411120,9151,1122,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a36b8-1691-11df-97a5-7038c432aabf',NULL),(411121,9151,1128,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a383d-1691-11df-97a5-7038c432aabf',NULL),(411122,9151,1129,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a39be-1691-11df-97a5-7038c432aabf',NULL),(411123,9151,1209,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a3b3f-1691-11df-97a5-7038c432aabf',NULL),(411124,9151,1224,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a3cc4-1691-11df-97a5-7038c432aabf',NULL),(411125,9151,5096,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a3e41-1691-11df-97a5-7038c432aabf',NULL),(411126,9151,1088,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a4020-1691-11df-97a5-7038c432aabf',NULL),(411127,9151,1088,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a41b7-1691-11df-97a5-7038c432aabf',NULL),(411128,9151,1088,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a434d-1691-11df-97a5-7038c432aabf',NULL),(411129,9151,1109,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a44e3-1691-11df-97a5-7038c432aabf',NULL),(411130,9151,1111,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a4675-1691-11df-97a5-7038c432aabf',NULL),(411131,9151,1112,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a483f-1691-11df-97a5-7038c432aabf',NULL),(411132,9151,1255,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a49bc-1691-11df-97a5-7038c432aabf',NULL),(411133,9151,1261,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a4b3d-1691-11df-97a5-7038c432aabf',NULL),(411134,9151,1265,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a4cb9-1691-11df-97a5-7038c432aabf',NULL),(411135,9151,1268,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a4e3e-1691-11df-97a5-7038c432aabf',NULL),(411136,9151,1271,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a4fc4-1691-11df-97a5-7038c432aabf',NULL),(411137,9151,1271,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a513c-1691-11df-97a5-7038c432aabf',NULL),(411138,9151,1271,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a52bd-1691-11df-97a5-7038c432aabf',NULL),(411139,9151,1271,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a543a-1691-11df-97a5-7038c432aabf',NULL),(411140,9151,1272,41066,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:25:04',0,1,NULL,NULL,NULL,'d88a55b6-1691-11df-97a5-7038c432aabf',NULL),(411141,2641,1246,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a5733-1691-11df-97a5-7038c432aabf',NULL),(411142,2641,5282,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a58b8-1691-11df-97a5-7038c432aabf',NULL),(411143,2641,6096,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a5a39-1691-11df-97a5-7038c432aabf',NULL),(411144,2641,1154,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a5bc3-1691-11df-97a5-7038c432aabf',NULL),(411145,2641,1192,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a5d4c-1691-11df-97a5-7038c432aabf',NULL),(411146,2641,5092,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a5ecd-1691-11df-97a5-7038c432aabf',NULL),(411147,2641,5086,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a6053-1691-11df-97a5-7038c432aabf',NULL),(411148,2641,5087,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a61d3-1691-11df-97a5-7038c432aabf',NULL),(411149,2641,5085,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a6359-1691-11df-97a5-7038c432aabf',NULL),(411150,2641,5088,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a64e2-1691-11df-97a5-7038c432aabf',NULL),(411151,2641,5089,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a71c0-1691-11df-97a5-7038c432aabf',NULL),(411152,2641,5356,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a7341-1691-11df-97a5-7038c432aabf',NULL),(411153,2641,1248,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a74c2-1691-11df-97a5-7038c432aabf',NULL),(411154,2641,5096,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a7643-1691-11df-97a5-7038c432aabf',NULL),(411155,2641,6042,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a77c8-1691-11df-97a5-7038c432aabf',NULL),(411156,2641,1112,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a794d-1691-11df-97a5-7038c432aabf',NULL),(411157,2641,1109,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a7ad2-1691-11df-97a5-7038c432aabf',NULL),(411158,2641,1110,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a7c53-1691-11df-97a5-7038c432aabf',NULL),(411159,2641,1111,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a7ddd-1691-11df-97a5-7038c432aabf',NULL),(411160,2641,1255,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a7f62-1691-11df-97a5-7038c432aabf',NULL),(411161,2641,1277,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a80e3-1691-11df-97a5-7038c432aabf',NULL),(411162,2641,1261,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a8264-1691-11df-97a5-7038c432aabf',NULL),(411163,2641,1265,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a83e9-1691-11df-97a5-7038c432aabf',NULL),(411164,2641,1268,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a856e-1691-11df-97a5-7038c432aabf',NULL),(411165,2641,1271,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a86eb-1691-11df-97a5-7038c432aabf',NULL),(411166,2641,1272,41067,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:55',0,1,NULL,NULL,NULL,'d88a8870-1691-11df-97a5-7038c432aabf',NULL),(411167,2086,1246,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88a89fa-1691-11df-97a5-7038c432aabf',NULL),(411168,2086,5282,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88a8b7b-1691-11df-97a5-7038c432aabf',NULL),(411169,2086,6096,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88a8d00-1691-11df-97a5-7038c432aabf',NULL),(411170,2086,1154,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88a8ef4-1691-11df-97a5-7038c432aabf',NULL),(411171,2086,1192,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88a9093-1691-11df-97a5-7038c432aabf',NULL),(411172,2086,1155,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88a9232-1691-11df-97a5-7038c432aabf',NULL),(411173,2086,1164,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88a94b4-1691-11df-97a5-7038c432aabf',NULL),(411174,2086,1156,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88a9682-1691-11df-97a5-7038c432aabf',NULL),(411175,2086,5092,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88a9807-1691-11df-97a5-7038c432aabf',NULL),(411176,2086,5086,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88a998c-1691-11df-97a5-7038c432aabf',NULL),(411177,2086,5087,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88a9b23-1691-11df-97a5-7038c432aabf',NULL),(411178,2086,5085,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88a9ca8-1691-11df-97a5-7038c432aabf',NULL),(411179,2086,5088,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88a9e18-1691-11df-97a5-7038c432aabf',NULL),(411180,2086,5089,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88a9f7f-1691-11df-97a5-7038c432aabf',NULL),(411181,2086,5356,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88aa0ef-1691-11df-97a5-7038c432aabf',NULL),(411182,2086,1248,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88aa25a-1691-11df-97a5-7038c432aabf',NULL),(411183,2086,952,41071,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4170,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88aa3ce-1691-11df-97a5-7038c432aabf',NULL),(411184,2086,5497,41071,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,406,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88aa53a-1691-11df-97a5-7038c432aabf',NULL),(411185,2086,730,41071,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88aa69d-1691-11df-97a5-7038c432aabf',NULL),(411186,2086,853,41071,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2303,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88aa809-1691-11df-97a5-7038c432aabf',NULL),(411187,2086,21,41071,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88ab835-1691-11df-97a5-7038c432aabf',NULL),(411188,2086,851,41071,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88ab9b6-1691-11df-97a5-7038c432aabf',NULL),(411189,2086,729,41071,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162000,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88abb37-1691-11df-97a5-7038c432aabf',NULL),(411190,2086,654,41071,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.7,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88ac132-1691-11df-97a5-7038c432aabf',NULL),(411191,2086,678,41071,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88ac2af-1691-11df-97a5-7038c432aabf',NULL),(411192,2086,5096,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88ac423-1691-11df-97a5-7038c432aabf',NULL),(411193,2086,6042,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88ad695-1691-11df-97a5-7038c432aabf',NULL),(411194,2086,1088,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88ad8fd-1691-11df-97a5-7038c432aabf',NULL),(411195,2086,1088,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88adb3f-1691-11df-97a5-7038c432aabf',NULL),(411196,2086,1088,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88ade09-1691-11df-97a5-7038c432aabf',NULL),(411197,2086,1112,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88aeef6-1691-11df-97a5-7038c432aabf',NULL),(411198,2086,1109,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88af2f4-1691-11df-97a5-7038c432aabf',NULL),(411199,2086,1110,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88af547-1691-11df-97a5-7038c432aabf',NULL),(411200,2086,1111,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88b094f-1691-11df-97a5-7038c432aabf',NULL),(411201,2086,1255,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88b0bd9-1691-11df-97a5-7038c432aabf',NULL),(411202,2086,1277,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88b1ced-1691-11df-97a5-7038c432aabf',NULL),(411203,2086,1261,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88b2f01-1691-11df-97a5-7038c432aabf',NULL),(411204,2086,1265,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88b3fdc-1691-11df-97a5-7038c432aabf',NULL),(411205,2086,1268,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88b6a73-1691-11df-97a5-7038c432aabf',NULL),(411206,2086,1272,41071,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:29:00',0,1,NULL,NULL,NULL,'d88b6bf4-1691-11df-97a5-7038c432aabf',NULL),(411207,6906,1246,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b6d5b-1691-11df-97a5-7038c432aabf',NULL),(411208,6906,5282,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b6ecb-1691-11df-97a5-7038c432aabf',NULL),(411209,6906,6096,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b7037-1691-11df-97a5-7038c432aabf',NULL),(411210,6906,1154,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b72c5-1691-11df-97a5-7038c432aabf',NULL),(411211,6906,1192,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b753a-1691-11df-97a5-7038c432aabf',NULL),(411212,6906,1155,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b76b2-1691-11df-97a5-7038c432aabf',NULL),(411213,6906,1164,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b78c9-1691-11df-97a5-7038c432aabf',NULL),(411214,6906,1156,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b7a71-1691-11df-97a5-7038c432aabf',NULL),(411215,6906,1165,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b7c03-1691-11df-97a5-7038c432aabf',NULL),(411216,6906,5092,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b7d9d-1691-11df-97a5-7038c432aabf',NULL),(411217,6906,5086,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b7f34-1691-11df-97a5-7038c432aabf',NULL),(411218,6906,5087,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b813d-1691-11df-97a5-7038c432aabf',NULL),(411219,6906,5085,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b82d8-1691-11df-97a5-7038c432aabf',NULL),(411220,6906,5088,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b866b-1691-11df-97a5-7038c432aabf',NULL),(411221,6906,5089,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b8835-1691-11df-97a5-7038c432aabf',NULL),(411222,6906,5356,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b89d8-1691-11df-97a5-7038c432aabf',NULL),(411223,6906,1248,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b8b7b-1691-11df-97a5-7038c432aabf',NULL),(411224,6906,5096,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b8d1f-1691-11df-97a5-7038c432aabf',NULL),(411225,6906,1088,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b8eb9-1691-11df-97a5-7038c432aabf',NULL),(411226,6906,1088,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b9058-1691-11df-97a5-7038c432aabf',NULL),(411227,6906,1088,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b91f7-1691-11df-97a5-7038c432aabf',NULL),(411228,6906,1112,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b9396-1691-11df-97a5-7038c432aabf',NULL),(411229,6906,1109,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b952c-1691-11df-97a5-7038c432aabf',NULL),(411230,6906,1110,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b96c3-1691-11df-97a5-7038c432aabf',NULL),(411231,6906,1111,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b9861-1691-11df-97a5-7038c432aabf',NULL),(411232,6906,1255,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b99f8-1691-11df-97a5-7038c432aabf',NULL),(411233,6906,1277,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b9b92-1691-11df-97a5-7038c432aabf',NULL),(411234,6906,1261,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b9d29-1691-11df-97a5-7038c432aabf',NULL),(411235,6906,1265,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88b9ed9-1691-11df-97a5-7038c432aabf',NULL),(411236,6906,1268,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88ba073-1691-11df-97a5-7038c432aabf',NULL),(411237,6906,1272,41084,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:03:17',0,1,NULL,NULL,NULL,'d88ba212-1691-11df-97a5-7038c432aabf',NULL),(411238,929,1246,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88ba3ad-1691-11df-97a5-7038c432aabf',NULL),(411239,929,5282,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88ba548-1691-11df-97a5-7038c432aabf',NULL),(411240,929,6096,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88ba6e6-1691-11df-97a5-7038c432aabf',NULL),(411241,929,1154,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88ba87d-1691-11df-97a5-7038c432aabf',NULL),(411242,929,1192,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88baa17-1691-11df-97a5-7038c432aabf',NULL),(411243,929,1155,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88babb6-1691-11df-97a5-7038c432aabf',NULL),(411244,929,1164,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88bad51-1691-11df-97a5-7038c432aabf',NULL),(411245,929,1156,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88baeec-1691-11df-97a5-7038c432aabf',NULL),(411246,929,5092,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88bb082-1691-11df-97a5-7038c432aabf',NULL),(411247,929,5086,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88bb21c-1691-11df-97a5-7038c432aabf',NULL),(411248,929,5087,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88bb3bb-1691-11df-97a5-7038c432aabf',NULL),(411249,929,5085,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88bb556-1691-11df-97a5-7038c432aabf',NULL),(411250,929,5088,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88bb6f1-1691-11df-97a5-7038c432aabf',NULL),(411251,929,5089,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88bb883-1691-11df-97a5-7038c432aabf',NULL),(411252,929,5356,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88bba1d-1691-11df-97a5-7038c432aabf',NULL),(411253,929,1248,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88bbbb4-1691-11df-97a5-7038c432aabf',NULL),(411254,929,5096,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88bbd4e-1691-11df-97a5-7038c432aabf',NULL),(411255,929,6042,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88bbee9-1691-11df-97a5-7038c432aabf',NULL),(411256,929,6042,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88bc07f-1691-11df-97a5-7038c432aabf',NULL),(411257,929,1088,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88bc21e-1691-11df-97a5-7038c432aabf',NULL),(411258,929,1088,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88bc3b4-1691-11df-97a5-7038c432aabf',NULL),(411259,929,1112,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88bc553-1691-11df-97a5-7038c432aabf',NULL),(411260,929,1109,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88bc710-1691-11df-97a5-7038c432aabf',NULL),(411261,929,1110,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88bc8ab-1691-11df-97a5-7038c432aabf',NULL),(411262,929,1111,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88bca45-1691-11df-97a5-7038c432aabf',NULL),(411263,929,1255,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88bcbe0-1691-11df-97a5-7038c432aabf',NULL),(411264,929,1277,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88bcd7f-1691-11df-97a5-7038c432aabf',NULL),(411265,929,1261,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88bcf15-1691-11df-97a5-7038c432aabf',NULL),(411266,929,1265,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88bd0b4-1691-11df-97a5-7038c432aabf',NULL),(411267,929,1268,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88bd253-1691-11df-97a5-7038c432aabf',NULL),(411268,929,1272,41092,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:09:15',0,1,NULL,NULL,NULL,'d88bd3ee-1691-11df-97a5-7038c432aabf',NULL),(411269,8599,1246,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88bd58d-1691-11df-97a5-7038c432aabf',NULL),(411270,8599,5282,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88bd723-1691-11df-97a5-7038c432aabf',NULL),(411271,8599,6096,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88bd8c2-1691-11df-97a5-7038c432aabf',NULL),(411272,8599,1154,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88bda61-1691-11df-97a5-7038c432aabf',NULL),(411273,8599,1192,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88beb09-1691-11df-97a5-7038c432aabf',NULL),(411274,8599,1155,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88becca-1691-11df-97a5-7038c432aabf',NULL),(411275,8599,1164,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88bee5c-1691-11df-97a5-7038c432aabf',NULL),(411276,8599,1156,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88beffb-1691-11df-97a5-7038c432aabf',NULL),(411277,8599,5092,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88bf19a-1691-11df-97a5-7038c432aabf',NULL),(411278,8599,5086,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88bf32c-1691-11df-97a5-7038c432aabf',NULL),(411279,8599,5087,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88bf4c7-1691-11df-97a5-7038c432aabf',NULL),(411280,8599,5085,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88bf659-1691-11df-97a5-7038c432aabf',NULL),(411281,8599,5088,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88bf805-1691-11df-97a5-7038c432aabf',NULL),(411282,8599,5089,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88bfaba-1691-11df-97a5-7038c432aabf',NULL),(411283,8599,5356,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88bfd5d-1691-11df-97a5-7038c432aabf',NULL),(411284,8599,1248,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88c0001-1691-11df-97a5-7038c432aabf',NULL),(411285,8599,5096,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88c03e6-1691-11df-97a5-7038c432aabf',NULL),(411286,8599,1088,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88c06ac-1691-11df-97a5-7038c432aabf',NULL),(411287,8599,1088,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88c096e-1691-11df-97a5-7038c432aabf',NULL),(411288,8599,1088,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88c0c2b-1691-11df-97a5-7038c432aabf',NULL),(411289,8599,1112,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88c0ee4-1691-11df-97a5-7038c432aabf',NULL),(411290,8599,1109,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88c1199-1691-11df-97a5-7038c432aabf',NULL),(411291,8599,1110,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88c1464-1691-11df-97a5-7038c432aabf',NULL),(411292,8599,1111,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88c1718-1691-11df-97a5-7038c432aabf',NULL),(411293,8599,1255,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88c19cd-1691-11df-97a5-7038c432aabf',NULL),(411294,8599,1277,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88c1c8b-1691-11df-97a5-7038c432aabf',NULL),(411295,8599,1261,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88c1f44-1691-11df-97a5-7038c432aabf',NULL),(411296,8599,1265,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88c21fd-1691-11df-97a5-7038c432aabf',NULL),(411297,8599,1268,41094,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:19',0,1,NULL,NULL,NULL,'d88c24aa-1691-11df-97a5-7038c432aabf',NULL),(411298,6231,1246,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c275f-1691-11df-97a5-7038c432aabf',NULL),(411299,6231,5282,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c28f5-1691-11df-97a5-7038c432aabf',NULL),(411300,6231,6096,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c2a8b-1691-11df-97a5-7038c432aabf',NULL),(411301,6231,5272,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c2c22-1691-11df-97a5-7038c432aabf',NULL),(411302,6231,1146,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c2db4-1691-11df-97a5-7038c432aabf',NULL),(411303,6231,1154,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c2f4e-1691-11df-97a5-7038c432aabf',NULL),(411304,6231,1192,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c30e0-1691-11df-97a5-7038c432aabf',NULL),(411305,6231,1155,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c3277-1691-11df-97a5-7038c432aabf',NULL),(411306,6231,1164,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c3411-1691-11df-97a5-7038c432aabf',NULL),(411307,6231,1156,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c35a8-1691-11df-97a5-7038c432aabf',NULL),(411308,6231,1165,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c373e-1691-11df-97a5-7038c432aabf',NULL),(411309,6231,5092,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c38d0-1691-11df-97a5-7038c432aabf',NULL),(411310,6231,5086,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c3a6b-1691-11df-97a5-7038c432aabf',NULL),(411311,6231,5087,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c3cbd-1691-11df-97a5-7038c432aabf',NULL),(411312,6231,5085,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c3e6d-1691-11df-97a5-7038c432aabf',NULL),(411313,6231,5088,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c4010-1691-11df-97a5-7038c432aabf',NULL),(411314,6231,5089,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c41ab-1691-11df-97a5-7038c432aabf',NULL),(411315,6231,5356,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c434a-1691-11df-97a5-7038c432aabf',NULL),(411316,6231,1248,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c44e4-1691-11df-97a5-7038c432aabf',NULL),(411317,6231,5096,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c4683-1691-11df-97a5-7038c432aabf',NULL),(411318,6231,1088,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c482b-1691-11df-97a5-7038c432aabf',NULL),(411319,6231,1088,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c49ce-1691-11df-97a5-7038c432aabf',NULL),(411320,6231,1088,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c4b71-1691-11df-97a5-7038c432aabf',NULL),(411321,6231,1112,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c4d08-1691-11df-97a5-7038c432aabf',NULL),(411322,6231,1109,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c4eb3-1691-11df-97a5-7038c432aabf',NULL),(411323,6231,1110,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c504e-1691-11df-97a5-7038c432aabf',NULL),(411324,6231,1111,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c51e8-1691-11df-97a5-7038c432aabf',NULL),(411325,6231,1255,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c5387-1691-11df-97a5-7038c432aabf',NULL),(411326,6231,1277,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c5519-1691-11df-97a5-7038c432aabf',NULL),(411327,6231,1261,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c56b8-1691-11df-97a5-7038c432aabf',NULL),(411328,6231,1265,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c5871-1691-11df-97a5-7038c432aabf',NULL),(411329,6231,1268,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c59f2-1691-11df-97a5-7038c432aabf',NULL),(411330,6231,1272,41096,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:11:52',0,1,NULL,NULL,NULL,'d88c5b73-1691-11df-97a5-7038c432aabf',NULL),(411331,7128,1246,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c5cf8-1691-11df-97a5-7038c432aabf',NULL),(411332,7128,5282,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c5e7d-1691-11df-97a5-7038c432aabf',NULL),(411333,7128,6096,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c5ffe-1691-11df-97a5-7038c432aabf',NULL),(411334,7128,5272,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c6183-1691-11df-97a5-7038c432aabf',NULL),(411335,7128,1146,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c6385-1691-11df-97a5-7038c432aabf',NULL),(411336,7128,1154,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c6528-1691-11df-97a5-7038c432aabf',NULL),(411337,7128,1192,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c66cb-1691-11df-97a5-7038c432aabf',NULL),(411338,7128,1155,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c6866-1691-11df-97a5-7038c432aabf',NULL),(411339,7128,1164,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c6a05-1691-11df-97a5-7038c432aabf',NULL),(411340,7128,1156,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c6b9f-1691-11df-97a5-7038c432aabf',NULL),(411341,7128,6065,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c6d3a-1691-11df-97a5-7038c432aabf',NULL),(411342,7128,5092,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c6ed4-1691-11df-97a5-7038c432aabf',NULL),(411343,7128,5086,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c709a-1691-11df-97a5-7038c432aabf',NULL),(411344,7128,5087,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c7223-1691-11df-97a5-7038c432aabf',NULL),(411345,7128,5085,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c73a0-1691-11df-97a5-7038c432aabf',NULL),(411346,7128,5088,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c7525-1691-11df-97a5-7038c432aabf',NULL),(411347,7128,5089,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c76a2-1691-11df-97a5-7038c432aabf',NULL),(411348,7128,5356,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c782b-1691-11df-97a5-7038c432aabf',NULL),(411349,7128,1248,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c79b1-1691-11df-97a5-7038c432aabf',NULL),(411350,7128,952,41099,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c7b32-1691-11df-97a5-7038c432aabf',NULL),(411351,7128,5497,41099,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c7cbb-1691-11df-97a5-7038c432aabf',NULL),(411352,7128,730,41099,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c7e38-1691-11df-97a5-7038c432aabf',NULL),(411353,7128,853,41099,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,606,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c7fca-1691-11df-97a5-7038c432aabf',NULL),(411354,7128,21,41099,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c8153-1691-11df-97a5-7038c432aabf',NULL),(411355,7128,851,41099,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c82e1-1691-11df-97a5-7038c432aabf',NULL),(411356,7128,729,41099,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,176000,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c846f-1691-11df-97a5-7038c432aabf',NULL),(411357,7128,654,41099,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.6,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c85f0-1691-11df-97a5-7038c432aabf',NULL),(411358,7128,678,41099,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c8779-1691-11df-97a5-7038c432aabf',NULL),(411359,7128,1276,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c94be-1691-11df-97a5-7038c432aabf',NULL),(411360,7128,5096,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c9643-1691-11df-97a5-7038c432aabf',NULL),(411361,7128,1088,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c97c4-1691-11df-97a5-7038c432aabf',NULL),(411362,7128,1088,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c9949-1691-11df-97a5-7038c432aabf',NULL),(411363,7128,1088,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c9ad3-1691-11df-97a5-7038c432aabf',NULL),(411364,7128,1112,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c9d03-1691-11df-97a5-7038c432aabf',NULL),(411365,7128,1109,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88c9e88-1691-11df-97a5-7038c432aabf',NULL),(411366,7128,1110,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88ca012-1691-11df-97a5-7038c432aabf',NULL),(411367,7128,1111,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88ca197-1691-11df-97a5-7038c432aabf',NULL),(411368,7128,1255,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88ca320-1691-11df-97a5-7038c432aabf',NULL),(411369,7128,1277,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88ca4a1-1691-11df-97a5-7038c432aabf',NULL),(411370,7128,1261,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88ca627-1691-11df-97a5-7038c432aabf',NULL),(411371,7128,1265,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88ca7a8-1691-11df-97a5-7038c432aabf',NULL),(411372,7128,1268,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88ca931-1691-11df-97a5-7038c432aabf',NULL),(411373,7128,1272,41099,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:10:49',0,1,NULL,NULL,NULL,'d88caab6-1691-11df-97a5-7038c432aabf',NULL),(411374,7098,1246,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88cac37-1691-11df-97a5-7038c432aabf',NULL),(411375,7098,5282,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88cadbc-1691-11df-97a5-7038c432aabf',NULL),(411376,7098,6096,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88caf46-1691-11df-97a5-7038c432aabf',NULL),(411377,7098,5272,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88cb129-1691-11df-97a5-7038c432aabf',NULL),(411378,7098,1146,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88cb2c0-1691-11df-97a5-7038c432aabf',NULL),(411379,7098,1154,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88cb45f-1691-11df-97a5-7038c432aabf',NULL),(411380,7098,1192,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88cb5fd-1691-11df-97a5-7038c432aabf',NULL),(411381,7098,5092,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88cb798-1691-11df-97a5-7038c432aabf',NULL),(411382,7098,5086,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88cb9aa-1691-11df-97a5-7038c432aabf',NULL),(411383,7098,5087,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88cbb45-1691-11df-97a5-7038c432aabf',NULL),(411384,7098,5085,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88cbcfe-1691-11df-97a5-7038c432aabf',NULL),(411385,7098,5088,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88cbf19-1691-11df-97a5-7038c432aabf',NULL),(411386,7098,5089,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88cc0b7-1691-11df-97a5-7038c432aabf',NULL),(411387,7098,5356,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88cc23d-1691-11df-97a5-7038c432aabf',NULL),(411388,7098,1248,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88cc3c2-1691-11df-97a5-7038c432aabf',NULL),(411389,7098,5096,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88cc54b-1691-11df-97a5-7038c432aabf',NULL),(411390,7098,1112,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88cc6d1-1691-11df-97a5-7038c432aabf',NULL),(411391,7098,1109,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88cc856-1691-11df-97a5-7038c432aabf',NULL),(411392,7098,1110,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88cc9d7-1691-11df-97a5-7038c432aabf',NULL),(411393,7098,1111,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88ccb54-1691-11df-97a5-7038c432aabf',NULL),(411394,7098,1255,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88cdc9a-1691-11df-97a5-7038c432aabf',NULL),(411395,7098,1277,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88cde13-1691-11df-97a5-7038c432aabf',NULL),(411396,7098,1261,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88cdf7a-1691-11df-97a5-7038c432aabf',NULL),(411397,7098,1265,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88ce535-1691-11df-97a5-7038c432aabf',NULL),(411398,7098,1268,41105,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:15:40',0,1,NULL,NULL,NULL,'d88ce6a9-1691-11df-97a5-7038c432aabf',NULL),(411399,8424,1246,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88ce822-1691-11df-97a5-7038c432aabf',NULL),(411400,8424,5282,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88ce99e-1691-11df-97a5-7038c432aabf',NULL),(411401,8424,6096,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88cfc15-1691-11df-97a5-7038c432aabf',NULL),(411402,8424,5272,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88cfef0-1691-11df-97a5-7038c432aabf',NULL),(411403,8424,1146,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88d014b-1691-11df-97a5-7038c432aabf',NULL),(411404,8424,1154,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88d03a2-1691-11df-97a5-7038c432aabf',NULL),(411405,8424,1192,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88d145c-1691-11df-97a5-7038c432aabf',NULL),(411406,8424,1156,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88d1856-1691-11df-97a5-7038c432aabf',NULL),(411407,8424,6065,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88d1aac-1691-11df-97a5-7038c432aabf',NULL),(411408,8424,5092,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88d2fe9-1691-11df-97a5-7038c432aabf',NULL),(411409,8424,5086,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88d3222-1691-11df-97a5-7038c432aabf',NULL),(411410,8424,5087,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88d4293-1691-11df-97a5-7038c432aabf',NULL),(411411,8424,5085,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88d53af-1691-11df-97a5-7038c432aabf',NULL),(411412,8424,5088,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88d7b43-1691-11df-97a5-7038c432aabf',NULL),(411413,8424,5089,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88d7d05-1691-11df-97a5-7038c432aabf',NULL),(411414,8424,5356,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88d7e79-1691-11df-97a5-7038c432aabf',NULL),(411415,8424,1248,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88d7ffe-1691-11df-97a5-7038c432aabf',NULL),(411416,8424,5096,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88d817b-1691-11df-97a5-7038c432aabf',NULL),(411417,8424,1112,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88d82f3-1691-11df-97a5-7038c432aabf',NULL),(411418,8424,1109,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88d8474-1691-11df-97a5-7038c432aabf',NULL),(411419,8424,1110,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88d85ec-1691-11df-97a5-7038c432aabf',NULL),(411420,8424,1111,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88d8769-1691-11df-97a5-7038c432aabf',NULL),(411421,8424,1255,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88d88e1-1691-11df-97a5-7038c432aabf',NULL),(411422,8424,1277,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88d8a62-1691-11df-97a5-7038c432aabf',NULL),(411423,8424,1261,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88d8bdf-1691-11df-97a5-7038c432aabf',NULL),(411424,8424,1265,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88d8d53-1691-11df-97a5-7038c432aabf',NULL),(411425,8424,1268,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88d8ed4-1691-11df-97a5-7038c432aabf',NULL),(411426,8424,1272,41109,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:16:55',0,1,NULL,NULL,NULL,'d88d904d-1691-11df-97a5-7038c432aabf',NULL),(411427,8599,1246,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88d91c9-1691-11df-97a5-7038c432aabf',NULL),(411428,8599,5282,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88d934a-1691-11df-97a5-7038c432aabf',NULL),(411429,8599,6096,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88d94c3-1691-11df-97a5-7038c432aabf',NULL),(411430,8599,5272,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88d963f-1691-11df-97a5-7038c432aabf',NULL),(411431,8599,1146,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88d97b8-1691-11df-97a5-7038c432aabf',NULL),(411432,8599,1154,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88d9939-1691-11df-97a5-7038c432aabf',NULL),(411433,8599,1192,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88d9afe-1691-11df-97a5-7038c432aabf',NULL),(411434,8599,1156,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88d9c99-1691-11df-97a5-7038c432aabf',NULL),(411435,8599,6065,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88d9e33-1691-11df-97a5-7038c432aabf',NULL),(411436,8599,1165,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88d9fca-1691-11df-97a5-7038c432aabf',NULL),(411437,8599,5092,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88da15c-1691-11df-97a5-7038c432aabf',NULL),(411438,8599,5086,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88da2e9-1691-11df-97a5-7038c432aabf',NULL),(411439,8599,5087,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88da477-1691-11df-97a5-7038c432aabf',NULL),(411440,8599,5085,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88da630-1691-11df-97a5-7038c432aabf',NULL),(411441,8599,5088,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88da7a8-1691-11df-97a5-7038c432aabf',NULL),(411442,8599,5089,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88da925-1691-11df-97a5-7038c432aabf',NULL),(411443,8599,5356,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88daa9d-1691-11df-97a5-7038c432aabf',NULL),(411444,8599,1248,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88dac1a-1691-11df-97a5-7038c432aabf',NULL),(411445,8599,5096,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88dad97-1691-11df-97a5-7038c432aabf',NULL),(411446,8599,1112,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88daf0b-1691-11df-97a5-7038c432aabf',NULL),(411447,8599,1109,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88db087-1691-11df-97a5-7038c432aabf',NULL),(411448,8599,1110,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88db1fc-1691-11df-97a5-7038c432aabf',NULL),(411449,8599,1111,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88db378-1691-11df-97a5-7038c432aabf',NULL),(411450,8599,1255,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88db4ec-1691-11df-97a5-7038c432aabf',NULL),(411451,8599,1277,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88db669-1691-11df-97a5-7038c432aabf',NULL),(411452,8599,1261,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88db7e1-1691-11df-97a5-7038c432aabf',NULL),(411453,8599,1265,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88db95e-1691-11df-97a5-7038c432aabf',NULL),(411454,8599,1268,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88dbadb-1691-11df-97a5-7038c432aabf',NULL),(411455,8599,1272,41110,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 10:26:38',0,1,NULL,NULL,NULL,'d88dbc53-1691-11df-97a5-7038c432aabf',NULL),(411456,3434,1246,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88dbdd0-1691-11df-97a5-7038c432aabf',NULL),(411457,3434,5282,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88dbf4d-1691-11df-97a5-7038c432aabf',NULL),(411458,3434,6096,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88dc0c1-1691-11df-97a5-7038c432aabf',NULL),(411459,3434,1154,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88dc29b-1691-11df-97a5-7038c432aabf',NULL),(411460,3434,1192,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88dc429-1691-11df-97a5-7038c432aabf',NULL),(411461,3434,1155,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88dc5bb-1691-11df-97a5-7038c432aabf',NULL),(411462,3434,1164,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88dc745-1691-11df-97a5-7038c432aabf',NULL),(411463,3434,1156,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88dc8db-1691-11df-97a5-7038c432aabf',NULL),(411464,3434,5092,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88dcaa1-1691-11df-97a5-7038c432aabf',NULL),(411465,3434,5086,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88dcc15-1691-11df-97a5-7038c432aabf',NULL),(411466,3434,5087,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88dcd96-1691-11df-97a5-7038c432aabf',NULL),(411467,3434,5085,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88dcf0e-1691-11df-97a5-7038c432aabf',NULL),(411468,3434,5088,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88dd086-1691-11df-97a5-7038c432aabf',NULL),(411469,3434,5089,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88dd1ff-1691-11df-97a5-7038c432aabf',NULL),(411470,3434,5356,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88dd377-1691-11df-97a5-7038c432aabf',NULL),(411471,3434,1248,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88dd4f4-1691-11df-97a5-7038c432aabf',NULL),(411472,3434,5096,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88dd66c-1691-11df-97a5-7038c432aabf',NULL),(411473,3434,6042,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88dd7e9-1691-11df-97a5-7038c432aabf',NULL),(411474,3434,1088,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88dd96a-1691-11df-97a5-7038c432aabf',NULL),(411475,3434,1088,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88ddae2-1691-11df-97a5-7038c432aabf',NULL),(411476,3434,1088,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88ddc5f-1691-11df-97a5-7038c432aabf',NULL),(411477,3434,1112,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88dddd3-1691-11df-97a5-7038c432aabf',NULL),(411478,3434,1109,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88ddf50-1691-11df-97a5-7038c432aabf',NULL),(411479,3434,1110,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88de0c8-1691-11df-97a5-7038c432aabf',NULL),(411480,3434,1111,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88decee-1691-11df-97a5-7038c432aabf',NULL),(411481,3434,1255,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88dee80-1691-11df-97a5-7038c432aabf',NULL),(411482,3434,1277,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88df005-1691-11df-97a5-7038c432aabf',NULL),(411483,3434,1261,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88df1c6-1691-11df-97a5-7038c432aabf',NULL),(411484,3434,1265,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88df33a-1691-11df-97a5-7038c432aabf',NULL),(411485,3434,1268,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88df4b3-1691-11df-97a5-7038c432aabf',NULL),(411486,3434,1272,41114,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:18:17',0,1,NULL,NULL,NULL,'d88df62b-1691-11df-97a5-7038c432aabf',NULL),(411487,7921,1246,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88df79b-1691-11df-97a5-7038c432aabf',NULL),(411488,7921,5282,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88df925-1691-11df-97a5-7038c432aabf',NULL),(411489,7921,6096,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88dfb9e-1691-11df-97a5-7038c432aabf',NULL),(411490,7921,1154,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88dfe0a-1691-11df-97a5-7038c432aabf',NULL),(411491,7921,1192,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e0076-1691-11df-97a5-7038c432aabf',NULL),(411492,7921,1155,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e0409-1691-11df-97a5-7038c432aabf',NULL),(411493,7921,1164,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e068f-1691-11df-97a5-7038c432aabf',NULL),(411494,7921,1156,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e0911-1691-11df-97a5-7038c432aabf',NULL),(411495,7921,6065,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e0b9b-1691-11df-97a5-7038c432aabf',NULL),(411496,7921,5092,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e0e14-1691-11df-97a5-7038c432aabf',NULL),(411497,7921,5086,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e111e-1691-11df-97a5-7038c432aabf',NULL),(411498,7921,5087,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e13c7-1691-11df-97a5-7038c432aabf',NULL),(411499,7921,5085,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e1662-1691-11df-97a5-7038c432aabf',NULL),(411500,7921,5088,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e1928-1691-11df-97a5-7038c432aabf',NULL),(411501,7921,5089,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e1ba5-1691-11df-97a5-7038c432aabf',NULL),(411502,7921,5356,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e1e22-1691-11df-97a5-7038c432aabf',NULL),(411503,7921,1248,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e20a4-1691-11df-97a5-7038c432aabf',NULL),(411504,7921,1276,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e2319-1691-11df-97a5-7038c432aabf',NULL),(411505,7921,5096,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e259a-1691-11df-97a5-7038c432aabf',NULL),(411506,7921,1088,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e2713-1691-11df-97a5-7038c432aabf',NULL),(411507,7921,1088,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e2894-1691-11df-97a5-7038c432aabf',NULL),(411508,7921,1088,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e2a0c-1691-11df-97a5-7038c432aabf',NULL),(411509,7921,1112,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e2b85-1691-11df-97a5-7038c432aabf',NULL),(411510,7921,1109,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e2d05-1691-11df-97a5-7038c432aabf',NULL),(411511,7921,1110,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e2e7a-1691-11df-97a5-7038c432aabf',NULL),(411512,7921,1111,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e2ff6-1691-11df-97a5-7038c432aabf',NULL),(411513,7921,1255,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e316f-1691-11df-97a5-7038c432aabf',NULL),(411514,7921,1277,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e32eb-1691-11df-97a5-7038c432aabf',NULL),(411515,7921,1261,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e346c-1691-11df-97a5-7038c432aabf',NULL),(411516,7921,1265,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e35e0-1691-11df-97a5-7038c432aabf',NULL),(411517,7921,1268,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e37bb-1691-11df-97a5-7038c432aabf',NULL),(411518,7921,1272,41128,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5490,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:24:00',0,1,NULL,NULL,NULL,'d88e3c0f-1691-11df-97a5-7038c432aabf',NULL),(411519,4438,1246,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e3dbb-1691-11df-97a5-7038c432aabf',NULL),(411520,4438,5282,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e3f4d-1691-11df-97a5-7038c432aabf',NULL),(411521,4438,6096,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e40df-1691-11df-97a5-7038c432aabf',NULL),(411522,4438,5272,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e429c-1691-11df-97a5-7038c432aabf',NULL),(411523,4438,1146,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e4414-1691-11df-97a5-7038c432aabf',NULL),(411524,4438,1154,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e4591-1691-11df-97a5-7038c432aabf',NULL),(411525,4438,1192,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e470e-1691-11df-97a5-7038c432aabf',NULL),(411526,4438,1156,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e488e-1691-11df-97a5-7038c432aabf',NULL),(411527,4438,1165,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e4a0b-1691-11df-97a5-7038c432aabf',NULL),(411528,4438,5092,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e4b84-1691-11df-97a5-7038c432aabf',NULL),(411529,4438,5086,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e4d00-1691-11df-97a5-7038c432aabf',NULL),(411530,4438,5087,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e4e7d-1691-11df-97a5-7038c432aabf',NULL),(411531,4438,5085,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e4ffa-1691-11df-97a5-7038c432aabf',NULL),(411532,4438,5088,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e5172-1691-11df-97a5-7038c432aabf',NULL),(411533,4438,5089,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e52f3-1691-11df-97a5-7038c432aabf',NULL),(411534,4438,5356,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e5470-1691-11df-97a5-7038c432aabf',NULL),(411535,4438,1248,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e55ec-1691-11df-97a5-7038c432aabf',NULL),(411536,4438,5497,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e5769-1691-11df-97a5-7038c432aabf',NULL),(411537,4438,730,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e58e1-1691-11df-97a5-7038c432aabf',NULL),(411538,4438,853,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,245,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e5a5e-1691-11df-97a5-7038c432aabf',NULL),(411539,4438,5096,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e5bdb-1691-11df-97a5-7038c432aabf',NULL),(411540,4438,1112,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e5d4f-1691-11df-97a5-7038c432aabf',NULL),(411541,4438,1109,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e5f2e-1691-11df-97a5-7038c432aabf',NULL),(411542,4438,1110,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e60bc-1691-11df-97a5-7038c432aabf',NULL),(411543,4438,1111,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e624e-1691-11df-97a5-7038c432aabf',NULL),(411544,4438,1255,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e63d7-1691-11df-97a5-7038c432aabf',NULL),(411545,4438,1277,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e656e-1691-11df-97a5-7038c432aabf',NULL),(411546,4438,1261,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e672a-1691-11df-97a5-7038c432aabf',NULL),(411547,4438,1265,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e68a3-1691-11df-97a5-7038c432aabf',NULL),(411548,4438,1268,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e6a20-1691-11df-97a5-7038c432aabf',NULL),(411549,4438,1271,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e6b9c-1691-11df-97a5-7038c432aabf',NULL),(411550,4438,1272,41129,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:21:06',0,1,NULL,NULL,NULL,'d88e6d15-1691-11df-97a5-7038c432aabf',NULL),(411551,2061,1246,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e6e91-1691-11df-97a5-7038c432aabf',NULL),(411552,2061,5282,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e700a-1691-11df-97a5-7038c432aabf',NULL),(411553,2061,6096,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e718f-1691-11df-97a5-7038c432aabf',NULL),(411554,2061,5272,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e7307-1691-11df-97a5-7038c432aabf',NULL),(411555,2061,1146,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e7484-1691-11df-97a5-7038c432aabf',NULL),(411556,2061,1154,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e75fc-1691-11df-97a5-7038c432aabf',NULL),(411557,2061,1192,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e7779-1691-11df-97a5-7038c432aabf',NULL),(411558,2061,1155,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e78f6-1691-11df-97a5-7038c432aabf',NULL),(411559,2061,1164,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e7a6e-1691-11df-97a5-7038c432aabf',NULL),(411560,2061,1156,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e7bf3-1691-11df-97a5-7038c432aabf',NULL),(411561,2061,5092,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e7d74-1691-11df-97a5-7038c432aabf',NULL),(411562,2061,5086,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e7ef5-1691-11df-97a5-7038c432aabf',NULL),(411563,2061,1166,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e8072-1691-11df-97a5-7038c432aabf',NULL),(411564,2061,5087,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e81f7-1691-11df-97a5-7038c432aabf',NULL),(411565,2061,5085,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e837c-1691-11df-97a5-7038c432aabf',NULL),(411566,2061,5088,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e9016-1691-11df-97a5-7038c432aabf',NULL),(411567,2061,5089,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e9192-1691-11df-97a5-7038c432aabf',NULL),(411568,2061,5356,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e9306-1691-11df-97a5-7038c432aabf',NULL),(411569,2061,1248,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e9483-1691-11df-97a5-7038c432aabf',NULL),(411570,2061,5096,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e9604-1691-11df-97a5-7038c432aabf',NULL),(411571,2061,6042,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e9781-1691-11df-97a5-7038c432aabf',NULL),(411572,2061,1088,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e990a-1691-11df-97a5-7038c432aabf',NULL),(411573,2061,1088,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e9a87-1691-11df-97a5-7038c432aabf',NULL),(411574,2061,1088,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e9c04-1691-11df-97a5-7038c432aabf',NULL),(411575,2061,1112,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e9d89-1691-11df-97a5-7038c432aabf',NULL),(411576,2061,1109,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88e9f01-1691-11df-97a5-7038c432aabf',NULL),(411577,2061,1110,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88ea082-1691-11df-97a5-7038c432aabf',NULL),(411578,2061,1111,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88ea1ff-1691-11df-97a5-7038c432aabf',NULL),(411579,2061,1255,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88ea380-1691-11df-97a5-7038c432aabf',NULL),(411580,2061,1277,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88ea501-1691-11df-97a5-7038c432aabf',NULL),(411581,2061,1261,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88ea675-1691-11df-97a5-7038c432aabf',NULL),(411582,2061,1265,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88ea7f6-1691-11df-97a5-7038c432aabf',NULL),(411583,2061,1268,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88ea972-1691-11df-97a5-7038c432aabf',NULL),(411584,2061,1272,41137,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88eaaf3-1691-11df-97a5-7038c432aabf',NULL),(411585,7801,1246,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88eacca-1691-11df-97a5-7038c432aabf',NULL),(411586,7801,5282,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88eae65-1691-11df-97a5-7038c432aabf',NULL),(411587,7801,6096,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88eafff-1691-11df-97a5-7038c432aabf',NULL),(411588,7801,5272,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88eb196-1691-11df-97a5-7038c432aabf',NULL),(411589,7801,1146,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88eb330-1691-11df-97a5-7038c432aabf',NULL),(411590,7801,1154,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88eb4c2-1691-11df-97a5-7038c432aabf',NULL),(411591,7801,1155,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88eb66e-1691-11df-97a5-7038c432aabf',NULL),(411592,7801,1164,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88eb80d-1691-11df-97a5-7038c432aabf',NULL),(411593,7801,1156,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88eb98a-1691-11df-97a5-7038c432aabf',NULL),(411594,7801,5092,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88ebb0a-1691-11df-97a5-7038c432aabf',NULL),(411595,7801,5086,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88ebc87-1691-11df-97a5-7038c432aabf',NULL),(411596,7801,5087,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88ebe0c-1691-11df-97a5-7038c432aabf',NULL),(411597,7801,5085,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88ebf89-1691-11df-97a5-7038c432aabf',NULL),(411598,7801,5088,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88ec106-1691-11df-97a5-7038c432aabf',NULL),(411599,7801,5089,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88ec282-1691-11df-97a5-7038c432aabf',NULL),(411600,7801,5356,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88ec3ff-1691-11df-97a5-7038c432aabf',NULL),(411601,7801,1248,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88ed463-1691-11df-97a5-7038c432aabf',NULL),(411602,7801,5096,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88ed5e8-1691-11df-97a5-7038c432aabf',NULL),(411603,7801,1088,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88ed761-1691-11df-97a5-7038c432aabf',NULL),(411604,7801,1088,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88ed8e2-1691-11df-97a5-7038c432aabf',NULL),(411605,7801,1088,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88edef2-1691-11df-97a5-7038c432aabf',NULL),(411606,7801,1112,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88ee080-1691-11df-97a5-7038c432aabf',NULL),(411607,7801,1109,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88ef408-1691-11df-97a5-7038c432aabf',NULL),(411608,7801,1110,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88ef6b9-1691-11df-97a5-7038c432aabf',NULL),(411609,7801,1111,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88ef918-1691-11df-97a5-7038c432aabf',NULL),(411610,7801,1255,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88efb80-1691-11df-97a5-7038c432aabf',NULL),(411611,7801,1277,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88f0cf6-1691-11df-97a5-7038c432aabf',NULL),(411612,7801,1261,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88f0f80-1691-11df-97a5-7038c432aabf',NULL),(411613,7801,1265,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88f14c8-1691-11df-97a5-7038c432aabf',NULL),(411614,7801,1268,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88f28bb-1691-11df-97a5-7038c432aabf',NULL),(411615,7801,1272,41138,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:35',0,1,NULL,NULL,NULL,'d88f2b3c-1691-11df-97a5-7038c432aabf',NULL),(411616,136,1246,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f3b83-1691-11df-97a5-7038c432aabf',NULL),(411617,136,5282,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f4c5a-1691-11df-97a5-7038c432aabf',NULL),(411618,136,6096,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f76b1-1691-11df-97a5-7038c432aabf',NULL),(411619,136,1154,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f7872-1691-11df-97a5-7038c432aabf',NULL),(411620,136,1192,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f7a0c-1691-11df-97a5-7038c432aabf',NULL),(411621,136,1155,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f7ba7-1691-11df-97a5-7038c432aabf',NULL),(411622,136,1164,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f7d46-1691-11df-97a5-7038c432aabf',NULL),(411623,136,1156,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f7ee1-1691-11df-97a5-7038c432aabf',NULL),(411624,136,5092,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f807b-1691-11df-97a5-7038c432aabf',NULL),(411625,136,5086,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f821a-1691-11df-97a5-7038c432aabf',NULL),(411626,136,5087,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f83ac-1691-11df-97a5-7038c432aabf',NULL),(411627,136,5085,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f854b-1691-11df-97a5-7038c432aabf',NULL),(411628,136,5088,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f86e1-1691-11df-97a5-7038c432aabf',NULL),(411629,136,5089,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f887c-1691-11df-97a5-7038c432aabf',NULL),(411630,136,5356,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f8a17-1691-11df-97a5-7038c432aabf',NULL),(411631,136,1248,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f8bad-1691-11df-97a5-7038c432aabf',NULL),(411632,136,5096,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f8d48-1691-11df-97a5-7038c432aabf',NULL),(411633,136,1088,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f8ee2-1691-11df-97a5-7038c432aabf',NULL),(411634,136,1088,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f907d-1691-11df-97a5-7038c432aabf',NULL),(411635,136,1088,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f9213-1691-11df-97a5-7038c432aabf',NULL),(411636,136,1112,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f93ae-1691-11df-97a5-7038c432aabf',NULL),(411637,136,1109,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f9548-1691-11df-97a5-7038c432aabf',NULL),(411638,136,1110,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f97d7-1691-11df-97a5-7038c432aabf',NULL),(411639,136,1111,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f998b-1691-11df-97a5-7038c432aabf',NULL),(411640,136,1255,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f9b26-1691-11df-97a5-7038c432aabf',NULL),(411641,136,1277,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f9ceb-1691-11df-97a5-7038c432aabf',NULL),(411642,136,1261,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f9e75-1691-11df-97a5-7038c432aabf',NULL),(411643,136,1265,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88f9ff1-1691-11df-97a5-7038c432aabf',NULL),(411644,136,1268,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88fa172-1691-11df-97a5-7038c432aabf',NULL),(411645,136,1272,41139,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:25:56',0,1,NULL,NULL,NULL,'d88fa2ef-1691-11df-97a5-7038c432aabf',NULL),(411646,4925,1246,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fa478-1691-11df-97a5-7038c432aabf',NULL),(411647,4925,5282,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fa5f5-1691-11df-97a5-7038c432aabf',NULL),(411648,4925,6096,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fa776-1691-11df-97a5-7038c432aabf',NULL),(411649,4925,5272,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fa8fb-1691-11df-97a5-7038c432aabf',NULL),(411650,4925,1146,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88faa7c-1691-11df-97a5-7038c432aabf',NULL),(411651,4925,1154,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fabfd-1691-11df-97a5-7038c432aabf',NULL),(411652,4925,1192,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fad7a-1691-11df-97a5-7038c432aabf',NULL),(411653,4925,1155,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fb089-1691-11df-97a5-7038c432aabf',NULL),(411654,4925,1164,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fb234-1691-11df-97a5-7038c432aabf',NULL),(411655,4925,1156,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fb3cf-1691-11df-97a5-7038c432aabf',NULL),(411656,4925,5092,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fb56e-1691-11df-97a5-7038c432aabf',NULL),(411657,4925,5086,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fb704-1691-11df-97a5-7038c432aabf',NULL),(411658,4925,5087,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fb89b-1691-11df-97a5-7038c432aabf',NULL),(411659,4925,5085,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fba31-1691-11df-97a5-7038c432aabf',NULL),(411660,4925,5088,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fbc43-1691-11df-97a5-7038c432aabf',NULL),(411661,4925,5089,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fbe78-1691-11df-97a5-7038c432aabf',NULL),(411662,4925,5356,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fc1a9-1691-11df-97a5-7038c432aabf',NULL),(411663,4925,1248,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fc344-1691-11df-97a5-7038c432aabf',NULL),(411664,4925,5096,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fc4da-1691-11df-97a5-7038c432aabf',NULL),(411665,4925,1088,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fc692-1691-11df-97a5-7038c432aabf',NULL),(411666,4925,1088,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fc813-1691-11df-97a5-7038c432aabf',NULL),(411667,4925,1088,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fc994-1691-11df-97a5-7038c432aabf',NULL),(411668,4925,1112,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fcb15-1691-11df-97a5-7038c432aabf',NULL),(411669,4925,1109,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fcc96-1691-11df-97a5-7038c432aabf',NULL),(411670,4925,1110,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fce13-1691-11df-97a5-7038c432aabf',NULL),(411671,4925,1111,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fcf94-1691-11df-97a5-7038c432aabf',NULL),(411672,4925,1255,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fd115-1691-11df-97a5-7038c432aabf',NULL),(411673,4925,1277,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fd296-1691-11df-97a5-7038c432aabf',NULL),(411674,4925,1261,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fd412-1691-11df-97a5-7038c432aabf',NULL),(411675,4925,1265,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fd593-1691-11df-97a5-7038c432aabf',NULL),(411676,4925,1268,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fd710-1691-11df-97a5-7038c432aabf',NULL),(411677,4925,1272,41140,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:15',0,1,NULL,NULL,NULL,'d88fd88d-1691-11df-97a5-7038c432aabf',NULL),(411678,2639,1246,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d88fda0e-1691-11df-97a5-7038c432aabf',NULL),(411679,2639,5282,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d88fdb8a-1691-11df-97a5-7038c432aabf',NULL),(411680,2639,6096,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d88fdd10-1691-11df-97a5-7038c432aabf',NULL),(411681,2639,5272,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d88fde91-1691-11df-97a5-7038c432aabf',NULL),(411682,2639,1146,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d88fe009-1691-11df-97a5-7038c432aabf',NULL),(411683,2639,1154,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d88fe18a-1691-11df-97a5-7038c432aabf',NULL),(411684,2639,1192,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d88fe307-1691-11df-97a5-7038c432aabf',NULL),(411685,2639,1156,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d88fe483-1691-11df-97a5-7038c432aabf',NULL),(411686,2639,5092,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d88ff190-1691-11df-97a5-7038c432aabf',NULL),(411687,2639,5086,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d88ff308-1691-11df-97a5-7038c432aabf',NULL),(411688,2639,5087,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d88ff481-1691-11df-97a5-7038c432aabf',NULL),(411689,2639,5085,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d88ff5fd-1691-11df-97a5-7038c432aabf',NULL),(411690,2639,5088,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d88ff783-1691-11df-97a5-7038c432aabf',NULL),(411691,2639,5089,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d88ff8ff-1691-11df-97a5-7038c432aabf',NULL),(411692,2639,5356,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d88ffa7c-1691-11df-97a5-7038c432aabf',NULL),(411693,2639,1248,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d88ffc01-1691-11df-97a5-7038c432aabf',NULL),(411694,2639,5096,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d88ffd7e-1691-11df-97a5-7038c432aabf',NULL),(411695,2639,6042,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d88fff10-1691-11df-97a5-7038c432aabf',NULL),(411696,2639,1112,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d89001a7-1691-11df-97a5-7038c432aabf',NULL),(411697,2639,1109,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d8900417-1691-11df-97a5-7038c432aabf',NULL),(411698,2639,1110,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d8900690-1691-11df-97a5-7038c432aabf',NULL),(411699,2639,1111,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d8900a68-1691-11df-97a5-7038c432aabf',NULL),(411700,2639,1255,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d8900dc4-1691-11df-97a5-7038c432aabf',NULL),(411701,2639,1277,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d8901079-1691-11df-97a5-7038c432aabf',NULL),(411702,2639,1261,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d890132e-1691-11df-97a5-7038c432aabf',NULL),(411703,2639,1265,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d89015f4-1691-11df-97a5-7038c432aabf',NULL),(411704,2639,1268,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d8901875-1691-11df-97a5-7038c432aabf',NULL),(411705,2639,1272,41141,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:26:54',0,1,NULL,NULL,NULL,'d8901b00-1691-11df-97a5-7038c432aabf',NULL),(411706,3257,1246,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d8901d85-1691-11df-97a5-7038c432aabf',NULL),(411707,3257,5282,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d890200b-1691-11df-97a5-7038c432aabf',NULL),(411708,3257,6096,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d8902291-1691-11df-97a5-7038c432aabf',NULL),(411709,3257,1154,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d890251b-1691-11df-97a5-7038c432aabf',NULL),(411710,3257,1192,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d89027a5-1691-11df-97a5-7038c432aabf',NULL),(411711,3257,1155,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d8902a23-1691-11df-97a5-7038c432aabf',NULL),(411712,3257,1164,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d8902ba8-1691-11df-97a5-7038c432aabf',NULL),(411713,3257,1156,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d8902d25-1691-11df-97a5-7038c432aabf',NULL),(411714,3257,5092,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d8902ea6-1691-11df-97a5-7038c432aabf',NULL),(411715,3257,5086,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d890302b-1691-11df-97a5-7038c432aabf',NULL),(411716,3257,5087,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d89031a8-1691-11df-97a5-7038c432aabf',NULL),(411717,3257,5085,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d8903382-1691-11df-97a5-7038c432aabf',NULL),(411718,3257,5088,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d8903514-1691-11df-97a5-7038c432aabf',NULL),(411719,3257,5089,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.5,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d89036ab-1691-11df-97a5-7038c432aabf',NULL),(411720,3257,5356,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d8903839-1691-11df-97a5-7038c432aabf',NULL),(411721,3257,1248,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d89039cf-1691-11df-97a5-7038c432aabf',NULL),(411722,3257,1276,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d8903b94-1691-11df-97a5-7038c432aabf',NULL),(411723,3257,5096,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d8903d0d-1691-11df-97a5-7038c432aabf',NULL),(411724,3257,1088,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d8903e8e-1691-11df-97a5-7038c432aabf',NULL),(411725,3257,1088,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d890400a-1691-11df-97a5-7038c432aabf',NULL),(411726,3257,1088,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d890418b-1691-11df-97a5-7038c432aabf',NULL),(411727,3257,1112,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d8904308-1691-11df-97a5-7038c432aabf',NULL),(411728,3257,1109,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d8904485-1691-11df-97a5-7038c432aabf',NULL),(411729,3257,1110,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d8904606-1691-11df-97a5-7038c432aabf',NULL),(411730,3257,1111,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d8904782-1691-11df-97a5-7038c432aabf',NULL),(411731,3257,1255,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d8904903-1691-11df-97a5-7038c432aabf',NULL),(411732,3257,1277,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d8904a80-1691-11df-97a5-7038c432aabf',NULL),(411733,3257,1261,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d8904c01-1691-11df-97a5-7038c432aabf',NULL),(411734,3257,1265,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d8904d82-1691-11df-97a5-7038c432aabf',NULL),(411735,3257,1268,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d8904efa-1691-11df-97a5-7038c432aabf',NULL),(411736,3257,1271,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d8905084-1691-11df-97a5-7038c432aabf',NULL),(411737,3257,1271,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d8905200-1691-11df-97a5-7038c432aabf',NULL),(411738,3257,1271,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d8905381-1691-11df-97a5-7038c432aabf',NULL),(411739,3257,1271,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d89054fa-1691-11df-97a5-7038c432aabf',NULL),(411740,3257,1271,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d890567b-1691-11df-97a5-7038c432aabf',NULL),(411741,3257,1272,41144,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:15',0,1,NULL,NULL,NULL,'d89057fc-1691-11df-97a5-7038c432aabf',NULL),(411742,6489,1246,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d8905978-1691-11df-97a5-7038c432aabf',NULL),(411743,6489,5282,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d8905b5c-1691-11df-97a5-7038c432aabf',NULL),(411744,6489,6096,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d8905ce9-1691-11df-97a5-7038c432aabf',NULL),(411745,6489,5272,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d8905e80-1691-11df-97a5-7038c432aabf',NULL),(411746,6489,1146,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d8906012-1691-11df-97a5-7038c432aabf',NULL),(411747,6489,1154,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d89061a0-1691-11df-97a5-7038c432aabf',NULL),(411748,6489,1192,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d8906358-1691-11df-97a5-7038c432aabf',NULL),(411749,6489,1155,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d89064d5-1691-11df-97a5-7038c432aabf',NULL),(411750,6489,1164,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d8906656-1691-11df-97a5-7038c432aabf',NULL),(411751,6489,1156,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d89067d3-1691-11df-97a5-7038c432aabf',NULL),(411752,6489,6065,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d890694f-1691-11df-97a5-7038c432aabf',NULL),(411753,6489,1165,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d8906ad0-1691-11df-97a5-7038c432aabf',NULL),(411754,6489,5092,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d8906c4d-1691-11df-97a5-7038c432aabf',NULL),(411755,6489,5086,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d8906dca-1691-11df-97a5-7038c432aabf',NULL),(411756,6489,5087,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d8906f46-1691-11df-97a5-7038c432aabf',NULL),(411757,6489,5085,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d89070c7-1691-11df-97a5-7038c432aabf',NULL),(411758,6489,5088,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d8907244-1691-11df-97a5-7038c432aabf',NULL),(411759,6489,5089,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d89073c1-1691-11df-97a5-7038c432aabf',NULL),(411760,6489,5356,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d8907541-1691-11df-97a5-7038c432aabf',NULL),(411761,6489,1248,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d89076ba-1691-11df-97a5-7038c432aabf',NULL),(411762,6489,5096,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d890783b-1691-11df-97a5-7038c432aabf',NULL),(411763,6489,6042,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d89079b8-1691-11df-97a5-7038c432aabf',NULL),(411764,6489,1088,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d8907b38-1691-11df-97a5-7038c432aabf',NULL),(411765,6489,1088,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d8907cb9-1691-11df-97a5-7038c432aabf',NULL),(411766,6489,1088,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d8907e3f-1691-11df-97a5-7038c432aabf',NULL),(411767,6489,1112,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d8907fc4-1691-11df-97a5-7038c432aabf',NULL),(411768,6489,1109,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d890819f-1691-11df-97a5-7038c432aabf',NULL),(411769,6489,1110,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d8908339-1691-11df-97a5-7038c432aabf',NULL),(411770,6489,1111,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d89084d0-1691-11df-97a5-7038c432aabf',NULL),(411771,6489,1255,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d8908666-1691-11df-97a5-7038c432aabf',NULL),(411772,6489,1277,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d8908805-1691-11df-97a5-7038c432aabf',NULL),(411773,6489,1261,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d890941e-1691-11df-97a5-7038c432aabf',NULL),(411774,6489,1265,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d890959f-1691-11df-97a5-7038c432aabf',NULL),(411775,6489,1268,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d8909717-1691-11df-97a5-7038c432aabf',NULL),(411776,6489,1271,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d8909898-1691-11df-97a5-7038c432aabf',NULL),(411777,6489,1271,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d8909a21-1691-11df-97a5-7038c432aabf',NULL),(411778,6489,1271,41152,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:35',0,1,NULL,NULL,NULL,'d8909b9e-1691-11df-97a5-7038c432aabf',NULL),(411779,2018,1246,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d8909d28-1691-11df-97a5-7038c432aabf',NULL),(411780,2018,5282,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d8909ea4-1691-11df-97a5-7038c432aabf',NULL),(411781,2018,6096,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890a02e-1691-11df-97a5-7038c432aabf',NULL),(411782,2018,1154,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890a1b3-1691-11df-97a5-7038c432aabf',NULL),(411783,2018,1192,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890a334-1691-11df-97a5-7038c432aabf',NULL),(411784,2018,1155,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890a4b5-1691-11df-97a5-7038c432aabf',NULL),(411785,2018,1164,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890a632-1691-11df-97a5-7038c432aabf',NULL),(411786,2018,1156,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890a7b7-1691-11df-97a5-7038c432aabf',NULL),(411787,2018,5092,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890a99f-1691-11df-97a5-7038c432aabf',NULL),(411788,2018,5086,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890ab39-1691-11df-97a5-7038c432aabf',NULL),(411789,2018,5087,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890acd4-1691-11df-97a5-7038c432aabf',NULL),(411790,2018,5085,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890ae66-1691-11df-97a5-7038c432aabf',NULL),(411791,2018,5088,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890b000-1691-11df-97a5-7038c432aabf',NULL),(411792,2018,5089,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890b1b9-1691-11df-97a5-7038c432aabf',NULL),(411793,2018,5356,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890b33e-1691-11df-97a5-7038c432aabf',NULL),(411794,2018,1248,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890b4c8-1691-11df-97a5-7038c432aabf',NULL),(411795,2018,5096,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890b649-1691-11df-97a5-7038c432aabf',NULL),(411796,2018,6042,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890b7ca-1691-11df-97a5-7038c432aabf',NULL),(411797,2018,1088,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890b94b-1691-11df-97a5-7038c432aabf',NULL),(411798,2018,1088,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890bad0-1691-11df-97a5-7038c432aabf',NULL),(411799,2018,1088,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890bc62-1691-11df-97a5-7038c432aabf',NULL),(411800,2018,1112,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890bdeb-1691-11df-97a5-7038c432aabf',NULL),(411801,2018,1109,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890bf57-1691-11df-97a5-7038c432aabf',NULL),(411802,2018,1110,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890c0c3-1691-11df-97a5-7038c432aabf',NULL),(411803,2018,1111,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890c22e-1691-11df-97a5-7038c432aabf',NULL),(411804,2018,1255,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890c39a-1691-11df-97a5-7038c432aabf',NULL),(411805,2018,1277,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890c50e-1691-11df-97a5-7038c432aabf',NULL),(411806,2018,1261,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890c679-1691-11df-97a5-7038c432aabf',NULL),(411807,2018,1265,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890c7e5-1691-11df-97a5-7038c432aabf',NULL),(411808,2018,1268,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890c94c-1691-11df-97a5-7038c432aabf',NULL),(411809,2018,1271,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890d9df-1691-11df-97a5-7038c432aabf',NULL),(411810,2018,1271,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890db4f-1691-11df-97a5-7038c432aabf',NULL),(411811,2018,1271,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890dcbb-1691-11df-97a5-7038c432aabf',NULL),(411812,2018,1272,41153,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:29:29',0,1,NULL,NULL,NULL,'d890e260-1691-11df-97a5-7038c432aabf',NULL),(411813,7683,1246,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d890e3dd-1691-11df-97a5-7038c432aabf',NULL),(411814,7683,5282,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d890e551-1691-11df-97a5-7038c432aabf',NULL),(411815,7683,6096,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d890e6db-1691-11df-97a5-7038c432aabf',NULL),(411816,7683,5272,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d890f9ef-1691-11df-97a5-7038c432aabf',NULL),(411817,7683,1146,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d890fc68-1691-11df-97a5-7038c432aabf',NULL),(411818,7683,1154,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d890fefb-1691-11df-97a5-7038c432aabf',NULL),(411819,7683,1192,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d8910134-1691-11df-97a5-7038c432aabf',NULL),(411820,7683,5092,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d891116d-1691-11df-97a5-7038c432aabf',NULL),(411821,7683,5086,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d8911578-1691-11df-97a5-7038c432aabf',NULL),(411822,7683,5087,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d89117cf-1691-11df-97a5-7038c432aabf',NULL),(411823,7683,5085,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d8912c07-1691-11df-97a5-7038c432aabf',NULL),(411824,7683,5088,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.5,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d8912e44-1691-11df-97a5-7038c432aabf',NULL),(411825,7683,5089,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d8913e7d-1691-11df-97a5-7038c432aabf',NULL),(411826,7683,5356,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d8914fbb-1691-11df-97a5-7038c432aabf',NULL),(411827,7683,1248,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d8917209-1691-11df-97a5-7038c432aabf',NULL),(411828,7683,5096,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d89173d7-1691-11df-97a5-7038c432aabf',NULL),(411829,7683,1112,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d8917553-1691-11df-97a5-7038c432aabf',NULL),(411830,7683,1109,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d89176d4-1691-11df-97a5-7038c432aabf',NULL),(411831,7683,1110,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d8917859-1691-11df-97a5-7038c432aabf',NULL),(411832,7683,1111,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d89179df-1691-11df-97a5-7038c432aabf',NULL),(411833,7683,1255,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d8917b60-1691-11df-97a5-7038c432aabf',NULL),(411834,7683,1277,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d8917ce5-1691-11df-97a5-7038c432aabf',NULL),(411835,7683,1261,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d8917e5d-1691-11df-97a5-7038c432aabf',NULL),(411836,7683,1265,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d8917fde-1691-11df-97a5-7038c432aabf',NULL),(411837,7683,1268,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d891815f-1691-11df-97a5-7038c432aabf',NULL),(411838,7683,1272,41157,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:28:30',0,1,NULL,NULL,NULL,'d89182e0-1691-11df-97a5-7038c432aabf',NULL),(411839,3699,1246,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d8918465-1691-11df-97a5-7038c432aabf',NULL),(411840,3699,5282,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d89185e2-1691-11df-97a5-7038c432aabf',NULL),(411841,3699,6096,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d8918767-1691-11df-97a5-7038c432aabf',NULL),(411842,3699,5272,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d89188e8-1691-11df-97a5-7038c432aabf',NULL),(411843,3699,1146,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d8918a69-1691-11df-97a5-7038c432aabf',NULL),(411844,3699,1154,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d8918bee-1691-11df-97a5-7038c432aabf',NULL),(411845,3699,1192,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d8918d67-1691-11df-97a5-7038c432aabf',NULL),(411846,3699,1156,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d8918eec-1691-11df-97a5-7038c432aabf',NULL),(411847,3699,5092,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d8919069-1691-11df-97a5-7038c432aabf',NULL),(411848,3699,5086,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d89191ee-1691-11df-97a5-7038c432aabf',NULL),(411849,3699,5087,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d89193da-1691-11df-97a5-7038c432aabf',NULL),(411850,3699,5085,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d8919570-1691-11df-97a5-7038c432aabf',NULL),(411851,3699,5088,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d8919707-1691-11df-97a5-7038c432aabf',NULL),(411852,3699,5089,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d8919899-1691-11df-97a5-7038c432aabf',NULL),(411853,3699,5356,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d8919a2f-1691-11df-97a5-7038c432aabf',NULL),(411854,3699,1248,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d8919be7-1691-11df-97a5-7038c432aabf',NULL),(411855,3699,5096,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d8919d6d-1691-11df-97a5-7038c432aabf',NULL),(411856,3699,6042,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5344,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d8919eee-1691-11df-97a5-7038c432aabf',NULL),(411857,3699,1112,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d891a06a-1691-11df-97a5-7038c432aabf',NULL),(411858,3699,1109,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d891a1eb-1691-11df-97a5-7038c432aabf',NULL),(411859,3699,1110,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d891a368-1691-11df-97a5-7038c432aabf',NULL),(411860,3699,1111,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d891a4e9-1691-11df-97a5-7038c432aabf',NULL),(411861,3699,1255,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d891a66e-1691-11df-97a5-7038c432aabf',NULL),(411862,3699,1277,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d891a7eb-1691-11df-97a5-7038c432aabf',NULL),(411863,3699,1261,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d891a96c-1691-11df-97a5-7038c432aabf',NULL),(411864,3699,1265,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d891aae9-1691-11df-97a5-7038c432aabf',NULL),(411865,3699,1268,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d891ac69-1691-11df-97a5-7038c432aabf',NULL),(411866,3699,1272,41162,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:15',0,1,NULL,NULL,NULL,'d891ade6-1691-11df-97a5-7038c432aabf',NULL),(411867,7023,1246,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891af67-1691-11df-97a5-7038c432aabf',NULL),(411868,7023,5282,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891b0ec-1691-11df-97a5-7038c432aabf',NULL),(411869,7023,6096,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891b269-1691-11df-97a5-7038c432aabf',NULL),(411870,7023,5272,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891b3ee-1691-11df-97a5-7038c432aabf',NULL),(411871,7023,1146,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891b56b-1691-11df-97a5-7038c432aabf',NULL),(411872,7023,1154,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891b6ec-1691-11df-97a5-7038c432aabf',NULL),(411873,7023,1192,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891b86d-1691-11df-97a5-7038c432aabf',NULL),(411874,7023,5092,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891ba48-1691-11df-97a5-7038c432aabf',NULL),(411875,7023,5086,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891bbde-1691-11df-97a5-7038c432aabf',NULL),(411876,7023,5087,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891bd6c-1691-11df-97a5-7038c432aabf',NULL),(411877,7023,5085,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891bf06-1691-11df-97a5-7038c432aabf',NULL),(411878,7023,5088,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891c098-1691-11df-97a5-7038c432aabf',NULL),(411879,7023,5089,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891c25e-1691-11df-97a5-7038c432aabf',NULL),(411880,7023,5356,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891c3df-1691-11df-97a5-7038c432aabf',NULL),(411881,7023,1248,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891c55b-1691-11df-97a5-7038c432aabf',NULL),(411882,7023,5096,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891c6e1-1691-11df-97a5-7038c432aabf',NULL),(411883,7023,1112,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891c859-1691-11df-97a5-7038c432aabf',NULL),(411884,7023,1109,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891c9de-1691-11df-97a5-7038c432aabf',NULL),(411885,7023,1110,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891cb5f-1691-11df-97a5-7038c432aabf',NULL),(411886,7023,1111,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891ccdc-1691-11df-97a5-7038c432aabf',NULL),(411887,7023,1255,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891ce5d-1691-11df-97a5-7038c432aabf',NULL),(411888,7023,1277,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891cfda-1691-11df-97a5-7038c432aabf',NULL),(411889,7023,1261,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891d15f-1691-11df-97a5-7038c432aabf',NULL),(411890,7023,1265,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891d2e0-1691-11df-97a5-7038c432aabf',NULL),(411891,7023,1268,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891d45c-1691-11df-97a5-7038c432aabf',NULL),(411892,7023,1272,41163,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:30:21',0,1,NULL,NULL,NULL,'d891d5dd-1691-11df-97a5-7038c432aabf',NULL),(411893,8219,1246,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d891d75a-1691-11df-97a5-7038c432aabf',NULL),(411894,8219,5282,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d891d8df-1691-11df-97a5-7038c432aabf',NULL),(411895,8219,6096,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d891e4f8-1691-11df-97a5-7038c432aabf',NULL),(411896,8219,1154,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d891e68a-1691-11df-97a5-7038c432aabf',NULL),(411897,8219,1192,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d891e81c-1691-11df-97a5-7038c432aabf',NULL),(411898,8219,1164,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d891e9d5-1691-11df-97a5-7038c432aabf',NULL),(411899,8219,1156,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d891eb5a-1691-11df-97a5-7038c432aabf',NULL),(411900,8219,5092,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d891ecdb-1691-11df-97a5-7038c432aabf',NULL),(411901,8219,5086,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d891ee53-1691-11df-97a5-7038c432aabf',NULL),(411902,8219,5087,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d891efd9-1691-11df-97a5-7038c432aabf',NULL),(411903,8219,5085,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d891f166-1691-11df-97a5-7038c432aabf',NULL),(411904,8219,5088,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d891f3ec-1691-11df-97a5-7038c432aabf',NULL),(411905,8219,5089,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d891f65d-1691-11df-97a5-7038c432aabf',NULL),(411906,8219,5356,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d891f8d6-1691-11df-97a5-7038c432aabf',NULL),(411907,8219,1248,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d891fc69-1691-11df-97a5-7038c432aabf',NULL),(411908,8219,5096,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d891ff00-1691-11df-97a5-7038c432aabf',NULL),(411909,8219,1088,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d8920197-1691-11df-97a5-7038c432aabf',NULL),(411910,8219,1088,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d892042a-1691-11df-97a5-7038c432aabf',NULL),(411911,8219,1088,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d89206b4-1691-11df-97a5-7038c432aabf',NULL),(411912,8219,1112,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d89209b2-1691-11df-97a5-7038c432aabf',NULL),(411913,8219,1109,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d8920c62-1691-11df-97a5-7038c432aabf',NULL),(411914,8219,1110,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d8920f17-1691-11df-97a5-7038c432aabf',NULL),(411915,8219,1111,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d89211dd-1691-11df-97a5-7038c432aabf',NULL),(411916,8219,1255,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d8921470-1691-11df-97a5-7038c432aabf',NULL),(411917,8219,1277,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d89216f6-1691-11df-97a5-7038c432aabf',NULL),(411918,8219,1261,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d8921984-1691-11df-97a5-7038c432aabf',NULL),(411919,8219,1265,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d8921c0e-1691-11df-97a5-7038c432aabf',NULL),(411920,8219,1268,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d8921e94-1691-11df-97a5-7038c432aabf',NULL),(411921,8219,1272,41164,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:27:27',0,1,NULL,NULL,NULL,'d8922019-1691-11df-97a5-7038c432aabf',NULL),(411922,1002,1246,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d8922196-1691-11df-97a5-7038c432aabf',NULL),(411923,1002,5282,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d892231b-1691-11df-97a5-7038c432aabf',NULL),(411924,1002,6096,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d89224a1-1691-11df-97a5-7038c432aabf',NULL),(411925,1002,5272,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d8922622-1691-11df-97a5-7038c432aabf',NULL),(411926,1002,1146,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d89227a2-1691-11df-97a5-7038c432aabf',NULL),(411927,1002,1154,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d892291f-1691-11df-97a5-7038c432aabf',NULL),(411928,1002,1192,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d8922aa4-1691-11df-97a5-7038c432aabf',NULL),(411929,1002,1155,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d8922c21-1691-11df-97a5-7038c432aabf',NULL),(411930,1002,1164,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d8922da2-1691-11df-97a5-7038c432aabf',NULL),(411931,1002,1156,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d8922f7d-1691-11df-97a5-7038c432aabf',NULL),(411932,1002,5092,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d8923113-1691-11df-97a5-7038c432aabf',NULL),(411933,1002,5086,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d89232ae-1691-11df-97a5-7038c432aabf',NULL),(411934,1002,5087,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d8923440-1691-11df-97a5-7038c432aabf',NULL),(411935,1002,5085,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d89235d6-1691-11df-97a5-7038c432aabf',NULL),(411936,1002,5088,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d892379c-1691-11df-97a5-7038c432aabf',NULL),(411937,1002,5089,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d892391d-1691-11df-97a5-7038c432aabf',NULL),(411938,1002,5356,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d8923a99-1691-11df-97a5-7038c432aabf',NULL),(411939,1002,1248,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d8923c16-1691-11df-97a5-7038c432aabf',NULL),(411940,1002,5096,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d8923e5c-1691-11df-97a5-7038c432aabf',NULL),(411941,1002,1088,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d8923fdd-1691-11df-97a5-7038c432aabf',NULL),(411942,1002,1088,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d8924162-1691-11df-97a5-7038c432aabf',NULL),(411943,1002,1088,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d89242e3-1691-11df-97a5-7038c432aabf',NULL),(411944,1002,1112,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d892445f-1691-11df-97a5-7038c432aabf',NULL),(411945,1002,1109,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d89245e0-1691-11df-97a5-7038c432aabf',NULL),(411946,1002,1110,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d892475d-1691-11df-97a5-7038c432aabf',NULL),(411947,1002,1111,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d89248de-1691-11df-97a5-7038c432aabf',NULL),(411948,1002,1255,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d8924a5b-1691-11df-97a5-7038c432aabf',NULL),(411949,1002,1277,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d8924bdc-1691-11df-97a5-7038c432aabf',NULL),(411950,1002,1261,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d8924d5d-1691-11df-97a5-7038c432aabf',NULL),(411951,1002,1265,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d8924ed9-1691-11df-97a5-7038c432aabf',NULL),(411952,1002,1268,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d892505a-1691-11df-97a5-7038c432aabf',NULL),(411953,1002,1272,41165,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:31:01',0,1,NULL,NULL,NULL,'d89251d7-1691-11df-97a5-7038c432aabf',NULL),(411954,2610,1246,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d8925358-1691-11df-97a5-7038c432aabf',NULL),(411955,2610,5282,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d89254d9-1691-11df-97a5-7038c432aabf',NULL),(411956,2610,6096,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d89256b8-1691-11df-97a5-7038c432aabf',NULL),(411957,2610,1084,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d8925857-1691-11df-97a5-7038c432aabf',NULL),(411958,2610,5272,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d89259e9-1691-11df-97a5-7038c432aabf',NULL),(411959,2610,1146,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d8925b7b-1691-11df-97a5-7038c432aabf',NULL),(411960,2610,1279,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d8925d09-1691-11df-97a5-7038c432aabf',NULL),(411961,2610,1154,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d8925eca-1691-11df-97a5-7038c432aabf',NULL),(411962,2610,1192,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d8926046-1691-11df-97a5-7038c432aabf',NULL),(411963,2610,1156,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d89261c3-1691-11df-97a5-7038c432aabf',NULL),(411964,2610,5092,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d8926344-1691-11df-97a5-7038c432aabf',NULL),(411965,2610,5086,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d89264bd-1691-11df-97a5-7038c432aabf',NULL),(411966,2610,5087,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d892663d-1691-11df-97a5-7038c432aabf',NULL),(411967,2610,5085,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d89267be-1691-11df-97a5-7038c432aabf',NULL),(411968,2610,5088,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d892693b-1691-11df-97a5-7038c432aabf',NULL),(411969,2610,5089,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d8926ab8-1691-11df-97a5-7038c432aabf',NULL),(411970,2610,5356,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d8926c34-1691-11df-97a5-7038c432aabf',NULL),(411971,2610,1248,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d8926db5-1691-11df-97a5-7038c432aabf',NULL),(411972,2610,5096,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d8926f32-1691-11df-97a5-7038c432aabf',NULL),(411973,2610,6042,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d89270b7-1691-11df-97a5-7038c432aabf',NULL),(411974,2610,1112,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d8927238-1691-11df-97a5-7038c432aabf',NULL),(411975,2610,1109,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d89273be-1691-11df-97a5-7038c432aabf',NULL),(411976,2610,1110,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d8927547-1691-11df-97a5-7038c432aabf',NULL),(411977,2610,1111,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d89276c8-1691-11df-97a5-7038c432aabf',NULL),(411978,2610,1255,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d892784d-1691-11df-97a5-7038c432aabf',NULL),(411979,2610,1277,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d89279ce-1691-11df-97a5-7038c432aabf',NULL),(411980,2610,1261,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d8927b4b-1691-11df-97a5-7038c432aabf',NULL),(411981,2610,1265,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d8928817-1691-11df-97a5-7038c432aabf',NULL),(411982,2610,1268,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d8928994-1691-11df-97a5-7038c432aabf',NULL),(411983,2610,1271,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d8928b11-1691-11df-97a5-7038c432aabf',NULL),(411984,2610,1272,41168,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:32:10',0,1,NULL,NULL,NULL,'d8928c9a-1691-11df-97a5-7038c432aabf',NULL),(411985,8152,1246,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d8928e1b-1691-11df-97a5-7038c432aabf',NULL),(411986,8152,5282,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d8928fa5-1691-11df-97a5-7038c432aabf',NULL),(411987,8152,6096,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d8929126-1691-11df-97a5-7038c432aabf',NULL),(411988,8152,5272,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d89292ab-1691-11df-97a5-7038c432aabf',NULL),(411989,8152,1146,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d892942c-1691-11df-97a5-7038c432aabf',NULL),(411990,8152,1154,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d89295b5-1691-11df-97a5-7038c432aabf',NULL),(411991,8152,1192,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d892973a-1691-11df-97a5-7038c432aabf',NULL),(411992,8152,1155,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d89298b7-1691-11df-97a5-7038c432aabf',NULL),(411993,8152,1164,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d8929a3c-1691-11df-97a5-7038c432aabf',NULL),(411994,8152,1156,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d8929bc2-1691-11df-97a5-7038c432aabf',NULL),(411995,8152,5092,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d8929d47-1691-11df-97a5-7038c432aabf',NULL),(411996,8152,5086,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d8929ecc-1691-11df-97a5-7038c432aabf',NULL),(411997,8152,5087,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d892a04d-1691-11df-97a5-7038c432aabf',NULL),(411998,8152,5085,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d892a1d2-1691-11df-97a5-7038c432aabf',NULL),(411999,8152,5088,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d892a353-1691-11df-97a5-7038c432aabf',NULL),(412000,8152,5089,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d892a53b-1691-11df-97a5-7038c432aabf',NULL),(412001,8152,5356,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d892a6d1-1691-11df-97a5-7038c432aabf',NULL),(412002,8152,1248,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d892a86c-1691-11df-97a5-7038c432aabf',NULL),(412003,8152,5096,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d892aa06-1691-11df-97a5-7038c432aabf',NULL),(412004,8152,1088,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d892ab9d-1691-11df-97a5-7038c432aabf',NULL),(412005,8152,1088,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d892ad5e-1691-11df-97a5-7038c432aabf',NULL),(412006,8152,1088,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d892aef0-1691-11df-97a5-7038c432aabf',NULL),(412007,8152,1112,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d892b075-1691-11df-97a5-7038c432aabf',NULL),(412008,8152,1109,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d892b1e5-1691-11df-97a5-7038c432aabf',NULL),(412009,8152,1110,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d892b34c-1691-11df-97a5-7038c432aabf',NULL),(412010,8152,1111,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d892b4bc-1691-11df-97a5-7038c432aabf',NULL),(412011,8152,1255,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d892b62c-1691-11df-97a5-7038c432aabf',NULL),(412012,8152,1277,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d892b798-1691-11df-97a5-7038c432aabf',NULL),(412013,8152,1261,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d892b903-1691-11df-97a5-7038c432aabf',NULL),(412014,8152,1265,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d892ba6f-1691-11df-97a5-7038c432aabf',NULL),(412015,8152,1268,41170,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:07',0,1,NULL,NULL,NULL,'d892bbda-1691-11df-97a5-7038c432aabf',NULL),(412016,6676,1246,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d892cbad-1691-11df-97a5-7038c432aabf',NULL),(412017,6676,5282,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d892cd36-1691-11df-97a5-7038c432aabf',NULL),(412018,6676,6096,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d892ceb7-1691-11df-97a5-7038c432aabf',NULL),(412019,6676,1154,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d892d02b-1691-11df-97a5-7038c432aabf',NULL),(412020,6676,1192,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d892d663-1691-11df-97a5-7038c432aabf',NULL),(412021,6676,1155,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d892d7d7-1691-11df-97a5-7038c432aabf',NULL),(412022,6676,1164,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d892ea38-1691-11df-97a5-7038c432aabf',NULL),(412023,6676,1156,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d892ec8f-1691-11df-97a5-7038c432aabf',NULL),(412024,6676,6065,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d892eec7-1691-11df-97a5-7038c432aabf',NULL),(412025,6676,5092,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d892f10d-1691-11df-97a5-7038c432aabf',NULL),(412026,6676,5086,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d8930254-1691-11df-97a5-7038c432aabf',NULL),(412027,6676,5087,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d8930489-1691-11df-97a5-7038c432aabf',NULL),(412028,6676,5085,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d893088b-1691-11df-97a5-7038c432aabf',NULL),(412029,6676,5088,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d8931c4b-1691-11df-97a5-7038c432aabf',NULL),(412030,6676,5089,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d8931eb3-1691-11df-97a5-7038c432aabf',NULL),(412031,6676,5356,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d8932f93-1691-11df-97a5-7038c432aabf',NULL),(412032,6676,1248,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d8933fe6-1691-11df-97a5-7038c432aabf',NULL),(412033,6676,5096,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d8936291-1691-11df-97a5-7038c432aabf',NULL),(412034,6676,1088,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d893641b-1691-11df-97a5-7038c432aabf',NULL),(412035,6676,1088,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d8936593-1691-11df-97a5-7038c432aabf',NULL),(412036,6676,1088,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d893671d-1691-11df-97a5-7038c432aabf',NULL),(412037,6676,1112,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d8936904-1691-11df-97a5-7038c432aabf',NULL),(412038,6676,1109,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d8936aa3-1691-11df-97a5-7038c432aabf',NULL),(412039,6676,1110,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d8936c39-1691-11df-97a5-7038c432aabf',NULL),(412040,6676,1111,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d8936dd0-1691-11df-97a5-7038c432aabf',NULL),(412041,6676,1255,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d8936fa2-1691-11df-97a5-7038c432aabf',NULL),(412042,6676,1277,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d8937123-1691-11df-97a5-7038c432aabf',NULL),(412043,6676,1261,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d89372a4-1691-11df-97a5-7038c432aabf',NULL),(412044,6676,1265,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d8937421-1691-11df-97a5-7038c432aabf',NULL),(412045,6676,1268,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d89375a1-1691-11df-97a5-7038c432aabf',NULL),(412046,6676,1272,41172,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:08',0,1,NULL,NULL,NULL,'d8937727-1691-11df-97a5-7038c432aabf',NULL),(412047,3667,1246,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d89378ac-1691-11df-97a5-7038c432aabf',NULL),(412048,3667,5282,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d8937a31-1691-11df-97a5-7038c432aabf',NULL),(412049,3667,6096,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d8937bb6-1691-11df-97a5-7038c432aabf',NULL),(412050,3667,5272,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d8937d3c-1691-11df-97a5-7038c432aabf',NULL),(412051,3667,1146,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d8937ec1-1691-11df-97a5-7038c432aabf',NULL),(412052,3667,1154,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d8938042-1691-11df-97a5-7038c432aabf',NULL),(412053,3667,1192,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d89381c7-1691-11df-97a5-7038c432aabf',NULL),(412054,3667,1155,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d8938344-1691-11df-97a5-7038c432aabf',NULL),(412055,3667,1164,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d89384c5-1691-11df-97a5-7038c432aabf',NULL),(412056,3667,1156,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d8938646-1691-11df-97a5-7038c432aabf',NULL),(412057,3667,1165,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d89387cb-1691-11df-97a5-7038c432aabf',NULL),(412058,3667,5092,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d893894c-1691-11df-97a5-7038c432aabf',NULL),(412059,3667,5086,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d8938ac9-1691-11df-97a5-7038c432aabf',NULL),(412060,3667,5087,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d8938c4e-1691-11df-97a5-7038c432aabf',NULL),(412061,3667,5085,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d8938dcf-1691-11df-97a5-7038c432aabf',NULL),(412062,3667,5088,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d8938fb6-1691-11df-97a5-7038c432aabf',NULL),(412063,3667,5089,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d8939155-1691-11df-97a5-7038c432aabf',NULL),(412064,3667,5356,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d89392e7-1691-11df-97a5-7038c432aabf',NULL),(412065,3667,1248,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d8939482-1691-11df-97a5-7038c432aabf',NULL),(412066,3667,952,41174,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1560,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d8939618-1691-11df-97a5-7038c432aabf',NULL),(412067,3667,21,41174,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d89397d5-1691-11df-97a5-7038c432aabf',NULL),(412068,3667,851,41174,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d8939952-1691-11df-97a5-7038c432aabf',NULL),(412069,3667,729,41174,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236000,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d8939ad3-1691-11df-97a5-7038c432aabf',NULL),(412070,3667,654,41174,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.9,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d8939c58-1691-11df-97a5-7038c432aabf',NULL),(412071,3667,678,41174,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d8939dd5-1691-11df-97a5-7038c432aabf',NULL),(412072,3667,5096,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d8939f5a-1691-11df-97a5-7038c432aabf',NULL),(412073,3667,6042,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d893a0d7-1691-11df-97a5-7038c432aabf',NULL),(412074,3667,1088,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d893a25c-1691-11df-97a5-7038c432aabf',NULL),(412075,3667,1088,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d893a3dd-1691-11df-97a5-7038c432aabf',NULL),(412076,3667,1088,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d893a55e-1691-11df-97a5-7038c432aabf',NULL),(412077,3667,1112,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d893a6e3-1691-11df-97a5-7038c432aabf',NULL),(412078,3667,1109,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d893a860-1691-11df-97a5-7038c432aabf',NULL),(412079,3667,1110,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d893a9e1-1691-11df-97a5-7038c432aabf',NULL),(412080,3667,1111,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d893ab62-1691-11df-97a5-7038c432aabf',NULL),(412081,3667,1255,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d893ace2-1691-11df-97a5-7038c432aabf',NULL),(412082,3667,1277,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d893ae63-1691-11df-97a5-7038c432aabf',NULL),(412083,3667,1261,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d893afdc-1691-11df-97a5-7038c432aabf',NULL),(412084,3667,1265,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d893b15d-1691-11df-97a5-7038c432aabf',NULL),(412085,3667,1268,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d893b2de-1691-11df-97a5-7038c432aabf',NULL),(412086,3667,1271,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d893b463-1691-11df-97a5-7038c432aabf',NULL),(412087,3667,1272,41174,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:33:53',0,1,NULL,NULL,NULL,'d893b63e-1691-11df-97a5-7038c432aabf',NULL),(412088,3183,1246,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL,NULL,'d893b7dd-1691-11df-97a5-7038c432aabf',NULL),(412089,3183,6096,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL,NULL,'d893b973-1691-11df-97a5-7038c432aabf',NULL),(412090,3183,1154,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL,NULL,'d893bb09-1691-11df-97a5-7038c432aabf',NULL),(412091,3183,1192,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL,NULL,'d893bc9b-1691-11df-97a5-7038c432aabf',NULL),(412092,3183,5092,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL,NULL,'d893be58-1691-11df-97a5-7038c432aabf',NULL),(412093,3183,5086,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL,NULL,'d893bfdd-1691-11df-97a5-7038c432aabf',NULL),(412094,3183,5087,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL,NULL,'d893c163-1691-11df-97a5-7038c432aabf',NULL),(412095,3183,5085,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL,NULL,'d893c2df-1691-11df-97a5-7038c432aabf',NULL),(412096,3183,5088,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL,NULL,'d893c460-1691-11df-97a5-7038c432aabf',NULL),(412097,3183,5089,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL,NULL,'d893c5dd-1691-11df-97a5-7038c432aabf',NULL),(412098,3183,5356,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL,NULL,'d893c75e-1691-11df-97a5-7038c432aabf',NULL),(412099,3183,1248,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL,NULL,'d893c8e8-1691-11df-97a5-7038c432aabf',NULL),(412100,3183,5096,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL,NULL,'d893ca64-1691-11df-97a5-7038c432aabf',NULL),(412101,3183,1112,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL,NULL,'d893d612-1691-11df-97a5-7038c432aabf',NULL),(412102,3183,1109,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL,NULL,'d893d793-1691-11df-97a5-7038c432aabf',NULL),(412103,3183,1110,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL,NULL,'d893d90b-1691-11df-97a5-7038c432aabf',NULL),(412104,3183,1111,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL,NULL,'d893da91-1691-11df-97a5-7038c432aabf',NULL),(412105,3183,1255,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL,NULL,'d893dc0d-1691-11df-97a5-7038c432aabf',NULL),(412106,3183,1277,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL,NULL,'d893ddf9-1691-11df-97a5-7038c432aabf',NULL),(412107,3183,1261,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL,NULL,'d893df90-1691-11df-97a5-7038c432aabf',NULL),(412108,3183,1265,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL,NULL,'d893e12a-1691-11df-97a5-7038c432aabf',NULL),(412109,3183,1268,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL,NULL,'d893e2c5-1691-11df-97a5-7038c432aabf',NULL),(412110,3183,1272,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:34:32',0,1,NULL,NULL,NULL,'d893e464-1691-11df-97a5-7038c432aabf',NULL),(412111,8423,1246,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d893e721-1691-11df-97a5-7038c432aabf',NULL),(412112,8423,5282,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d893e99a-1691-11df-97a5-7038c432aabf',NULL),(412113,8423,6096,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d893ec1c-1691-11df-97a5-7038c432aabf',NULL),(412114,8423,5272,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d893f0e3-1691-11df-97a5-7038c432aabf',NULL),(412115,8423,1146,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d893f37a-1691-11df-97a5-7038c432aabf',NULL),(412116,8423,1154,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d893f61a-1691-11df-97a5-7038c432aabf',NULL),(412117,8423,1192,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d893f8ac-1691-11df-97a5-7038c432aabf',NULL),(412118,8423,1155,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d893fb3b-1691-11df-97a5-7038c432aabf',NULL),(412119,8423,1164,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d893fdcd-1691-11df-97a5-7038c432aabf',NULL),(412120,8423,1156,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d894005c-1691-11df-97a5-7038c432aabf',NULL),(412121,8423,6065,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d89402ea-1691-11df-97a5-7038c432aabf',NULL),(412122,8423,1165,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d89405ec-1691-11df-97a5-7038c432aabf',NULL),(412123,8423,5092,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d89408a5-1691-11df-97a5-7038c432aabf',NULL),(412124,8423,5086,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d8940b5f-1691-11df-97a5-7038c432aabf',NULL),(412125,8423,5087,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d8940e83-1691-11df-97a5-7038c432aabf',NULL),(412126,8423,5085,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d8941174-1691-11df-97a5-7038c432aabf',NULL),(412127,8423,5088,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d8941364-1691-11df-97a5-7038c432aabf',NULL),(412128,8423,5089,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d894150f-1691-11df-97a5-7038c432aabf',NULL),(412129,8423,5356,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d89416b3-1691-11df-97a5-7038c432aabf',NULL),(412130,8423,1248,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d894185a-1691-11df-97a5-7038c432aabf',NULL),(412131,8423,654,41184,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d89419fd-1691-11df-97a5-7038c432aabf',NULL),(412132,8423,1276,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d8941b98-1691-11df-97a5-7038c432aabf',NULL),(412133,8423,5096,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d8941d37-1691-11df-97a5-7038c432aabf',NULL),(412134,8423,1088,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d8941ed6-1691-11df-97a5-7038c432aabf',NULL),(412135,8423,1088,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d894207d-1691-11df-97a5-7038c432aabf',NULL),(412136,8423,1088,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d8942220-1691-11df-97a5-7038c432aabf',NULL),(412137,8423,1112,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d89423bb-1691-11df-97a5-7038c432aabf',NULL),(412138,8423,1109,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d894255a-1691-11df-97a5-7038c432aabf',NULL),(412139,8423,1110,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d89426f4-1691-11df-97a5-7038c432aabf',NULL),(412140,8423,1111,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d8942893-1691-11df-97a5-7038c432aabf',NULL),(412141,8423,1255,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d8942a9d-1691-11df-97a5-7038c432aabf',NULL),(412142,8423,1277,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d8942c67-1691-11df-97a5-7038c432aabf',NULL),(412143,8423,1261,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d8942e06-1691-11df-97a5-7038c432aabf',NULL),(412144,8423,1266,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d8942fcb-1691-11df-97a5-7038c432aabf',NULL),(412145,8423,1265,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d8943150-1691-11df-97a5-7038c432aabf',NULL),(412146,8423,1268,41184,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:08',0,1,NULL,NULL,NULL,'d89432d1-1691-11df-97a5-7038c432aabf',NULL),(412147,2745,1246,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d8943456-1691-11df-97a5-7038c432aabf',NULL),(412148,2745,5282,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d89435d7-1691-11df-97a5-7038c432aabf',NULL),(412149,2745,6096,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d894375d-1691-11df-97a5-7038c432aabf',NULL),(412150,2745,5272,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d89438de-1691-11df-97a5-7038c432aabf',NULL),(412151,2745,1146,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d8943a5f-1691-11df-97a5-7038c432aabf',NULL),(412152,2745,1154,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d8943be4-1691-11df-97a5-7038c432aabf',NULL),(412153,2745,1192,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d8943d69-1691-11df-97a5-7038c432aabf',NULL),(412154,2745,1155,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d8943eee-1691-11df-97a5-7038c432aabf',NULL),(412155,2745,1164,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d8944078-1691-11df-97a5-7038c432aabf',NULL),(412156,2745,1156,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d89441fd-1691-11df-97a5-7038c432aabf',NULL),(412157,2745,5092,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d894437e-1691-11df-97a5-7038c432aabf',NULL),(412158,2745,5086,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d89444ff-1691-11df-97a5-7038c432aabf',NULL),(412159,2745,5087,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d8944680-1691-11df-97a5-7038c432aabf',NULL),(412160,2745,5085,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d8944801-1691-11df-97a5-7038c432aabf',NULL),(412161,2745,5088,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d894498a-1691-11df-97a5-7038c432aabf',NULL),(412162,2745,5089,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d8944b10-1691-11df-97a5-7038c432aabf',NULL),(412163,2745,5356,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d8944c91-1691-11df-97a5-7038c432aabf',NULL),(412164,2745,1248,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d8944e16-1691-11df-97a5-7038c432aabf',NULL),(412165,2745,5096,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d8944f97-1691-11df-97a5-7038c432aabf',NULL),(412166,2745,1088,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d8945118-1691-11df-97a5-7038c432aabf',NULL),(412167,2745,1088,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d89452ff-1691-11df-97a5-7038c432aabf',NULL),(412168,2745,1088,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d8945496-1691-11df-97a5-7038c432aabf',NULL),(412169,2745,1112,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d8945630-1691-11df-97a5-7038c432aabf',NULL),(412170,2745,1109,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d89457c2-1691-11df-97a5-7038c432aabf',NULL),(412171,2745,1110,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d894595d-1691-11df-97a5-7038c432aabf',NULL),(412172,2745,1111,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d8945b16-1691-11df-97a5-7038c432aabf',NULL),(412173,2745,1255,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d8945c96-1691-11df-97a5-7038c432aabf',NULL),(412174,2745,1277,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d8945e17-1691-11df-97a5-7038c432aabf',NULL),(412175,2745,1261,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d8945f98-1691-11df-97a5-7038c432aabf',NULL),(412176,2745,1265,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d8946119-1691-11df-97a5-7038c432aabf',NULL),(412177,2745,1268,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d8946292-1691-11df-97a5-7038c432aabf',NULL),(412178,2745,1272,41185,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:36:49',0,1,NULL,NULL,NULL,'d8946413-1691-11df-97a5-7038c432aabf',NULL),(412179,2805,1246,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d8946594-1691-11df-97a5-7038c432aabf',NULL),(412180,2805,5282,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d8946715-1691-11df-97a5-7038c432aabf',NULL),(412181,2805,6096,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d89468a2-1691-11df-97a5-7038c432aabf',NULL),(412182,2805,5272,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d8946a1f-1691-11df-97a5-7038c432aabf',NULL),(412183,2805,1146,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d8946ba9-1691-11df-97a5-7038c432aabf',NULL),(412184,2805,1154,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d8946d2a-1691-11df-97a5-7038c432aabf',NULL),(412185,2805,1192,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d8946eb3-1691-11df-97a5-7038c432aabf',NULL),(412186,2805,1155,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d8947038-1691-11df-97a5-7038c432aabf',NULL),(412187,2805,1164,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d8947cde-1691-11df-97a5-7038c432aabf',NULL),(412188,2805,1156,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d8947e79-1691-11df-97a5-7038c432aabf',NULL),(412189,2805,5092,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d894800b-1691-11df-97a5-7038c432aabf',NULL),(412190,2805,5086,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d89481d0-1691-11df-97a5-7038c432aabf',NULL),(412191,2805,5087,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d894835a-1691-11df-97a5-7038c432aabf',NULL),(412192,2805,5085,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d89484d6-1691-11df-97a5-7038c432aabf',NULL),(412193,2805,5088,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d8948660-1691-11df-97a5-7038c432aabf',NULL),(412194,2805,5089,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d89487e1-1691-11df-97a5-7038c432aabf',NULL),(412195,2805,5356,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d894896a-1691-11df-97a5-7038c432aabf',NULL),(412196,2805,1248,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d8948af0-1691-11df-97a5-7038c432aabf',NULL),(412197,2805,5096,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d8948c79-1691-11df-97a5-7038c432aabf',NULL),(412198,2805,1088,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d8948dfe-1691-11df-97a5-7038c432aabf',NULL),(412199,2805,1088,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d8948f7f-1691-11df-97a5-7038c432aabf',NULL),(412200,2805,1088,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d8949109-1691-11df-97a5-7038c432aabf',NULL),(412201,2805,1112,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d894928a-1691-11df-97a5-7038c432aabf',NULL),(412202,2805,1109,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d8949413-1691-11df-97a5-7038c432aabf',NULL),(412203,2805,1110,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d894959d-1691-11df-97a5-7038c432aabf',NULL),(412204,2805,1111,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d8949722-1691-11df-97a5-7038c432aabf',NULL),(412205,2805,1255,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d89498a7-1691-11df-97a5-7038c432aabf',NULL),(412206,2805,1277,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d8949a2d-1691-11df-97a5-7038c432aabf',NULL),(412207,2805,1261,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d8949bb6-1691-11df-97a5-7038c432aabf',NULL),(412208,2805,1265,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d8949d3b-1691-11df-97a5-7038c432aabf',NULL),(412209,2805,1268,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d8949ec5-1691-11df-97a5-7038c432aabf',NULL),(412210,2805,1271,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d894a258-1691-11df-97a5-7038c432aabf',NULL),(412211,2805,1271,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d894a3fb-1691-11df-97a5-7038c432aabf',NULL),(412212,2805,1271,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d894a59f-1691-11df-97a5-7038c432aabf',NULL),(412213,2805,1272,41186,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:38',0,1,NULL,NULL,NULL,'d894a782-1691-11df-97a5-7038c432aabf',NULL),(412214,2912,1246,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d894a93a-1691-11df-97a5-7038c432aabf',NULL),(412215,2912,5282,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d894aaef-1691-11df-97a5-7038c432aabf',NULL),(412216,2912,6096,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d894ac78-1691-11df-97a5-7038c432aabf',NULL),(412217,2912,5272,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d894adf9-1691-11df-97a5-7038c432aabf',NULL),(412218,2912,1146,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d894af76-1691-11df-97a5-7038c432aabf',NULL),(412219,2912,1154,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d894b0f3-1691-11df-97a5-7038c432aabf',NULL),(412220,2912,1192,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d894b26f-1691-11df-97a5-7038c432aabf',NULL),(412221,2912,1156,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d894b3f0-1691-11df-97a5-7038c432aabf',NULL),(412222,2912,5092,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d894b56d-1691-11df-97a5-7038c432aabf',NULL),(412223,2912,5086,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d894b6e1-1691-11df-97a5-7038c432aabf',NULL),(412224,2912,1166,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d894c7ac-1691-11df-97a5-7038c432aabf',NULL),(412225,2912,5087,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d894c93e-1691-11df-97a5-7038c432aabf',NULL),(412226,2912,5085,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d894cbe6-1691-11df-97a5-7038c432aabf',NULL),(412227,2912,5088,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d894d3a6-1691-11df-97a5-7038c432aabf',NULL),(412228,2912,5089,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d894d563-1691-11df-97a5-7038c432aabf',NULL),(412229,2912,5356,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d894d702-1691-11df-97a5-7038c432aabf',NULL),(412230,2912,1248,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d894eb87-1691-11df-97a5-7038c432aabf',NULL),(412231,2912,5096,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d894ee33-1691-11df-97a5-7038c432aabf',NULL),(412232,2912,1112,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d894f092-1691-11df-97a5-7038c432aabf',NULL),(412233,2912,1109,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d894f2ee-1691-11df-97a5-7038c432aabf',NULL),(412234,2912,1110,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d895044a-1691-11df-97a5-7038c432aabf',NULL),(412235,2912,1111,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d8950884-1691-11df-97a5-7038c432aabf',NULL),(412236,2912,1255,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d8950ae7-1691-11df-97a5-7038c432aabf',NULL),(412237,2912,1277,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d8951fce-1691-11df-97a5-7038c432aabf',NULL),(412238,2912,1261,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d8952225-1691-11df-97a5-7038c432aabf',NULL),(412239,2912,1263,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d8953296-1691-11df-97a5-7038c432aabf',NULL),(412240,2912,1265,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d89548fa-1691-11df-97a5-7038c432aabf',NULL),(412241,2912,1268,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d89559de-1691-11df-97a5-7038c432aabf',NULL),(412242,2912,1272,41188,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:30',0,1,NULL,NULL,NULL,'d8958233-1691-11df-97a5-7038c432aabf',NULL),(412243,8936,1246,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d89583b4-1691-11df-97a5-7038c432aabf',NULL),(412244,8936,5282,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895851c-1691-11df-97a5-7038c432aabf',NULL),(412245,8936,6096,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895868b-1691-11df-97a5-7038c432aabf',NULL),(412246,8936,5272,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d89587ee-1691-11df-97a5-7038c432aabf',NULL),(412247,8936,1146,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895895a-1691-11df-97a5-7038c432aabf',NULL),(412248,8936,1154,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d8958c46-1691-11df-97a5-7038c432aabf',NULL),(412249,8936,1192,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d8958dd0-1691-11df-97a5-7038c432aabf',NULL),(412250,8936,1164,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d8958f5a-1691-11df-97a5-7038c432aabf',NULL),(412251,8936,1156,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d89590ec-1691-11df-97a5-7038c432aabf',NULL),(412252,8936,5092,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d8959282-1691-11df-97a5-7038c432aabf',NULL),(412253,8936,5086,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895943a-1691-11df-97a5-7038c432aabf',NULL),(412254,8936,5087,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d89595af-1691-11df-97a5-7038c432aabf',NULL),(412255,8936,5085,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d8959730-1691-11df-97a5-7038c432aabf',NULL),(412256,8936,5088,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d89598a4-1691-11df-97a5-7038c432aabf',NULL),(412257,8936,5089,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d8959a25-1691-11df-97a5-7038c432aabf',NULL),(412258,8936,5356,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d8959ba1-1691-11df-97a5-7038c432aabf',NULL),(412259,8936,1248,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d8959d1e-1691-11df-97a5-7038c432aabf',NULL),(412260,8936,952,41189,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2630,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d8959e9f-1691-11df-97a5-7038c432aabf',NULL),(412261,8936,5497,41189,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,538,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895a017-1691-11df-97a5-7038c432aabf',NULL),(412262,8936,730,41189,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895a198-1691-11df-97a5-7038c432aabf',NULL),(412263,8936,853,41189,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895a315-1691-11df-97a5-7038c432aabf',NULL),(412264,8936,21,41189,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895a48d-1691-11df-97a5-7038c432aabf',NULL),(412265,8936,851,41189,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895a60a-1691-11df-97a5-7038c432aabf',NULL),(412266,8936,729,41189,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143000,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895a782-1691-11df-97a5-7038c432aabf',NULL),(412267,8936,790,41189,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110.53,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895a8ff-1691-11df-97a5-7038c432aabf',NULL),(412268,8936,654,41189,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895aa78-1691-11df-97a5-7038c432aabf',NULL),(412269,8936,678,41189,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895abf9-1691-11df-97a5-7038c432aabf',NULL),(412270,8936,1276,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895ad79-1691-11df-97a5-7038c432aabf',NULL),(412271,8936,5096,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895aef2-1691-11df-97a5-7038c432aabf',NULL),(412272,8936,1088,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895b077-1691-11df-97a5-7038c432aabf',NULL),(412273,8936,1088,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895b274-1691-11df-97a5-7038c432aabf',NULL),(412274,8936,1088,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895b40a-1691-11df-97a5-7038c432aabf',NULL),(412275,8936,1112,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895b598-1691-11df-97a5-7038c432aabf',NULL),(412276,8936,1109,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895b71d-1691-11df-97a5-7038c432aabf',NULL),(412277,8936,1110,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895b8b4-1691-11df-97a5-7038c432aabf',NULL),(412278,8936,1111,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895ba6c-1691-11df-97a5-7038c432aabf',NULL),(412279,8936,1255,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895bbe9-1691-11df-97a5-7038c432aabf',NULL),(412280,8936,1277,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895bd61-1691-11df-97a5-7038c432aabf',NULL),(412281,8936,1261,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895bee2-1691-11df-97a5-7038c432aabf',NULL),(412282,8936,1265,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895c063-1691-11df-97a5-7038c432aabf',NULL),(412283,8936,1268,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895c1d7-1691-11df-97a5-7038c432aabf',NULL),(412284,8936,1272,41189,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:22',0,1,NULL,NULL,NULL,'d895c358-1691-11df-97a5-7038c432aabf',NULL),(412285,5483,1246,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895c4d5-1691-11df-97a5-7038c432aabf',NULL),(412286,5483,5282,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895c656-1691-11df-97a5-7038c432aabf',NULL),(412287,5483,6096,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895c7ca-1691-11df-97a5-7038c432aabf',NULL),(412288,5483,1154,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895c947-1691-11df-97a5-7038c432aabf',NULL),(412289,5483,1192,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895cac8-1691-11df-97a5-7038c432aabf',NULL),(412290,5483,1155,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895cc3c-1691-11df-97a5-7038c432aabf',NULL),(412291,5483,1164,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895cdb9-1691-11df-97a5-7038c432aabf',NULL),(412292,5483,1156,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895cf31-1691-11df-97a5-7038c432aabf',NULL),(412293,5483,5092,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895d0ae-1691-11df-97a5-7038c432aabf',NULL),(412294,5483,5086,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895d22f-1691-11df-97a5-7038c432aabf',NULL),(412295,5483,5087,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895d3a3-1691-11df-97a5-7038c432aabf',NULL),(412296,5483,5085,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895d51f-1691-11df-97a5-7038c432aabf',NULL),(412297,5483,5088,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895d69c-1691-11df-97a5-7038c432aabf',NULL),(412298,5483,5089,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895d819-1691-11df-97a5-7038c432aabf',NULL),(412299,5483,5356,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895da05-1691-11df-97a5-7038c432aabf',NULL),(412300,5483,952,41191,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895db8e-1691-11df-97a5-7038c432aabf',NULL),(412301,5483,5497,41191,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895dd20-1691-11df-97a5-7038c432aabf',NULL),(412302,5483,730,41191,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895deb2-1691-11df-97a5-7038c432aabf',NULL),(412303,5483,853,41191,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,411,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895e040-1691-11df-97a5-7038c432aabf',NULL),(412304,5483,21,41191,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895e1f4-1691-11df-97a5-7038c432aabf',NULL),(412305,5483,851,41191,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895e371-1691-11df-97a5-7038c432aabf',NULL),(412306,5483,729,41191,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215000,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895e4ee-1691-11df-97a5-7038c432aabf',NULL),(412307,5483,790,41191,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.2,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895e662-1691-11df-97a5-7038c432aabf',NULL),(412308,5483,654,41191,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.1,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895e7df-1691-11df-97a5-7038c432aabf',NULL),(412309,5483,678,41191,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895f377-1691-11df-97a5-7038c432aabf',NULL),(412310,5483,5096,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895f4ef-1691-11df-97a5-7038c432aabf',NULL),(412311,5483,1088,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895f668-1691-11df-97a5-7038c432aabf',NULL),(412312,5483,1088,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895f7e9-1691-11df-97a5-7038c432aabf',NULL),(412313,5483,1088,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895f965-1691-11df-97a5-7038c432aabf',NULL),(412314,5483,1112,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895fade-1691-11df-97a5-7038c432aabf',NULL),(412315,5483,1109,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895fc56-1691-11df-97a5-7038c432aabf',NULL),(412316,5483,1110,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895fdd3-1691-11df-97a5-7038c432aabf',NULL),(412317,5483,1111,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d895ff9d-1691-11df-97a5-7038c432aabf',NULL),(412318,5483,1255,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d8960140-1691-11df-97a5-7038c432aabf',NULL),(412319,5483,1277,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d89603df-1691-11df-97a5-7038c432aabf',NULL),(412320,5483,1261,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d896066e-1691-11df-97a5-7038c432aabf',NULL),(412321,5483,1265,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d8960923-1691-11df-97a5-7038c432aabf',NULL),(412322,5483,1268,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d8960cb6-1691-11df-97a5-7038c432aabf',NULL),(412323,5483,1271,41191,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:49',0,1,NULL,NULL,NULL,'d8960f40-1691-11df-97a5-7038c432aabf',NULL),(412324,7478,1246,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d89611ca-1691-11df-97a5-7038c432aabf',NULL),(412325,7478,5282,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d8961459-1691-11df-97a5-7038c432aabf',NULL),(412326,7478,6096,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d89616d2-1691-11df-97a5-7038c432aabf',NULL),(412327,7478,5272,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d8961953-1691-11df-97a5-7038c432aabf',NULL),(412328,7478,1146,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d8961bd1-1691-11df-97a5-7038c432aabf',NULL),(412329,7478,1154,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d8961e4e-1691-11df-97a5-7038c432aabf',NULL),(412330,7478,1192,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d89620cb-1691-11df-97a5-7038c432aabf',NULL),(412331,7478,1155,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d8962344-1691-11df-97a5-7038c432aabf',NULL),(412332,7478,1164,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d89625c6-1691-11df-97a5-7038c432aabf',NULL),(412333,7478,1156,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d89628bf-1691-11df-97a5-7038c432aabf',NULL),(412334,7478,5092,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d8962b56-1691-11df-97a5-7038c432aabf',NULL),(412335,7478,5086,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d8962dfa-1691-11df-97a5-7038c432aabf',NULL),(412336,7478,5087,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d89630b3-1691-11df-97a5-7038c432aabf',NULL),(412337,7478,5085,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d8963234-1691-11df-97a5-7038c432aabf',NULL),(412338,7478,5088,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d89633ad-1691-11df-97a5-7038c432aabf',NULL),(412339,7478,5089,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d8963529-1691-11df-97a5-7038c432aabf',NULL),(412340,7478,5356,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d89636aa-1691-11df-97a5-7038c432aabf',NULL),(412341,7478,1248,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d8963823-1691-11df-97a5-7038c432aabf',NULL),(412342,7478,5096,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d896399f-1691-11df-97a5-7038c432aabf',NULL),(412343,7478,1088,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d8963b1c-1691-11df-97a5-7038c432aabf',NULL),(412344,7478,1088,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d8963c99-1691-11df-97a5-7038c432aabf',NULL),(412345,7478,1088,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d8963e1a-1691-11df-97a5-7038c432aabf',NULL),(412346,7478,1112,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d8963f92-1691-11df-97a5-7038c432aabf',NULL),(412347,7478,1109,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d8964113-1691-11df-97a5-7038c432aabf',NULL),(412348,7478,1110,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d896428b-1691-11df-97a5-7038c432aabf',NULL),(412349,7478,1111,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d896440c-1691-11df-97a5-7038c432aabf',NULL),(412350,7478,1255,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d8964585-1691-11df-97a5-7038c432aabf',NULL),(412351,7478,1277,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d8964706-1691-11df-97a5-7038c432aabf',NULL),(412352,7478,1261,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d8964887-1691-11df-97a5-7038c432aabf',NULL),(412353,7478,1265,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d89649ff-1691-11df-97a5-7038c432aabf',NULL),(412354,7478,1268,41195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:40:37',0,1,NULL,NULL,NULL,'d8964b80-1691-11df-97a5-7038c432aabf',NULL),(412355,7057,1246,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d8964cf8-1691-11df-97a5-7038c432aabf',NULL),(412356,7057,5282,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d8964ee0-1691-11df-97a5-7038c432aabf',NULL),(412357,7057,6096,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d896506e-1691-11df-97a5-7038c432aabf',NULL),(412358,7057,1154,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d8965200-1691-11df-97a5-7038c432aabf',NULL),(412359,7057,1192,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d896539b-1691-11df-97a5-7038c432aabf',NULL),(412360,7057,1155,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d896552d-1691-11df-97a5-7038c432aabf',NULL),(412361,7057,1164,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d89656e5-1691-11df-97a5-7038c432aabf',NULL),(412362,7057,1156,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d896585e-1691-11df-97a5-7038c432aabf',NULL),(412363,7057,5092,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d89659e3-1691-11df-97a5-7038c432aabf',NULL),(412364,7057,5086,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d8965b64-1691-11df-97a5-7038c432aabf',NULL),(412365,7057,5087,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d8965cdc-1691-11df-97a5-7038c432aabf',NULL),(412366,7057,5085,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d8965e55-1691-11df-97a5-7038c432aabf',NULL),(412367,7057,5088,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d8965fcd-1691-11df-97a5-7038c432aabf',NULL),(412368,7057,5089,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d896614e-1691-11df-97a5-7038c432aabf',NULL),(412369,7057,5356,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d89662c6-1691-11df-97a5-7038c432aabf',NULL),(412370,7057,1248,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d8966443-1691-11df-97a5-7038c432aabf',NULL),(412371,7057,1276,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d89665c0-1691-11df-97a5-7038c432aabf',NULL),(412372,7057,5096,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d896673c-1691-11df-97a5-7038c432aabf',NULL),(412373,7057,6042,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d89668b9-1691-11df-97a5-7038c432aabf',NULL),(412374,7057,1088,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d8966a31-1691-11df-97a5-7038c432aabf',NULL),(412375,7057,1088,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d8966bb2-1691-11df-97a5-7038c432aabf',NULL),(412376,7057,1088,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d8966d33-1691-11df-97a5-7038c432aabf',NULL),(412377,7057,1112,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d8966eac-1691-11df-97a5-7038c432aabf',NULL),(412378,7057,1109,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d8967028-1691-11df-97a5-7038c432aabf',NULL),(412379,7057,1110,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d89671a1-1691-11df-97a5-7038c432aabf',NULL),(412380,7057,1111,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d8967322-1691-11df-97a5-7038c432aabf',NULL),(412381,7057,1255,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d89674f4-1691-11df-97a5-7038c432aabf',NULL),(412382,7057,1277,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d896768a-1691-11df-97a5-7038c432aabf',NULL),(412383,7057,1261,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d896781c-1691-11df-97a5-7038c432aabf',NULL),(412384,7057,1265,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d89679aa-1691-11df-97a5-7038c432aabf',NULL),(412385,7057,1268,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d8967b41-1691-11df-97a5-7038c432aabf',NULL),(412386,7057,1271,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d8967d02-1691-11df-97a5-7038c432aabf',NULL),(412387,7057,1271,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d8967e7e-1691-11df-97a5-7038c432aabf',NULL),(412388,7057,1271,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d8967ffb-1691-11df-97a5-7038c432aabf',NULL),(412389,7057,1272,41197,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:37:09',0,1,NULL,NULL,NULL,'d8968178-1691-11df-97a5-7038c432aabf',NULL),(412390,3096,1246,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d89682fd-1691-11df-97a5-7038c432aabf',NULL),(412391,3096,5282,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d896847e-1691-11df-97a5-7038c432aabf',NULL),(412392,3096,6096,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d89685ff-1691-11df-97a5-7038c432aabf',NULL),(412393,3096,5272,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d896877c-1691-11df-97a5-7038c432aabf',NULL),(412394,3096,1146,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d89688fd-1691-11df-97a5-7038c432aabf',NULL),(412395,3096,1154,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d8968a7d-1691-11df-97a5-7038c432aabf',NULL),(412396,3096,1192,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d8969616-1691-11df-97a5-7038c432aabf',NULL),(412397,3096,1155,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d8969793-1691-11df-97a5-7038c432aabf',NULL),(412398,3096,1164,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d8969907-1691-11df-97a5-7038c432aabf',NULL),(412399,3096,1156,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d8969a88-1691-11df-97a5-7038c432aabf',NULL),(412400,3096,5092,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d8969c6b-1691-11df-97a5-7038c432aabf',NULL),(412401,3096,5086,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d8969dfd-1691-11df-97a5-7038c432aabf',NULL),(412402,3096,5087,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d8969f93-1691-11df-97a5-7038c432aabf',NULL),(412403,3096,5085,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d896a121-1691-11df-97a5-7038c432aabf',NULL),(412404,3096,5088,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.3,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d896a2bc-1691-11df-97a5-7038c432aabf',NULL),(412405,3096,5089,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d896a47d-1691-11df-97a5-7038c432aabf',NULL),(412406,3096,5356,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d896a5fe-1691-11df-97a5-7038c432aabf',NULL),(412407,3096,1248,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d896a77f-1691-11df-97a5-7038c432aabf',NULL),(412408,3096,5096,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d896a8fc-1691-11df-97a5-7038c432aabf',NULL),(412409,3096,6042,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d896aa78-1691-11df-97a5-7038c432aabf',NULL),(412410,3096,1088,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d896abf5-1691-11df-97a5-7038c432aabf',NULL),(412411,3096,1088,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d896ad76-1691-11df-97a5-7038c432aabf',NULL),(412412,3096,1088,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d896aef7-1691-11df-97a5-7038c432aabf',NULL),(412413,3096,1112,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d896b073-1691-11df-97a5-7038c432aabf',NULL),(412414,3096,1109,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d896b1f4-1691-11df-97a5-7038c432aabf',NULL),(412415,3096,1110,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d896b371-1691-11df-97a5-7038c432aabf',NULL),(412416,3096,1111,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d896b4f6-1691-11df-97a5-7038c432aabf',NULL),(412417,3096,1255,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d896b677-1691-11df-97a5-7038c432aabf',NULL),(412418,3096,1277,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d896b7f8-1691-11df-97a5-7038c432aabf',NULL),(412419,3096,1261,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d896b97d-1691-11df-97a5-7038c432aabf',NULL),(412420,3096,1265,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d896bafa-1691-11df-97a5-7038c432aabf',NULL),(412421,3096,1268,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d896bc90-1691-11df-97a5-7038c432aabf',NULL),(412422,3096,1272,41200,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:42:59',0,1,NULL,NULL,NULL,'d896be1a-1691-11df-97a5-7038c432aabf',NULL),(412423,8226,1246,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d896bf81-1691-11df-97a5-7038c432aabf',NULL),(412424,8226,5282,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d896c0f1-1691-11df-97a5-7038c432aabf',NULL),(412425,8226,6096,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d896c254-1691-11df-97a5-7038c432aabf',NULL),(412426,8226,5272,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d896c433-1691-11df-97a5-7038c432aabf',NULL),(412427,8226,1146,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d896c5b0-1691-11df-97a5-7038c432aabf',NULL),(412428,8226,1154,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d896c72d-1691-11df-97a5-7038c432aabf',NULL),(412429,8226,1192,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d896c89c-1691-11df-97a5-7038c432aabf',NULL),(412430,8226,1155,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d896ca1d-1691-11df-97a5-7038c432aabf',NULL),(412431,8226,1164,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d896d9d2-1691-11df-97a5-7038c432aabf',NULL),(412432,8226,1156,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d896db39-1691-11df-97a5-7038c432aabf',NULL),(412433,8226,5092,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d896dca5-1691-11df-97a5-7038c432aabf',NULL),(412434,8226,5086,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d896e27a-1691-11df-97a5-7038c432aabf',NULL),(412435,8226,5087,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d896e3ea-1691-11df-97a5-7038c432aabf',NULL),(412436,8226,5085,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d896e55e-1691-11df-97a5-7038c432aabf',NULL),(412437,8226,5088,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d896f872-1691-11df-97a5-7038c432aabf',NULL),(412438,8226,5089,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d896fac5-1691-11df-97a5-7038c432aabf',NULL),(412439,8226,5356,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d896fd02-1691-11df-97a5-7038c432aabf',NULL),(412440,8226,1248,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d896ff3b-1691-11df-97a5-7038c432aabf',NULL),(412441,8226,952,41215,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d8970f74-1691-11df-97a5-7038c432aabf',NULL),(412442,8226,5497,41215,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,598,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d897146f-1691-11df-97a5-7038c432aabf',NULL),(412443,8226,730,41215,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d89716db-1691-11df-97a5-7038c432aabf',NULL),(412444,8226,853,41215,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1010,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d8972b39-1691-11df-97a5-7038c432aabf',NULL),(412445,8226,21,41215,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d8972da5-1691-11df-97a5-7038c432aabf',NULL),(412446,8226,851,41215,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d8973f01-1691-11df-97a5-7038c432aabf',NULL),(412447,8226,729,41215,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284000,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d8975080-1691-11df-97a5-7038c432aabf',NULL),(412448,8226,654,41215,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.5,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d89761fa-1691-11df-97a5-7038c432aabf',NULL),(412449,8226,678,41215,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9500,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d8978e2b-1691-11df-97a5-7038c432aabf',NULL),(412450,8226,1276,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d8978fe8-1691-11df-97a5-7038c432aabf',NULL),(412451,8226,5096,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d8979165-1691-11df-97a5-7038c432aabf',NULL),(412452,8226,1088,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d89792e6-1691-11df-97a5-7038c432aabf',NULL),(412453,8226,1088,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d8979462-1691-11df-97a5-7038c432aabf',NULL),(412454,8226,1088,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d89795df-1691-11df-97a5-7038c432aabf',NULL),(412455,8226,1112,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d89798e9-1691-11df-97a5-7038c432aabf',NULL),(412456,8226,1109,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d8979a77-1691-11df-97a5-7038c432aabf',NULL),(412457,8226,1110,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d8979c01-1691-11df-97a5-7038c432aabf',NULL),(412458,8226,1111,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d8979d97-1691-11df-97a5-7038c432aabf',NULL),(412459,8226,1255,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d8979f2d-1691-11df-97a5-7038c432aabf',NULL),(412460,8226,1277,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d897a0c4-1691-11df-97a5-7038c432aabf',NULL),(412461,8226,1261,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d897a25a-1691-11df-97a5-7038c432aabf',NULL),(412462,8226,1265,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d897a3f5-1691-11df-97a5-7038c432aabf',NULL),(412463,8226,1272,41215,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:46:04',0,1,NULL,NULL,NULL,'d897a587-1691-11df-97a5-7038c432aabf',NULL),(412464,2330,1246,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897a721-1691-11df-97a5-7038c432aabf',NULL),(412465,2330,5282,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897a8b8-1691-11df-97a5-7038c432aabf',NULL),(412466,2330,6096,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897aa4e-1691-11df-97a5-7038c432aabf',NULL),(412467,2330,1154,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897abe9-1691-11df-97a5-7038c432aabf',NULL),(412468,2330,1192,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897ad8c-1691-11df-97a5-7038c432aabf',NULL),(412469,2330,1155,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897af22-1691-11df-97a5-7038c432aabf',NULL),(412470,2330,1164,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897b0b4-1691-11df-97a5-7038c432aabf',NULL),(412471,2330,1156,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897b24f-1691-11df-97a5-7038c432aabf',NULL),(412472,2330,5092,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897b3e1-1691-11df-97a5-7038c432aabf',NULL),(412473,2330,5086,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897b577-1691-11df-97a5-7038c432aabf',NULL),(412474,2330,5087,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897b70e-1691-11df-97a5-7038c432aabf',NULL),(412475,2330,5085,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897b89b-1691-11df-97a5-7038c432aabf',NULL),(412476,2330,5088,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897ba32-1691-11df-97a5-7038c432aabf',NULL),(412477,2330,5089,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897bbc4-1691-11df-97a5-7038c432aabf',NULL),(412478,2330,5356,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897bd5a-1691-11df-97a5-7038c432aabf',NULL),(412479,2330,1248,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897bef1-1691-11df-97a5-7038c432aabf',NULL),(412480,2330,5096,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897c083-1691-11df-97a5-7038c432aabf',NULL),(412481,2330,1088,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897c21d-1691-11df-97a5-7038c432aabf',NULL),(412482,2330,1088,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897c3af-1691-11df-97a5-7038c432aabf',NULL),(412483,2330,1088,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897c54a-1691-11df-97a5-7038c432aabf',NULL),(412484,2330,1112,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897c6e0-1691-11df-97a5-7038c432aabf',NULL),(412485,2330,1109,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897c872-1691-11df-97a5-7038c432aabf',NULL),(412486,2330,1110,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897ca09-1691-11df-97a5-7038c432aabf',NULL),(412487,2330,1111,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897cb96-1691-11df-97a5-7038c432aabf',NULL),(412488,2330,1255,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897cd2d-1691-11df-97a5-7038c432aabf',NULL),(412489,2330,1277,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897cebb-1691-11df-97a5-7038c432aabf',NULL),(412490,2330,1261,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897d051-1691-11df-97a5-7038c432aabf',NULL),(412491,2330,1265,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897d1e7-1691-11df-97a5-7038c432aabf',NULL),(412492,2330,1268,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897d375-1691-11df-97a5-7038c432aabf',NULL),(412493,2330,1272,41216,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:48:35',0,1,NULL,NULL,NULL,'d897d51c-1691-11df-97a5-7038c432aabf',NULL),(412494,7038,5282,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL,NULL,'d897d6b3-1691-11df-97a5-7038c432aabf',NULL),(412495,7038,5272,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL,NULL,'d897d849-1691-11df-97a5-7038c432aabf',NULL),(412496,7038,1146,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL,NULL,'d897d9df-1691-11df-97a5-7038c432aabf',NULL),(412497,7038,1154,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL,NULL,'d897db76-1691-11df-97a5-7038c432aabf',NULL),(412498,7038,1192,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL,NULL,'d897dd0c-1691-11df-97a5-7038c432aabf',NULL),(412499,7038,1156,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL,NULL,'d897de9a-1691-11df-97a5-7038c432aabf',NULL),(412500,7038,5092,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL,NULL,'d897e039-1691-11df-97a5-7038c432aabf',NULL),(412501,7038,5086,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL,NULL,'d897e1cf-1691-11df-97a5-7038c432aabf',NULL),(412502,7038,5087,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL,NULL,'d897e366-1691-11df-97a5-7038c432aabf',NULL),(412503,7038,5085,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL,NULL,'d897e504-1691-11df-97a5-7038c432aabf',NULL),(412504,7038,5088,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL,NULL,'d897e697-1691-11df-97a5-7038c432aabf',NULL),(412505,7038,5089,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL,NULL,'d897e829-1691-11df-97a5-7038c432aabf',NULL),(412506,7038,5096,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL,NULL,'d897e9bb-1691-11df-97a5-7038c432aabf',NULL),(412507,7038,1112,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL,NULL,'d897eb5e-1691-11df-97a5-7038c432aabf',NULL),(412508,7038,1109,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL,NULL,'d897ecf8-1691-11df-97a5-7038c432aabf',NULL),(412509,7038,1110,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL,NULL,'d897ee8b-1691-11df-97a5-7038c432aabf',NULL),(412510,7038,1111,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL,NULL,'d897f025-1691-11df-97a5-7038c432aabf',NULL),(412511,7038,1255,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL,NULL,'d897f1b3-1691-11df-97a5-7038c432aabf',NULL),(412512,7038,1277,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL,NULL,'d897f352-1691-11df-97a5-7038c432aabf',NULL),(412513,7038,1261,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL,NULL,'d897f4e4-1691-11df-97a5-7038c432aabf',NULL),(412514,7038,1265,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL,NULL,'d897f67e-1691-11df-97a5-7038c432aabf',NULL),(412515,7038,1268,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL,NULL,'d897f815-1691-11df-97a5-7038c432aabf',NULL),(412516,7038,1271,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL,NULL,'d897f9ab-1691-11df-97a5-7038c432aabf',NULL),(412517,7038,1272,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:38:14',0,1,NULL,NULL,NULL,'d8980709-1691-11df-97a5-7038c432aabf',NULL),(412518,29,1246,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d89808ac-1691-11df-97a5-7038c432aabf',NULL),(412519,29,5282,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d8980a3e-1691-11df-97a5-7038c432aabf',NULL),(412520,29,6096,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d8980bd9-1691-11df-97a5-7038c432aabf',NULL),(412521,29,1154,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d8980d67-1691-11df-97a5-7038c432aabf',NULL),(412522,29,1192,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d8980efd-1691-11df-97a5-7038c432aabf',NULL),(412523,29,1155,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d898108f-1691-11df-97a5-7038c432aabf',NULL),(412524,29,1164,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d8981225-1691-11df-97a5-7038c432aabf',NULL),(412525,29,1156,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d89813da-1691-11df-97a5-7038c432aabf',NULL),(412526,29,5092,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d89816a8-1691-11df-97a5-7038c432aabf',NULL),(412527,29,5086,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d8981944-1691-11df-97a5-7038c432aabf',NULL),(412528,29,5087,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d8981bd2-1691-11df-97a5-7038c432aabf',NULL),(412529,29,5085,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d89820e2-1691-11df-97a5-7038c432aabf',NULL),(412530,29,5088,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d89823a8-1691-11df-97a5-7038c432aabf',NULL),(412531,29,5089,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d898265d-1691-11df-97a5-7038c432aabf',NULL),(412532,29,5356,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d8982916-1691-11df-97a5-7038c432aabf',NULL),(412533,29,1248,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d8982bbe-1691-11df-97a5-7038c432aabf',NULL),(412534,29,5497,41225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d8982e66-1691-11df-97a5-7038c432aabf',NULL),(412535,29,730,41225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d898310e-1691-11df-97a5-7038c432aabf',NULL),(412536,29,853,41225,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1095,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d89833bf-1691-11df-97a5-7038c432aabf',NULL),(412537,29,5096,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d8983667-1691-11df-97a5-7038c432aabf',NULL),(412538,29,1088,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d898390f-1691-11df-97a5-7038c432aabf',NULL),(412539,29,1088,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d8983bc0-1691-11df-97a5-7038c432aabf',NULL),(412540,29,1088,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d8983e68-1691-11df-97a5-7038c432aabf',NULL),(412541,29,1112,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d8984114-1691-11df-97a5-7038c432aabf',NULL),(412542,29,1109,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d89843c5-1691-11df-97a5-7038c432aabf',NULL),(412543,29,1110,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d898455b-1691-11df-97a5-7038c432aabf',NULL),(412544,29,1111,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d89846f6-1691-11df-97a5-7038c432aabf',NULL),(412545,29,1255,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d8984884-1691-11df-97a5-7038c432aabf',NULL),(412546,29,1277,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d8984a27-1691-11df-97a5-7038c432aabf',NULL),(412547,29,1261,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d8984bbd-1691-11df-97a5-7038c432aabf',NULL),(412548,29,1265,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d8984d54-1691-11df-97a5-7038c432aabf',NULL),(412549,29,1268,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d8984eea-1691-11df-97a5-7038c432aabf',NULL),(412550,29,1272,41225,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:57',0,1,NULL,NULL,NULL,'d898507c-1691-11df-97a5-7038c432aabf',NULL),(412551,864,1246,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d8985217-1691-11df-97a5-7038c432aabf',NULL),(412552,864,5282,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d89853ad-1691-11df-97a5-7038c432aabf',NULL),(412553,864,6096,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d8985543-1691-11df-97a5-7038c432aabf',NULL),(412554,864,5272,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d89856d1-1691-11df-97a5-7038c432aabf',NULL),(412555,864,1154,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d8985867-1691-11df-97a5-7038c432aabf',NULL),(412556,864,1192,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d89859f9-1691-11df-97a5-7038c432aabf',NULL),(412557,864,1164,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d8985b8c-1691-11df-97a5-7038c432aabf',NULL),(412558,864,1156,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d8985d22-1691-11df-97a5-7038c432aabf',NULL),(412559,864,5092,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d8985eb4-1691-11df-97a5-7038c432aabf',NULL),(412560,864,5086,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d898604a-1691-11df-97a5-7038c432aabf',NULL),(412561,864,5087,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d89861e1-1691-11df-97a5-7038c432aabf',NULL),(412562,864,5085,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d8986373-1691-11df-97a5-7038c432aabf',NULL),(412563,864,5088,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d8986509-1691-11df-97a5-7038c432aabf',NULL),(412564,864,5089,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d898669f-1691-11df-97a5-7038c432aabf',NULL),(412565,864,5356,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d8986836-1691-11df-97a5-7038c432aabf',NULL),(412566,864,1248,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d8986d1b-1691-11df-97a5-7038c432aabf',NULL),(412567,864,5096,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d8986eb1-1691-11df-97a5-7038c432aabf',NULL),(412568,864,1088,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d8987054-1691-11df-97a5-7038c432aabf',NULL),(412569,864,1088,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d89871e7-1691-11df-97a5-7038c432aabf',NULL),(412570,864,1088,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d8987385-1691-11df-97a5-7038c432aabf',NULL),(412571,864,1112,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d8987520-1691-11df-97a5-7038c432aabf',NULL),(412572,864,1109,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d89876b2-1691-11df-97a5-7038c432aabf',NULL),(412573,864,1110,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d898784d-1691-11df-97a5-7038c432aabf',NULL),(412574,864,1111,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d89879e3-1691-11df-97a5-7038c432aabf',NULL),(412575,864,1255,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d8987b82-1691-11df-97a5-7038c432aabf',NULL),(412576,864,1277,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d8987d14-1691-11df-97a5-7038c432aabf',NULL),(412577,864,1261,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d8987eaa-1691-11df-97a5-7038c432aabf',NULL),(412578,864,1265,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d8988041-1691-11df-97a5-7038c432aabf',NULL),(412579,864,1268,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d89881d7-1691-11df-97a5-7038c432aabf',NULL),(412580,864,1271,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d8988376-1691-11df-97a5-7038c432aabf',NULL),(412581,864,1271,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d8988504-1691-11df-97a5-7038c432aabf',NULL),(412582,864,1271,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d898869e-1691-11df-97a5-7038c432aabf',NULL),(412583,864,1271,41226,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:50:23',0,1,NULL,NULL,NULL,'d8988830-1691-11df-97a5-7038c432aabf',NULL),(412584,4801,1246,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d89889c7-1691-11df-97a5-7038c432aabf',NULL),(412585,4801,5282,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d8988b61-1691-11df-97a5-7038c432aabf',NULL),(412586,4801,6096,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d8988cf3-1691-11df-97a5-7038c432aabf',NULL),(412587,4801,5272,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d8988e8a-1691-11df-97a5-7038c432aabf',NULL),(412588,4801,1146,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d8989018-1691-11df-97a5-7038c432aabf',NULL),(412589,4801,1154,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d89891b2-1691-11df-97a5-7038c432aabf',NULL),(412590,4801,1192,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d8989344-1691-11df-97a5-7038c432aabf',NULL),(412591,4801,1155,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d89894d6-1691-11df-97a5-7038c432aabf',NULL),(412592,4801,1164,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d8989671-1691-11df-97a5-7038c432aabf',NULL),(412593,4801,1156,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d89898c8-1691-11df-97a5-7038c432aabf',NULL),(412594,4801,5092,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d8989a74-1691-11df-97a5-7038c432aabf',NULL),(412595,4801,5086,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d8989c0a-1691-11df-97a5-7038c432aabf',NULL),(412596,4801,5087,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d8989da0-1691-11df-97a5-7038c432aabf',NULL),(412597,4801,5085,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d8989f50-1691-11df-97a5-7038c432aabf',NULL),(412598,4801,5088,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d898a0ef-1691-11df-97a5-7038c432aabf',NULL),(412599,4801,5089,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d898a292-1691-11df-97a5-7038c432aabf',NULL),(412600,4801,5356,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d898a429-1691-11df-97a5-7038c432aabf',NULL),(412601,4801,1248,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d898a5bf-1691-11df-97a5-7038c432aabf',NULL),(412602,4801,1276,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d898a75e-1691-11df-97a5-7038c432aabf',NULL),(412603,4801,5096,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d898b50d-1691-11df-97a5-7038c432aabf',NULL),(412604,4801,1088,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d898b6a8-1691-11df-97a5-7038c432aabf',NULL),(412605,4801,1088,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d898b831-1691-11df-97a5-7038c432aabf',NULL),(412606,4801,1088,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d898b9cc-1691-11df-97a5-7038c432aabf',NULL),(412607,4801,1112,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d898bb66-1691-11df-97a5-7038c432aabf',NULL),(412608,4801,1109,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d898bcfd-1691-11df-97a5-7038c432aabf',NULL),(412609,4801,1110,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d898bea4-1691-11df-97a5-7038c432aabf',NULL),(412610,4801,1111,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d898c03f-1691-11df-97a5-7038c432aabf',NULL),(412611,4801,1255,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d898c1d5-1691-11df-97a5-7038c432aabf',NULL),(412612,4801,1277,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d898c367-1691-11df-97a5-7038c432aabf',NULL),(412613,4801,1261,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d898c506-1691-11df-97a5-7038c432aabf',NULL),(412614,4801,1265,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d898c6a1-1691-11df-97a5-7038c432aabf',NULL),(412615,4801,1268,41227,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:09',0,1,NULL,NULL,NULL,'d898c837-1691-11df-97a5-7038c432aabf',NULL),(412616,8244,1246,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d898c9d2-1691-11df-97a5-7038c432aabf',NULL),(412617,8244,5282,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d898cb68-1691-11df-97a5-7038c432aabf',NULL),(412618,8244,6096,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d898cd07-1691-11df-97a5-7038c432aabf',NULL),(412619,8244,5272,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d898ce9d-1691-11df-97a5-7038c432aabf',NULL),(412620,8244,1146,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d898d038-1691-11df-97a5-7038c432aabf',NULL),(412621,8244,1154,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d898d1d2-1691-11df-97a5-7038c432aabf',NULL),(412622,8244,1192,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d898d369-1691-11df-97a5-7038c432aabf',NULL),(412623,8244,5092,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d898d503-1691-11df-97a5-7038c432aabf',NULL),(412624,8244,5086,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d898d696-1691-11df-97a5-7038c432aabf',NULL),(412625,8244,5087,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d898d830-1691-11df-97a5-7038c432aabf',NULL),(412626,8244,5085,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d898d9cf-1691-11df-97a5-7038c432aabf',NULL),(412627,8244,5088,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d898db6a-1691-11df-97a5-7038c432aabf',NULL),(412628,8244,5089,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d898dd1e-1691-11df-97a5-7038c432aabf',NULL),(412629,8244,5356,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d898deb9-1691-11df-97a5-7038c432aabf',NULL),(412630,8244,1248,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d898e03e-1691-11df-97a5-7038c432aabf',NULL),(412631,8244,5096,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d898e1c3-1691-11df-97a5-7038c432aabf',NULL),(412632,8244,1112,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d898e340-1691-11df-97a5-7038c432aabf',NULL),(412633,8244,1109,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d898e4c9-1691-11df-97a5-7038c432aabf',NULL),(412634,8244,1110,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d898e653-1691-11df-97a5-7038c432aabf',NULL),(412635,8244,1111,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d898e7dc-1691-11df-97a5-7038c432aabf',NULL),(412636,8244,1255,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d898e95d-1691-11df-97a5-7038c432aabf',NULL),(412637,8244,1277,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d898ead6-1691-11df-97a5-7038c432aabf',NULL),(412638,8244,1261,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d89907d7-1691-11df-97a5-7038c432aabf',NULL),(412639,8244,1265,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d8990987-1691-11df-97a5-7038c432aabf',NULL),(412640,8244,1268,41229,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:52:14',0,1,NULL,NULL,NULL,'d8990b0c-1691-11df-97a5-7038c432aabf',NULL),(412641,5666,1246,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d8991273-1691-11df-97a5-7038c432aabf',NULL),(412642,5666,5282,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d899140e-1691-11df-97a5-7038c432aabf',NULL),(412643,5666,6096,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d89915a4-1691-11df-97a5-7038c432aabf',NULL),(412644,5666,5272,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d8991747-1691-11df-97a5-7038c432aabf',NULL),(412645,5666,1146,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d8992b2d-1691-11df-97a5-7038c432aabf',NULL),(412646,5666,1154,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d8992de2-1691-11df-97a5-7038c432aabf',NULL),(412647,5666,1192,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d8993042-1691-11df-97a5-7038c432aabf',NULL),(412648,5666,1156,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d89932a5-1691-11df-97a5-7038c432aabf',NULL),(412649,5666,5092,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d8994482-1691-11df-97a5-7038c432aabf',NULL),(412650,5666,5086,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d899499f-1691-11df-97a5-7038c432aabf',NULL),(412651,5666,5087,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d8994c25-1691-11df-97a5-7038c432aabf',NULL),(412652,5666,5085,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d89960cb-1691-11df-97a5-7038c432aabf',NULL),(412653,5666,5088,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d899633c-1691-11df-97a5-7038c432aabf',NULL),(412654,5666,5089,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d89974a0-1691-11df-97a5-7038c432aabf',NULL),(412655,5666,5356,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d8998627-1691-11df-97a5-7038c432aabf',NULL),(412656,5666,1248,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d899ad49-1691-11df-97a5-7038c432aabf',NULL),(412657,5666,5096,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d899af06-1691-11df-97a5-7038c432aabf',NULL),(412658,5666,1112,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d899b0a0-1691-11df-97a5-7038c432aabf',NULL),(412659,5666,1109,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d899b248-1691-11df-97a5-7038c432aabf',NULL),(412660,5666,1110,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d899b3e2-1691-11df-97a5-7038c432aabf',NULL),(412661,5666,1111,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d899b581-1691-11df-97a5-7038c432aabf',NULL),(412662,5666,1255,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d899b71c-1691-11df-97a5-7038c432aabf',NULL),(412663,5666,1277,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d899b8b6-1691-11df-97a5-7038c432aabf',NULL),(412664,5666,1261,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d899ba51-1691-11df-97a5-7038c432aabf',NULL),(412665,5666,1265,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d899bbe7-1691-11df-97a5-7038c432aabf',NULL),(412666,5666,1268,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d899bd82-1691-11df-97a5-7038c432aabf',NULL),(412667,5666,1271,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d899bf18-1691-11df-97a5-7038c432aabf',NULL),(412668,5666,1272,41235,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:51:35',0,1,NULL,NULL,NULL,'d899c0b7-1691-11df-97a5-7038c432aabf',NULL),(412669,3715,1246,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899c249-1691-11df-97a5-7038c432aabf',NULL),(412670,3715,5282,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899c3e4-1691-11df-97a5-7038c432aabf',NULL),(412671,3715,6096,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899c583-1691-11df-97a5-7038c432aabf',NULL),(412672,3715,5272,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899c715-1691-11df-97a5-7038c432aabf',NULL),(412673,3715,1146,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899c8a7-1691-11df-97a5-7038c432aabf',NULL),(412674,3715,1154,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899ca39-1691-11df-97a5-7038c432aabf',NULL),(412675,3715,1192,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899cbd4-1691-11df-97a5-7038c432aabf',NULL),(412676,3715,1155,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899cd6a-1691-11df-97a5-7038c432aabf',NULL),(412677,3715,1164,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899cef8-1691-11df-97a5-7038c432aabf',NULL),(412678,3715,5092,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899d11b-1691-11df-97a5-7038c432aabf',NULL),(412679,3715,5086,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899d2b2-1691-11df-97a5-7038c432aabf',NULL),(412680,3715,5087,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899d448-1691-11df-97a5-7038c432aabf',NULL),(412681,3715,5085,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899d5de-1691-11df-97a5-7038c432aabf',NULL),(412682,3715,5088,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899d770-1691-11df-97a5-7038c432aabf',NULL),(412683,3715,5089,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899d90f-1691-11df-97a5-7038c432aabf',NULL),(412684,3715,5356,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899da9d-1691-11df-97a5-7038c432aabf',NULL),(412685,3715,1248,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899dc38-1691-11df-97a5-7038c432aabf',NULL),(412686,3715,5096,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899ddca-1691-11df-97a5-7038c432aabf',NULL),(412687,3715,6042,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899df64-1691-11df-97a5-7038c432aabf',NULL),(412688,3715,1088,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899e0ff-1691-11df-97a5-7038c432aabf',NULL),(412689,3715,1088,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899e28d-1691-11df-97a5-7038c432aabf',NULL),(412690,3715,1088,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899e41f-1691-11df-97a5-7038c432aabf',NULL),(412691,3715,1112,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899e5b5-1691-11df-97a5-7038c432aabf',NULL),(412692,3715,1109,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899e74b-1691-11df-97a5-7038c432aabf',NULL),(412693,3715,1110,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899e8e6-1691-11df-97a5-7038c432aabf',NULL),(412694,3715,1111,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899ea78-1691-11df-97a5-7038c432aabf',NULL),(412695,3715,1255,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899ec13-1691-11df-97a5-7038c432aabf',NULL),(412696,3715,1277,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899eda1-1691-11df-97a5-7038c432aabf',NULL),(412697,3715,1261,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899ef37-1691-11df-97a5-7038c432aabf',NULL),(412698,3715,1265,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899f0cd-1691-11df-97a5-7038c432aabf',NULL),(412699,3715,1268,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899f264-1691-11df-97a5-7038c432aabf',NULL),(412700,3715,1272,41237,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:54:43',0,1,NULL,NULL,NULL,'d899f3f6-1691-11df-97a5-7038c432aabf',NULL),(412701,2371,1246,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d899f588-1691-11df-97a5-7038c432aabf',NULL),(412702,2371,5282,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d899f72b-1691-11df-97a5-7038c432aabf',NULL),(412703,2371,6096,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d899f8c5-1691-11df-97a5-7038c432aabf',NULL),(412704,2371,5272,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d899fa60-1691-11df-97a5-7038c432aabf',NULL),(412705,2371,1146,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d899fbff-1691-11df-97a5-7038c432aabf',NULL),(412706,2371,1154,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d899fd95-1691-11df-97a5-7038c432aabf',NULL),(412707,2371,1192,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d899ff34-1691-11df-97a5-7038c432aabf',NULL),(412708,2371,1156,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d89a00cb-1691-11df-97a5-7038c432aabf',NULL),(412709,2371,5092,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d89a0265-1691-11df-97a5-7038c432aabf',NULL),(412710,2371,5086,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d89a0404-1691-11df-97a5-7038c432aabf',NULL),(412711,2371,5087,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d89a0596-1691-11df-97a5-7038c432aabf',NULL),(412712,2371,5085,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d89a0731-1691-11df-97a5-7038c432aabf',NULL),(412713,2371,5088,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d89a08c3-1691-11df-97a5-7038c432aabf',NULL),(412714,2371,5089,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d89a0a62-1691-11df-97a5-7038c432aabf',NULL),(412715,2371,5356,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d89a0bf4-1691-11df-97a5-7038c432aabf',NULL),(412716,2371,1248,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d89a0d8e-1691-11df-97a5-7038c432aabf',NULL),(412717,2371,299,41240,NULL,'2006-06-03 00:00:00',1,NULL,NULL,NULL,NULL,1228,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d89a0f29-1691-11df-97a5-7038c432aabf',NULL),(412718,2371,5096,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d89a10bf-1691-11df-97a5-7038c432aabf',NULL),(412719,2371,6042,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d89a125e-1691-11df-97a5-7038c432aabf',NULL),(412720,2371,1112,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d89a13f5-1691-11df-97a5-7038c432aabf',NULL),(412721,2371,1109,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d89a158f-1691-11df-97a5-7038c432aabf',NULL),(412722,2371,1110,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d89a172e-1691-11df-97a5-7038c432aabf',NULL),(412723,2371,1111,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d89a18c0-1691-11df-97a5-7038c432aabf',NULL),(412724,2371,1255,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d89a2ec1-1691-11df-97a5-7038c432aabf',NULL),(412725,2371,1277,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d89a307a-1691-11df-97a5-7038c432aabf',NULL),(412726,2371,1261,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d89a320c-1691-11df-97a5-7038c432aabf',NULL),(412727,2371,1265,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d89a33af-1691-11df-97a5-7038c432aabf',NULL),(412728,2371,1268,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d89a3541-1691-11df-97a5-7038c432aabf',NULL),(412729,2371,1271,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d89a36dc-1691-11df-97a5-7038c432aabf',NULL),(412730,2371,1272,41240,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:54',0,1,NULL,NULL,NULL,'d89a3872-1691-11df-97a5-7038c432aabf',NULL),(412731,3242,1246,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a3a0d-1691-11df-97a5-7038c432aabf',NULL),(412732,3242,5282,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a3bce-1691-11df-97a5-7038c432aabf',NULL),(412733,3242,6096,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a3ea1-1691-11df-97a5-7038c432aabf',NULL),(412734,3242,5272,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a4145-1691-11df-97a5-7038c432aabf',NULL),(412735,3242,1146,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a43e4-1691-11df-97a5-7038c432aabf',NULL),(412736,3242,1154,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a4975-1691-11df-97a5-7038c432aabf',NULL),(412737,3242,1192,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a4c32-1691-11df-97a5-7038c432aabf',NULL),(412738,3242,1164,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a4ef8-1691-11df-97a5-7038c432aabf',NULL),(412739,3242,1156,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a51be-1691-11df-97a5-7038c432aabf',NULL),(412740,3242,6065,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a546a-1691-11df-97a5-7038c432aabf',NULL),(412741,3242,5092,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a5728-1691-11df-97a5-7038c432aabf',NULL),(412742,3242,5086,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a59dd-1691-11df-97a5-7038c432aabf',NULL),(412743,3242,5087,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a5c92-1691-11df-97a5-7038c432aabf',NULL),(412744,3242,5085,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a5f4b-1691-11df-97a5-7038c432aabf',NULL),(412745,3242,5088,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a61fc-1691-11df-97a5-7038c432aabf',NULL),(412746,3242,5089,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a64b5-1691-11df-97a5-7038c432aabf',NULL),(412747,3242,5356,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a676a-1691-11df-97a5-7038c432aabf',NULL),(412748,3242,1248,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a6a1f-1691-11df-97a5-7038c432aabf',NULL),(412749,3242,5096,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a6ce5-1691-11df-97a5-7038c432aabf',NULL),(412750,3242,1088,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a6e8c-1691-11df-97a5-7038c432aabf',NULL),(412751,3242,1088,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a702f-1691-11df-97a5-7038c432aabf',NULL),(412752,3242,1088,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a71c6-1691-11df-97a5-7038c432aabf',NULL),(412753,3242,1112,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a7360-1691-11df-97a5-7038c432aabf',NULL),(412754,3242,1109,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a74f7-1691-11df-97a5-7038c432aabf',NULL),(412755,3242,1110,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a7691-1691-11df-97a5-7038c432aabf',NULL),(412756,3242,1111,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a7830-1691-11df-97a5-7038c432aabf',NULL),(412757,3242,1255,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a79c2-1691-11df-97a5-7038c432aabf',NULL),(412758,3242,1277,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a7b61-1691-11df-97a5-7038c432aabf',NULL),(412759,3242,1261,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a7cf3-1691-11df-97a5-7038c432aabf',NULL),(412760,3242,1265,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a7e92-1691-11df-97a5-7038c432aabf',NULL),(412761,3242,1268,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a8028-1691-11df-97a5-7038c432aabf',NULL),(412762,3242,1271,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a81c7-1691-11df-97a5-7038c432aabf',NULL),(412763,3242,1271,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a8366-1691-11df-97a5-7038c432aabf',NULL),(412764,3242,1271,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a8505-1691-11df-97a5-7038c432aabf',NULL),(412765,3242,1271,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a86a4-1691-11df-97a5-7038c432aabf',NULL),(412766,3242,1272,41243,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:56:52',0,1,NULL,NULL,NULL,'d89a883f-1691-11df-97a5-7038c432aabf',NULL),(412767,6635,1246,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89a89d9-1691-11df-97a5-7038c432aabf',NULL),(412768,6635,5282,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89a8b74-1691-11df-97a5-7038c432aabf',NULL),(412769,6635,6096,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89a8d13-1691-11df-97a5-7038c432aabf',NULL),(412770,6635,5272,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89a8eb6-1691-11df-97a5-7038c432aabf',NULL),(412771,6635,1146,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89a9050-1691-11df-97a5-7038c432aabf',NULL),(412772,6635,1154,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89a91ef-1691-11df-97a5-7038c432aabf',NULL),(412773,6635,1192,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89a9393-1691-11df-97a5-7038c432aabf',NULL),(412774,6635,1155,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89a9531-1691-11df-97a5-7038c432aabf',NULL),(412775,6635,1164,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89a96c4-1691-11df-97a5-7038c432aabf',NULL),(412776,6635,1156,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89a9867-1691-11df-97a5-7038c432aabf',NULL),(412777,6635,6065,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89a9a06-1691-11df-97a5-7038c432aabf',NULL),(412778,6635,5092,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89a9b9c-1691-11df-97a5-7038c432aabf',NULL),(412779,6635,5086,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89a9d3b-1691-11df-97a5-7038c432aabf',NULL),(412780,6635,5087,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89a9ed5-1691-11df-97a5-7038c432aabf',NULL),(412781,6635,5085,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89aa074-1691-11df-97a5-7038c432aabf',NULL),(412782,6635,5088,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89aa218-1691-11df-97a5-7038c432aabf',NULL),(412783,6635,5089,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89aa3b2-1691-11df-97a5-7038c432aabf',NULL),(412784,6635,5356,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89aa551-1691-11df-97a5-7038c432aabf',NULL),(412785,6635,1248,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89aa6f0-1691-11df-97a5-7038c432aabf',NULL),(412786,6635,952,41247,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1340,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89aa897-1691-11df-97a5-7038c432aabf',NULL),(412787,6635,5497,41247,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89aaa2e-1691-11df-97a5-7038c432aabf',NULL),(412788,6635,730,41247,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89aabd1-1691-11df-97a5-7038c432aabf',NULL),(412789,6635,853,41247,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,833,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89aad70-1691-11df-97a5-7038c432aabf',NULL),(412790,6635,21,41247,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89aaf0f-1691-11df-97a5-7038c432aabf',NULL),(412791,6635,851,41247,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89ab0ae-1691-11df-97a5-7038c432aabf',NULL),(412792,6635,729,41247,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162000,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89ab244-1691-11df-97a5-7038c432aabf',NULL),(412793,6635,790,41247,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111.37,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89ab3e3-1691-11df-97a5-7038c432aabf',NULL),(412794,6635,654,41247,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.4,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89ab582-1691-11df-97a5-7038c432aabf',NULL),(412795,6635,678,41247,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89ab71c-1691-11df-97a5-7038c432aabf',NULL),(412796,6635,5096,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89ab8c4-1691-11df-97a5-7038c432aabf',NULL),(412797,6635,1088,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89aba70-1691-11df-97a5-7038c432aabf',NULL),(412798,6635,1088,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89abcbe-1691-11df-97a5-7038c432aabf',NULL),(412799,6635,1088,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89abe54-1691-11df-97a5-7038c432aabf',NULL),(412800,6635,1112,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89abff3-1691-11df-97a5-7038c432aabf',NULL),(412801,6635,1109,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89ac18e-1691-11df-97a5-7038c432aabf',NULL),(412802,6635,1110,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89ac324-1691-11df-97a5-7038c432aabf',NULL),(412803,6635,1111,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89ac4c3-1691-11df-97a5-7038c432aabf',NULL),(412804,6635,1255,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89ac66f-1691-11df-97a5-7038c432aabf',NULL),(412805,6635,1277,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89ac81a-1691-11df-97a5-7038c432aabf',NULL),(412806,6635,1261,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89ac9be-1691-11df-97a5-7038c432aabf',NULL),(412807,6635,1262,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89acb65-1691-11df-97a5-7038c432aabf',NULL),(412808,6635,1265,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89acd08-1691-11df-97a5-7038c432aabf',NULL),(412809,6635,1268,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89acea7-1691-11df-97a5-7038c432aabf',NULL),(412810,6635,1272,41247,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:57:48',0,1,NULL,NULL,NULL,'d89adcec-1691-11df-97a5-7038c432aabf',NULL),(412811,7101,1246,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89ade8b-1691-11df-97a5-7038c432aabf',NULL),(412812,7101,5282,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89ae021-1691-11df-97a5-7038c432aabf',NULL),(412813,7101,6096,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89ae1d5-1691-11df-97a5-7038c432aabf',NULL),(412814,7101,5272,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89ae374-1691-11df-97a5-7038c432aabf',NULL),(412815,7101,1146,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89ae51c-1691-11df-97a5-7038c432aabf',NULL),(412816,7101,1154,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89ae6bb-1691-11df-97a5-7038c432aabf',NULL),(412817,7101,1192,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89ae85a-1691-11df-97a5-7038c432aabf',NULL),(412818,7101,5092,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89aea01-1691-11df-97a5-7038c432aabf',NULL),(412819,7101,5086,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89aeba0-1691-11df-97a5-7038c432aabf',NULL),(412820,7101,5087,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89aed43-1691-11df-97a5-7038c432aabf',NULL),(412821,7101,5085,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89aeede-1691-11df-97a5-7038c432aabf',NULL),(412822,7101,5088,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89af07d-1691-11df-97a5-7038c432aabf',NULL),(412823,7101,5089,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89af213-1691-11df-97a5-7038c432aabf',NULL),(412824,7101,5356,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89af3b2-1691-11df-97a5-7038c432aabf',NULL),(412825,7101,1248,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89af559-1691-11df-97a5-7038c432aabf',NULL),(412826,7101,5096,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89af6f4-1691-11df-97a5-7038c432aabf',NULL),(412827,7101,1112,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89af897-1691-11df-97a5-7038c432aabf',NULL),(412828,7101,1109,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89afa36-1691-11df-97a5-7038c432aabf',NULL),(412829,7101,1110,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89afbd5-1691-11df-97a5-7038c432aabf',NULL),(412830,7101,1111,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89afd7c-1691-11df-97a5-7038c432aabf',NULL),(412831,7101,1255,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89aff1b-1691-11df-97a5-7038c432aabf',NULL),(412832,7101,1277,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89b00c3-1691-11df-97a5-7038c432aabf',NULL),(412833,7101,1261,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89b0262-1691-11df-97a5-7038c432aabf',NULL),(412834,7101,1265,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89b0405-1691-11df-97a5-7038c432aabf',NULL),(412835,7101,1268,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89b05c2-1691-11df-97a5-7038c432aabf',NULL),(412836,7101,1272,41252,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 11:59:50',0,1,NULL,NULL,NULL,'d89b0776-1691-11df-97a5-7038c432aabf',NULL),(412837,3451,1246,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b090c-1691-11df-97a5-7038c432aabf',NULL),(412838,3451,5282,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b0a96-1691-11df-97a5-7038c432aabf',NULL),(412839,3451,6096,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b0c23-1691-11df-97a5-7038c432aabf',NULL),(412840,3451,5272,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b0da9-1691-11df-97a5-7038c432aabf',NULL),(412841,3451,1146,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b0f32-1691-11df-97a5-7038c432aabf',NULL),(412842,3451,1154,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b10c4-1691-11df-97a5-7038c432aabf',NULL),(412843,3451,1192,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b124a-1691-11df-97a5-7038c432aabf',NULL),(412844,3451,1156,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b13d3-1691-11df-97a5-7038c432aabf',NULL),(412845,3451,5092,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b252f-1691-11df-97a5-7038c432aabf',NULL),(412846,3451,5086,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b26b9-1691-11df-97a5-7038c432aabf',NULL),(412847,3451,5087,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b283e-1691-11df-97a5-7038c432aabf',NULL),(412848,3451,5085,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b2f53-1691-11df-97a5-7038c432aabf',NULL),(412849,3451,5088,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b30f2-1691-11df-97a5-7038c432aabf',NULL),(412850,3451,5089,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b3280-1691-11df-97a5-7038c432aabf',NULL),(412851,3451,5356,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b341b-1691-11df-97a5-7038c432aabf',NULL),(412852,3451,1248,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b4785-1691-11df-97a5-7038c432aabf',NULL),(412853,3451,5497,41260,NULL,'2006-07-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,282,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b4a42-1691-11df-97a5-7038c432aabf',NULL),(412854,3451,730,41260,NULL,'2006-07-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b4ca2-1691-11df-97a5-7038c432aabf',NULL),(412855,3451,853,41260,NULL,'2006-07-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,476,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b4f01-1691-11df-97a5-7038c432aabf',NULL),(412856,3451,5096,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b6099-1691-11df-97a5-7038c432aabf',NULL),(412857,3451,1112,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b65a9-1691-11df-97a5-7038c432aabf',NULL),(412858,3451,1109,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b6822-1691-11df-97a5-7038c432aabf',NULL),(412859,3451,1110,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b7c78-1691-11df-97a5-7038c432aabf',NULL),(412860,3451,1111,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b840e-1691-11df-97a5-7038c432aabf',NULL),(412861,3451,1255,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89b954c-1691-11df-97a5-7038c432aabf',NULL),(412862,3451,1277,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89ba697-1691-11df-97a5-7038c432aabf',NULL),(412863,3451,1261,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89bcdf8-1691-11df-97a5-7038c432aabf',NULL),(412864,3451,1265,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89bcfbe-1691-11df-97a5-7038c432aabf',NULL),(412865,3451,1268,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89bd154-1691-11df-97a5-7038c432aabf',NULL),(412866,3451,1272,41260,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:55',0,1,NULL,NULL,NULL,'d89bd2f3-1691-11df-97a5-7038c432aabf',NULL),(412867,3205,1246,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89bd492-1691-11df-97a5-7038c432aabf',NULL),(412868,3205,5282,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89bd62c-1691-11df-97a5-7038c432aabf',NULL),(412869,3205,6096,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89bd7c3-1691-11df-97a5-7038c432aabf',NULL),(412870,3205,5272,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89bd95d-1691-11df-97a5-7038c432aabf',NULL),(412871,3205,1146,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89bdaf4-1691-11df-97a5-7038c432aabf',NULL),(412872,3205,1154,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89bdc8e-1691-11df-97a5-7038c432aabf',NULL),(412873,3205,1192,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89bde20-1691-11df-97a5-7038c432aabf',NULL),(412874,3205,1155,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89bdfbb-1691-11df-97a5-7038c432aabf',NULL),(412875,3205,1164,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89be156-1691-11df-97a5-7038c432aabf',NULL),(412876,3205,1156,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89be2f0-1691-11df-97a5-7038c432aabf',NULL),(412877,3205,5092,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89be48b-1691-11df-97a5-7038c432aabf',NULL),(412878,3205,5086,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89be621-1691-11df-97a5-7038c432aabf',NULL),(412879,3205,5087,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89be7bc-1691-11df-97a5-7038c432aabf',NULL),(412880,3205,5085,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89be957-1691-11df-97a5-7038c432aabf',NULL),(412881,3205,5088,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89beaf1-1691-11df-97a5-7038c432aabf',NULL),(412882,3205,5089,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89bec8c-1691-11df-97a5-7038c432aabf',NULL),(412883,3205,5356,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89bee1e-1691-11df-97a5-7038c432aabf',NULL),(412884,3205,1248,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89befb8-1691-11df-97a5-7038c432aabf',NULL),(412885,3205,5096,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89bf153-1691-11df-97a5-7038c432aabf',NULL),(412886,3205,6042,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89bf2fb-1691-11df-97a5-7038c432aabf',NULL),(412887,3205,1088,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89bf499-1691-11df-97a5-7038c432aabf',NULL),(412888,3205,1088,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89bf630-1691-11df-97a5-7038c432aabf',NULL),(412889,3205,1088,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89bf7cf-1691-11df-97a5-7038c432aabf',NULL),(412890,3205,1112,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89bf965-1691-11df-97a5-7038c432aabf',NULL),(412891,3205,1109,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89bfb00-1691-11df-97a5-7038c432aabf',NULL),(412892,3205,1110,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89bfc9f-1691-11df-97a5-7038c432aabf',NULL),(412893,3205,1111,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89bfe39-1691-11df-97a5-7038c432aabf',NULL),(412894,3205,1255,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89bffd4-1691-11df-97a5-7038c432aabf',NULL),(412895,3205,1277,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89c016e-1691-11df-97a5-7038c432aabf',NULL),(412896,3205,1261,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89c0305-1691-11df-97a5-7038c432aabf',NULL),(412897,3205,1265,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89c049b-1691-11df-97a5-7038c432aabf',NULL),(412898,3205,1268,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89c063e-1691-11df-97a5-7038c432aabf',NULL),(412899,3205,1272,41267,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:08',0,1,NULL,NULL,NULL,'d89c07d5-1691-11df-97a5-7038c432aabf',NULL),(412900,7207,1246,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c096b-1691-11df-97a5-7038c432aabf',NULL),(412901,7207,5282,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c0b0e-1691-11df-97a5-7038c432aabf',NULL),(412902,7207,6096,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c0ca9-1691-11df-97a5-7038c432aabf',NULL),(412903,7207,5272,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c0e43-1691-11df-97a5-7038c432aabf',NULL),(412904,7207,1146,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c0fe2-1691-11df-97a5-7038c432aabf',NULL),(412905,7207,1154,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c117d-1691-11df-97a5-7038c432aabf',NULL),(412906,7207,1192,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c1313-1691-11df-97a5-7038c432aabf',NULL),(412907,7207,1155,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c14aa-1691-11df-97a5-7038c432aabf',NULL),(412908,7207,1164,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c1648-1691-11df-97a5-7038c432aabf',NULL),(412909,7207,1156,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c17e3-1691-11df-97a5-7038c432aabf',NULL),(412910,7207,6077,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c1982-1691-11df-97a5-7038c432aabf',NULL),(412911,7207,5092,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c1b1d-1691-11df-97a5-7038c432aabf',NULL),(412912,7207,5086,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c1cb3-1691-11df-97a5-7038c432aabf',NULL),(412913,7207,5087,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c1e4e-1691-11df-97a5-7038c432aabf',NULL),(412914,7207,5085,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c1fe4-1691-11df-97a5-7038c432aabf',NULL),(412915,7207,5088,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c217f-1691-11df-97a5-7038c432aabf',NULL),(412916,7207,5089,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c2319-1691-11df-97a5-7038c432aabf',NULL),(412917,7207,5356,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c24af-1691-11df-97a5-7038c432aabf',NULL),(412918,7207,1248,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c264e-1691-11df-97a5-7038c432aabf',NULL),(412919,7207,5096,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c27e5-1691-11df-97a5-7038c432aabf',NULL),(412920,7207,1088,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c297b-1691-11df-97a5-7038c432aabf',NULL),(412921,7207,1088,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c2b1a-1691-11df-97a5-7038c432aabf',NULL),(412922,7207,1088,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c2cac-1691-11df-97a5-7038c432aabf',NULL),(412923,7207,1112,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c2e42-1691-11df-97a5-7038c432aabf',NULL),(412924,7207,1109,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c2fd4-1691-11df-97a5-7038c432aabf',NULL),(412925,7207,1110,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c316f-1691-11df-97a5-7038c432aabf',NULL),(412926,7207,1111,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c3305-1691-11df-97a5-7038c432aabf',NULL),(412927,7207,1255,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c34a4-1691-11df-97a5-7038c432aabf',NULL),(412928,7207,1277,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c3643-1691-11df-97a5-7038c432aabf',NULL),(412929,7207,1261,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c37d5-1691-11df-97a5-7038c432aabf',NULL),(412930,7207,1265,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c3974-1691-11df-97a5-7038c432aabf',NULL),(412931,7207,1268,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c4712-1691-11df-97a5-7038c432aabf',NULL),(412932,7207,1272,41268,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:59',0,1,NULL,NULL,NULL,'d89c48ad-1691-11df-97a5-7038c432aabf',NULL),(412933,6325,1246,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c4a3f-1691-11df-97a5-7038c432aabf',NULL),(412934,6325,5282,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c4bd9-1691-11df-97a5-7038c432aabf',NULL),(412935,6325,6096,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c4d70-1691-11df-97a5-7038c432aabf',NULL),(412936,6325,5272,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c4efe-1691-11df-97a5-7038c432aabf',NULL),(412937,6325,1146,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c5094-1691-11df-97a5-7038c432aabf',NULL),(412938,6325,1154,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c522a-1691-11df-97a5-7038c432aabf',NULL),(412939,6325,1192,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c53da-1691-11df-97a5-7038c432aabf',NULL),(412940,6325,1164,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c56be-1691-11df-97a5-7038c432aabf',NULL),(412941,6325,1156,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c5966-1691-11df-97a5-7038c432aabf',NULL),(412942,6325,5092,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c5c06-1691-11df-97a5-7038c432aabf',NULL),(412943,6325,5086,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c6192-1691-11df-97a5-7038c432aabf',NULL),(412944,6325,5087,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c6454-1691-11df-97a5-7038c432aabf',NULL),(412945,6325,5085,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c671a-1691-11df-97a5-7038c432aabf',NULL),(412946,6325,5088,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c69e4-1691-11df-97a5-7038c432aabf',NULL),(412947,6325,5089,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c6c99-1691-11df-97a5-7038c432aabf',NULL),(412948,6325,5356,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c6f4a-1691-11df-97a5-7038c432aabf',NULL),(412949,6325,1248,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c7203-1691-11df-97a5-7038c432aabf',NULL),(412950,6325,5096,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c764e-1691-11df-97a5-7038c432aabf',NULL),(412951,6325,1088,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c7910-1691-11df-97a5-7038c432aabf',NULL),(412952,6325,1088,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c7bd2-1691-11df-97a5-7038c432aabf',NULL),(412953,6325,1088,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c7e8b-1691-11df-97a5-7038c432aabf',NULL),(412954,6325,1112,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c8148-1691-11df-97a5-7038c432aabf',NULL),(412955,6325,1109,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c8401-1691-11df-97a5-7038c432aabf',NULL),(412956,6325,1110,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c86b2-1691-11df-97a5-7038c432aabf',NULL),(412957,6325,1111,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c8970-1691-11df-97a5-7038c432aabf',NULL),(412958,6325,1255,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c8b0a-1691-11df-97a5-7038c432aabf',NULL),(412959,6325,1277,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c8cad-1691-11df-97a5-7038c432aabf',NULL),(412960,6325,1261,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c8e48-1691-11df-97a5-7038c432aabf',NULL),(412961,6325,1265,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c8ff8-1691-11df-97a5-7038c432aabf',NULL),(412962,6325,1268,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c919b-1691-11df-97a5-7038c432aabf',NULL),(412963,6325,1271,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c9331-1691-11df-97a5-7038c432aabf',NULL),(412964,6325,1271,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c94cc-1691-11df-97a5-7038c432aabf',NULL),(412965,6325,1271,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c9667-1691-11df-97a5-7038c432aabf',NULL),(412966,6325,1271,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c980e-1691-11df-97a5-7038c432aabf',NULL),(412967,6325,1272,41270,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:07:55',0,1,NULL,NULL,NULL,'d89c99a9-1691-11df-97a5-7038c432aabf',NULL),(412968,3177,1246,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89c9b4c-1691-11df-97a5-7038c432aabf',NULL),(412969,3177,5282,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89c9cef-1691-11df-97a5-7038c432aabf',NULL),(412970,3177,6096,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89c9e8a-1691-11df-97a5-7038c432aabf',NULL),(412971,3177,1154,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89ca02d-1691-11df-97a5-7038c432aabf',NULL),(412972,3177,1192,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89ca1cc-1691-11df-97a5-7038c432aabf',NULL),(412973,3177,1155,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89ca373-1691-11df-97a5-7038c432aabf',NULL),(412974,3177,1164,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89ca516-1691-11df-97a5-7038c432aabf',NULL),(412975,3177,1156,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89ca6b5-1691-11df-97a5-7038c432aabf',NULL),(412976,3177,5092,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89ca85d-1691-11df-97a5-7038c432aabf',NULL),(412977,3177,5086,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89ca9fc-1691-11df-97a5-7038c432aabf',NULL),(412978,3177,5087,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89cab9f-1691-11df-97a5-7038c432aabf',NULL),(412979,3177,5085,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89cad39-1691-11df-97a5-7038c432aabf',NULL),(412980,3177,5088,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89caed8-1691-11df-97a5-7038c432aabf',NULL),(412981,3177,5089,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89cb077-1691-11df-97a5-7038c432aabf',NULL),(412982,3177,5356,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89cb216-1691-11df-97a5-7038c432aabf',NULL),(412983,3177,1248,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89cb3b5-1691-11df-97a5-7038c432aabf',NULL),(412984,3177,5096,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89cb550-1691-11df-97a5-7038c432aabf',NULL),(412985,3177,1088,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89cb6fb-1691-11df-97a5-7038c432aabf',NULL),(412986,3177,1088,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89cb8a3-1691-11df-97a5-7038c432aabf',NULL),(412987,3177,1088,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89cba42-1691-11df-97a5-7038c432aabf',NULL),(412988,3177,1112,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89cbbe1-1691-11df-97a5-7038c432aabf',NULL),(412989,3177,1109,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89cbd84-1691-11df-97a5-7038c432aabf',NULL),(412990,3177,1110,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89cbf2b-1691-11df-97a5-7038c432aabf',NULL),(412991,3177,1111,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89cc0d3-1691-11df-97a5-7038c432aabf',NULL),(412992,3177,1255,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89cc276-1691-11df-97a5-7038c432aabf',NULL),(412993,3177,1277,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89cc415-1691-11df-97a5-7038c432aabf',NULL),(412994,3177,1261,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89cc5b4-1691-11df-97a5-7038c432aabf',NULL),(412995,3177,1265,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89cc753-1691-11df-97a5-7038c432aabf',NULL),(412996,3177,1268,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89cc8ed-1691-11df-97a5-7038c432aabf',NULL),(412997,3177,1272,41271,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:08:50',0,1,NULL,NULL,NULL,'d89cca99-1691-11df-97a5-7038c432aabf',NULL),(412998,2248,1246,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89ccc45-1691-11df-97a5-7038c432aabf',NULL),(412999,2248,5282,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89ccdf0-1691-11df-97a5-7038c432aabf',NULL),(413000,2248,6096,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89ccf9c-1691-11df-97a5-7038c432aabf',NULL),(413001,2248,5272,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89cd137-1691-11df-97a5-7038c432aabf',NULL),(413002,2248,1146,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89cd2de-1691-11df-97a5-7038c432aabf',NULL),(413003,2248,1154,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89cd475-1691-11df-97a5-7038c432aabf',NULL),(413004,2248,1192,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89cd613-1691-11df-97a5-7038c432aabf',NULL),(413005,2248,1155,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89cd7b7-1691-11df-97a5-7038c432aabf',NULL),(413006,2248,1164,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89cd951-1691-11df-97a5-7038c432aabf',NULL),(413007,2248,1156,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89cdafd-1691-11df-97a5-7038c432aabf',NULL),(413008,2248,6065,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89cdca0-1691-11df-97a5-7038c432aabf',NULL),(413009,2248,5092,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89cde59-1691-11df-97a5-7038c432aabf',NULL),(413010,2248,5086,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89cdff8-1691-11df-97a5-7038c432aabf',NULL),(413011,2248,5087,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89ce1ac-1691-11df-97a5-7038c432aabf',NULL),(413012,2248,5085,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89ce35c-1691-11df-97a5-7038c432aabf',NULL),(413013,2248,5088,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89ce4ff-1691-11df-97a5-7038c432aabf',NULL),(413014,2248,5089,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89ce6a7-1691-11df-97a5-7038c432aabf',NULL),(413015,2248,5356,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89ce852-1691-11df-97a5-7038c432aabf',NULL),(413016,2248,1248,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89ce9f5-1691-11df-97a5-7038c432aabf',NULL),(413017,2248,5096,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89cf8c3-1691-11df-97a5-7038c432aabf',NULL),(413018,2248,1088,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89cfda8-1691-11df-97a5-7038c432aabf',NULL),(413019,2248,1088,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89cff47-1691-11df-97a5-7038c432aabf',NULL),(413020,2248,1088,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89d00f3-1691-11df-97a5-7038c432aabf',NULL),(413021,2248,1112,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89d0296-1691-11df-97a5-7038c432aabf',NULL),(413022,2248,1109,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89d044a-1691-11df-97a5-7038c432aabf',NULL),(413023,2248,1110,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89d05f2-1691-11df-97a5-7038c432aabf',NULL),(413024,2248,1111,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89d0795-1691-11df-97a5-7038c432aabf',NULL),(413025,2248,1255,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89d0941-1691-11df-97a5-7038c432aabf',NULL),(413026,2248,1277,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89d0ae0-1691-11df-97a5-7038c432aabf',NULL),(413027,2248,1261,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89d0c87-1691-11df-97a5-7038c432aabf',NULL),(413028,2248,1265,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89d0e2a-1691-11df-97a5-7038c432aabf',NULL),(413029,2248,1268,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89d0fd2-1691-11df-97a5-7038c432aabf',NULL),(413030,2248,1272,41276,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:10:23',0,1,NULL,NULL,NULL,'d89d1171-1691-11df-97a5-7038c432aabf',NULL),(413031,3021,1246,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d1318-1691-11df-97a5-7038c432aabf',NULL),(413032,3021,5282,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d14c4-1691-11df-97a5-7038c432aabf',NULL),(413033,3021,6096,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d1667-1691-11df-97a5-7038c432aabf',NULL),(413034,3021,5272,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d180e-1691-11df-97a5-7038c432aabf',NULL),(413035,3021,1146,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d19b6-1691-11df-97a5-7038c432aabf',NULL),(413036,3021,1154,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d1b62-1691-11df-97a5-7038c432aabf',NULL),(413037,3021,1192,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d1d0d-1691-11df-97a5-7038c432aabf',NULL),(413038,3021,1155,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d1eb1-1691-11df-97a5-7038c432aabf',NULL),(413039,3021,1164,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d2061-1691-11df-97a5-7038c432aabf',NULL),(413040,3021,1156,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d2208-1691-11df-97a5-7038c432aabf',NULL),(413041,3021,5092,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d23b4-1691-11df-97a5-7038c432aabf',NULL),(413042,3021,5086,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d2582-1691-11df-97a5-7038c432aabf',NULL),(413043,3021,5087,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d2736-1691-11df-97a5-7038c432aabf',NULL),(413044,3021,5085,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d28bf-1691-11df-97a5-7038c432aabf',NULL),(413045,3021,5088,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d2a38-1691-11df-97a5-7038c432aabf',NULL),(413046,3021,5089,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d2bd3-1691-11df-97a5-7038c432aabf',NULL),(413047,3021,5356,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d2d4f-1691-11df-97a5-7038c432aabf',NULL),(413048,3021,1248,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d2ed4-1691-11df-97a5-7038c432aabf',NULL),(413049,3021,5096,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d3055-1691-11df-97a5-7038c432aabf',NULL),(413050,3021,1088,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d31d2-1691-11df-97a5-7038c432aabf',NULL),(413051,3021,1088,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d3353-1691-11df-97a5-7038c432aabf',NULL),(413052,3021,1088,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d44cd-1691-11df-97a5-7038c432aabf',NULL),(413053,3021,1112,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d4652-1691-11df-97a5-7038c432aabf',NULL),(413054,3021,1109,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d47d8-1691-11df-97a5-7038c432aabf',NULL),(413055,3021,1110,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d4954-1691-11df-97a5-7038c432aabf',NULL),(413056,3021,1111,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d5200-1691-11df-97a5-7038c432aabf',NULL),(413057,3021,1255,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d53c1-1691-11df-97a5-7038c432aabf',NULL),(413058,3021,1277,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d67b4-1691-11df-97a5-7038c432aabf',NULL),(413059,3021,1261,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d6a90-1691-11df-97a5-7038c432aabf',NULL),(413060,3021,1265,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d6ce2-1691-11df-97a5-7038c432aabf',NULL),(413061,3021,1268,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d6f39-1691-11df-97a5-7038c432aabf',NULL),(413062,3021,1271,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d80c0-1691-11df-97a5-7038c432aabf',NULL),(413063,3021,1271,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d830e-1691-11df-97a5-7038c432aabf',NULL),(413064,3021,1271,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d88b8-1691-11df-97a5-7038c432aabf',NULL),(413065,3021,1272,41277,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:13',0,1,NULL,NULL,NULL,'d89d9dc6-1691-11df-97a5-7038c432aabf',NULL),(413066,8115,1246,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89da087-1691-11df-97a5-7038c432aabf',NULL),(413067,8115,5282,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89db228-1691-11df-97a5-7038c432aabf',NULL),(413068,8115,6096,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89dc3a6-1691-11df-97a5-7038c432aabf',NULL),(413069,8115,5272,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89def98-1691-11df-97a5-7038c432aabf',NULL),(413070,8115,1146,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89df165-1691-11df-97a5-7038c432aabf',NULL),(413071,8115,1154,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89df2f3-1691-11df-97a5-7038c432aabf',NULL),(413072,8115,1192,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89df48e-1691-11df-97a5-7038c432aabf',NULL),(413073,8115,1164,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89df620-1691-11df-97a5-7038c432aabf',NULL),(413074,8115,1156,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89df7bb-1691-11df-97a5-7038c432aabf',NULL),(413075,8115,5092,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89df948-1691-11df-97a5-7038c432aabf',NULL),(413076,8115,5086,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89dfae3-1691-11df-97a5-7038c432aabf',NULL),(413077,8115,5087,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89dfc79-1691-11df-97a5-7038c432aabf',NULL),(413078,8115,5085,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89dfe07-1691-11df-97a5-7038c432aabf',NULL),(413079,8115,5088,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89dff9d-1691-11df-97a5-7038c432aabf',NULL),(413080,8115,5089,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e012b-1691-11df-97a5-7038c432aabf',NULL),(413081,8115,5356,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e02c2-1691-11df-97a5-7038c432aabf',NULL),(413082,8115,1248,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e0454-1691-11df-97a5-7038c432aabf',NULL),(413083,8115,952,41279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2870,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e05e6-1691-11df-97a5-7038c432aabf',NULL),(413084,8115,5497,41279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,249,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e0780-1691-11df-97a5-7038c432aabf',NULL),(413085,8115,730,41279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e0912-1691-11df-97a5-7038c432aabf',NULL),(413086,8115,853,41279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,406,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e0aa9-1691-11df-97a5-7038c432aabf',NULL),(413087,8115,21,41279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e0c3f-1691-11df-97a5-7038c432aabf',NULL),(413088,8115,851,41279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e0dd1-1691-11df-97a5-7038c432aabf',NULL),(413089,8115,729,41279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213000,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e0f67-1691-11df-97a5-7038c432aabf',NULL),(413090,8115,654,41279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.7,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e10f5-1691-11df-97a5-7038c432aabf',NULL),(413091,8115,678,41279,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e1287-1691-11df-97a5-7038c432aabf',NULL),(413092,8115,1276,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e1411-1691-11df-97a5-7038c432aabf',NULL),(413093,8115,5096,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e15b4-1691-11df-97a5-7038c432aabf',NULL),(413094,8115,1088,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e174f-1691-11df-97a5-7038c432aabf',NULL),(413095,8115,1088,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e18e5-1691-11df-97a5-7038c432aabf',NULL),(413096,8115,1088,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e1a7b-1691-11df-97a5-7038c432aabf',NULL),(413097,8115,1112,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e1c12-1691-11df-97a5-7038c432aabf',NULL),(413098,8115,1109,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e1da8-1691-11df-97a5-7038c432aabf',NULL),(413099,8115,1110,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e1f36-1691-11df-97a5-7038c432aabf',NULL),(413100,8115,1111,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e20d0-1691-11df-97a5-7038c432aabf',NULL),(413101,8115,1255,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e2267-1691-11df-97a5-7038c432aabf',NULL),(413102,8115,1250,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e23f9-1691-11df-97a5-7038c432aabf',NULL),(413103,8115,1250,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e258f-1691-11df-97a5-7038c432aabf',NULL),(413104,8115,1250,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e271d-1691-11df-97a5-7038c432aabf',NULL),(413105,8115,1277,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e28b3-1691-11df-97a5-7038c432aabf',NULL),(413106,8115,1261,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e2a63-1691-11df-97a5-7038c432aabf',NULL),(413107,8115,1265,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e2be4-1691-11df-97a5-7038c432aabf',NULL),(413108,8115,1268,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e2d61-1691-11df-97a5-7038c432aabf',NULL),(413109,8115,1272,41279,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:04:44',0,1,NULL,NULL,NULL,'d89e2ed9-1691-11df-97a5-7038c432aabf',NULL),(413110,4159,1246,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e305a-1691-11df-97a5-7038c432aabf',NULL),(413111,4159,5282,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e31db-1691-11df-97a5-7038c432aabf',NULL),(413112,4159,6096,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e335c-1691-11df-97a5-7038c432aabf',NULL),(413113,4159,5272,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e34d9-1691-11df-97a5-7038c432aabf',NULL),(413114,4159,1146,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e365a-1691-11df-97a5-7038c432aabf',NULL),(413115,4159,1154,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e37d7-1691-11df-97a5-7038c432aabf',NULL),(413116,4159,1192,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e394f-1691-11df-97a5-7038c432aabf',NULL),(413117,4159,1155,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e3acc-1691-11df-97a5-7038c432aabf',NULL),(413118,4159,1164,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e3c3b-1691-11df-97a5-7038c432aabf',NULL),(413119,4159,1156,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e3e23-1691-11df-97a5-7038c432aabf',NULL),(413120,4159,5092,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e3fb9-1691-11df-97a5-7038c432aabf',NULL),(413121,4159,5086,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e4147-1691-11df-97a5-7038c432aabf',NULL),(413122,4159,5087,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e42d9-1691-11df-97a5-7038c432aabf',NULL),(413123,4159,5085,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e446b-1691-11df-97a5-7038c432aabf',NULL),(413124,4159,5088,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e4624-1691-11df-97a5-7038c432aabf',NULL),(413125,4159,5089,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e47a9-1691-11df-97a5-7038c432aabf',NULL),(413126,4159,5356,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e4922-1691-11df-97a5-7038c432aabf',NULL),(413127,4159,1248,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e4aa2-1691-11df-97a5-7038c432aabf',NULL),(413128,4159,5096,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e4c1b-1691-11df-97a5-7038c432aabf',NULL),(413129,4159,1088,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e4da0-1691-11df-97a5-7038c432aabf',NULL),(413130,4159,1088,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e4f21-1691-11df-97a5-7038c432aabf',NULL),(413131,4159,1088,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e5095-1691-11df-97a5-7038c432aabf',NULL),(413132,4159,1112,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e5212-1691-11df-97a5-7038c432aabf',NULL),(413133,4159,1109,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e538f-1691-11df-97a5-7038c432aabf',NULL),(413134,4159,1110,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e550b-1691-11df-97a5-7038c432aabf',NULL),(413135,4159,1111,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e567f-1691-11df-97a5-7038c432aabf',NULL),(413136,4159,1255,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e57fc-1691-11df-97a5-7038c432aabf',NULL),(413137,4159,1277,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e6495-1691-11df-97a5-7038c432aabf',NULL),(413138,4159,1261,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e661f-1691-11df-97a5-7038c432aabf',NULL),(413139,4159,1265,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e67a8-1691-11df-97a5-7038c432aabf',NULL),(413140,4159,1268,41280,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:11:12',0,1,NULL,NULL,NULL,'d89e6936-1691-11df-97a5-7038c432aabf',NULL),(413141,2391,1246,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89e6ac8-1691-11df-97a5-7038c432aabf',NULL),(413142,2391,5282,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89e6c89-1691-11df-97a5-7038c432aabf',NULL),(413143,2391,6096,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89e6dfd-1691-11df-97a5-7038c432aabf',NULL),(413144,2391,1154,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89e6f76-1691-11df-97a5-7038c432aabf',NULL),(413145,2391,1192,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89e70ee-1691-11df-97a5-7038c432aabf',NULL),(413146,2391,1155,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89e7284-1691-11df-97a5-7038c432aabf',NULL),(413147,2391,1164,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89e7524-1691-11df-97a5-7038c432aabf',NULL),(413148,2391,1156,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89e778c-1691-11df-97a5-7038c432aabf',NULL),(413149,2391,6065,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89e79fc-1691-11df-97a5-7038c432aabf',NULL),(413150,2391,5092,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89e7eff-1691-11df-97a5-7038c432aabf',NULL),(413151,2391,5086,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89e818a-1691-11df-97a5-7038c432aabf',NULL),(413152,2391,5087,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89e8418-1691-11df-97a5-7038c432aabf',NULL),(413153,2391,5085,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89e869a-1691-11df-97a5-7038c432aabf',NULL),(413154,2391,5088,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89e891b-1691-11df-97a5-7038c432aabf',NULL),(413155,2391,5089,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89e8bf7-1691-11df-97a5-7038c432aabf',NULL),(413156,2391,5356,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89e8ea3-1691-11df-97a5-7038c432aabf',NULL),(413157,2391,1248,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89e9147-1691-11df-97a5-7038c432aabf',NULL),(413158,2391,5096,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89e940d-1691-11df-97a5-7038c432aabf',NULL),(413159,2391,6042,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89e9693-1691-11df-97a5-7038c432aabf',NULL),(413160,2391,1088,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89e9914-1691-11df-97a5-7038c432aabf',NULL),(413161,2391,1088,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89e9b96-1691-11df-97a5-7038c432aabf',NULL),(413162,2391,1088,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89e9e0f-1691-11df-97a5-7038c432aabf',NULL),(413163,2391,1112,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89ea091-1691-11df-97a5-7038c432aabf',NULL),(413164,2391,1109,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89ea209-1691-11df-97a5-7038c432aabf',NULL),(413165,2391,1110,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89ea386-1691-11df-97a5-7038c432aabf',NULL),(413166,2391,1111,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89ea502-1691-11df-97a5-7038c432aabf',NULL),(413167,2391,1255,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89ea67b-1691-11df-97a5-7038c432aabf',NULL),(413168,2391,1277,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89ea7f7-1691-11df-97a5-7038c432aabf',NULL),(413169,2391,1261,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89ea970-1691-11df-97a5-7038c432aabf',NULL),(413170,2391,1265,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89eaaec-1691-11df-97a5-7038c432aabf',NULL),(413171,2391,1268,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89eac65-1691-11df-97a5-7038c432aabf',NULL),(413172,2391,1272,41281,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:40',0,1,NULL,NULL,NULL,'d89eade2-1691-11df-97a5-7038c432aabf',NULL),(413173,5819,5589,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89eaf5e-1691-11df-97a5-7038c432aabf',NULL),(413174,5819,5588,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89eb0d7-1691-11df-97a5-7038c432aabf',NULL),(413175,5819,5282,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89eb448-1691-11df-97a5-7038c432aabf',NULL),(413176,5819,969,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89eb5e7-1691-11df-97a5-7038c432aabf',NULL),(413177,5819,1151,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89eb77d-1691-11df-97a5-7038c432aabf',NULL),(413178,5819,1198,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89eb913-1691-11df-97a5-7038c432aabf',NULL),(413179,5819,1198,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ebad0-1691-11df-97a5-7038c432aabf',NULL),(413180,5819,1198,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ebc51-1691-11df-97a5-7038c432aabf',NULL),(413181,5819,1198,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ebdca-1691-11df-97a5-7038c432aabf',NULL),(413182,5819,1198,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ebf46-1691-11df-97a5-7038c432aabf',NULL),(413183,5819,1198,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ec0c3-1691-11df-97a5-7038c432aabf',NULL),(413184,5819,5303,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ec240-1691-11df-97a5-7038c432aabf',NULL),(413185,5819,976,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ec3c1-1691-11df-97a5-7038c432aabf',NULL),(413186,5819,1192,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ec539-1691-11df-97a5-7038c432aabf',NULL),(413187,5819,979,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ec6ba-1691-11df-97a5-7038c432aabf',NULL),(413188,5819,1156,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ec837-1691-11df-97a5-7038c432aabf',NULL),(413189,5819,1164,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ec9b3-1691-11df-97a5-7038c432aabf',NULL),(413190,5819,6065,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ecb30-1691-11df-97a5-7038c432aabf',NULL),(413191,5819,6077,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89eccb1-1691-11df-97a5-7038c432aabf',NULL),(413192,5819,1154,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ece32-1691-11df-97a5-7038c432aabf',NULL),(413193,5819,5092,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ecfaa-1691-11df-97a5-7038c432aabf',NULL),(413194,5819,5314,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ed127-1691-11df-97a5-7038c432aabf',NULL),(413195,5819,5090,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ed29f-1691-11df-97a5-7038c432aabf',NULL),(413196,5819,5087,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ed41c-1691-11df-97a5-7038c432aabf',NULL),(413197,5819,5088,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ed599-1691-11df-97a5-7038c432aabf',NULL),(413198,5819,5089,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ed70d-1691-11df-97a5-7038c432aabf',NULL),(413199,5819,1125,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ed88e-1691-11df-97a5-7038c432aabf',NULL),(413200,5819,1124,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89edd88-1691-11df-97a5-7038c432aabf',NULL),(413201,5819,1123,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89edf38-1691-11df-97a5-7038c432aabf',NULL),(413202,5819,1122,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ee0ca-1691-11df-97a5-7038c432aabf',NULL),(413203,5819,1128,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ee265-1691-11df-97a5-7038c432aabf',NULL),(413204,5819,1129,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ee3f7-1691-11df-97a5-7038c432aabf',NULL),(413205,5819,1209,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ee5ab-1691-11df-97a5-7038c432aabf',NULL),(413206,5819,1224,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ee728-1691-11df-97a5-7038c432aabf',NULL),(413207,5819,5096,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ee8a5-1691-11df-97a5-7038c432aabf',NULL),(413208,5819,985,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89eea2a-1691-11df-97a5-7038c432aabf',NULL),(413209,5819,1088,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89eeba7-1691-11df-97a5-7038c432aabf',NULL),(413210,5819,1088,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89eed23-1691-11df-97a5-7038c432aabf',NULL),(413211,5819,1088,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89eeea0-1691-11df-97a5-7038c432aabf',NULL),(413212,5819,1109,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ef018-1691-11df-97a5-7038c432aabf',NULL),(413213,5819,1110,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ef199-1691-11df-97a5-7038c432aabf',NULL),(413214,5819,1111,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ef312-1691-11df-97a5-7038c432aabf',NULL),(413215,5819,1112,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ef493-1691-11df-97a5-7038c432aabf',NULL),(413216,5819,1255,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ef60b-1691-11df-97a5-7038c432aabf',NULL),(413217,5819,1261,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ef795-1691-11df-97a5-7038c432aabf',NULL),(413218,5819,1265,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89ef911-1691-11df-97a5-7038c432aabf',NULL),(413219,5819,1268,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89efa92-1691-11df-97a5-7038c432aabf',NULL),(413220,5819,984,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89efc13-1691-11df-97a5-7038c432aabf',NULL),(413221,5819,1271,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89efd90-1691-11df-97a5-7038c432aabf',NULL),(413222,5819,1272,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:52',0,1,NULL,NULL,NULL,'d89eff15-1691-11df-97a5-7038c432aabf',NULL),(413223,2618,1246,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f00f4-1691-11df-97a5-7038c432aabf',NULL),(413224,2618,5282,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f1190-1691-11df-97a5-7038c432aabf',NULL),(413225,2618,6096,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f135a-1691-11df-97a5-7038c432aabf',NULL),(413226,2618,5272,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f14f8-1691-11df-97a5-7038c432aabf',NULL),(413227,2618,1146,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f16a0-1691-11df-97a5-7038c432aabf',NULL),(413228,2618,1154,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f183f-1691-11df-97a5-7038c432aabf',NULL),(413229,2618,1192,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f19d9-1691-11df-97a5-7038c432aabf',NULL),(413230,2618,1155,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f1b78-1691-11df-97a5-7038c432aabf',NULL),(413231,2618,1164,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f1d13-1691-11df-97a5-7038c432aabf',NULL),(413232,2618,1156,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f1eb2-1691-11df-97a5-7038c432aabf',NULL),(413233,2618,5092,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f204c-1691-11df-97a5-7038c432aabf',NULL),(413234,2618,5086,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f21f0-1691-11df-97a5-7038c432aabf',NULL),(413235,2618,5087,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f238f-1691-11df-97a5-7038c432aabf',NULL),(413236,2618,5085,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f2525-1691-11df-97a5-7038c432aabf',NULL),(413237,2618,5088,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f26ea-1691-11df-97a5-7038c432aabf',NULL),(413238,2618,5089,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f2889-1691-11df-97a5-7038c432aabf',NULL),(413239,2618,5356,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f2a28-1691-11df-97a5-7038c432aabf',NULL),(413240,2618,1248,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f2bc7-1691-11df-97a5-7038c432aabf',NULL),(413241,2618,5096,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f2d62-1691-11df-97a5-7038c432aabf',NULL),(413242,2618,6042,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f2f00-1691-11df-97a5-7038c432aabf',NULL),(413243,2618,1088,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f309b-1691-11df-97a5-7038c432aabf',NULL),(413244,2618,1088,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f323e-1691-11df-97a5-7038c432aabf',NULL),(413245,2618,1088,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f33dd-1691-11df-97a5-7038c432aabf',NULL),(413246,2618,1112,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f3573-1691-11df-97a5-7038c432aabf',NULL),(413247,2618,1109,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f370a-1691-11df-97a5-7038c432aabf',NULL),(413248,2618,1110,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f38a0-1691-11df-97a5-7038c432aabf',NULL),(413249,2618,1111,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f3a3f-1691-11df-97a5-7038c432aabf',NULL),(413250,2618,1255,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f3be7-1691-11df-97a5-7038c432aabf',NULL),(413251,2618,1277,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f3d8a-1691-11df-97a5-7038c432aabf',NULL),(413252,2618,1261,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f3f0f-1691-11df-97a5-7038c432aabf',NULL),(413253,2618,1265,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f408c-1691-11df-97a5-7038c432aabf',NULL),(413254,2618,1268,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f4211-1691-11df-97a5-7038c432aabf',NULL),(413255,2618,1272,41284,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:13:49',0,1,NULL,NULL,NULL,'d89f438e-1691-11df-97a5-7038c432aabf',NULL),(413256,3303,1246,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d89f450e-1691-11df-97a5-7038c432aabf',NULL),(413257,3303,5282,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d89f468b-1691-11df-97a5-7038c432aabf',NULL),(413258,3303,6096,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d89f480c-1691-11df-97a5-7038c432aabf',NULL),(413259,3303,5272,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d89f498d-1691-11df-97a5-7038c432aabf',NULL),(413260,3303,1146,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d89f5a29-1691-11df-97a5-7038c432aabf',NULL),(413261,3303,1154,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d89f5bb2-1691-11df-97a5-7038c432aabf',NULL),(413262,3303,1192,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d89f5d2f-1691-11df-97a5-7038c432aabf',NULL),(413263,3303,1155,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d89f635d-1691-11df-97a5-7038c432aabf',NULL),(413264,3303,1164,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d89f64f0-1691-11df-97a5-7038c432aabf',NULL),(413265,3303,1156,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d89f6675-1691-11df-97a5-7038c432aabf',NULL),(413266,3303,6065,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d89f680f-1691-11df-97a5-7038c432aabf',NULL),(413267,3303,1165,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d89f8041-1691-11df-97a5-7038c432aabf',NULL),(413268,3303,5092,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d89f82e5-1691-11df-97a5-7038c432aabf',NULL),(413269,3303,5086,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d89f854d-1691-11df-97a5-7038c432aabf',NULL),(413270,3303,5087,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d89f87a3-1691-11df-97a5-7038c432aabf',NULL),(413271,3303,5085,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d89f98bf-1691-11df-97a5-7038c432aabf',NULL),(413272,3303,5088,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d89f9d1c-1691-11df-97a5-7038c432aabf',NULL),(413273,3303,5089,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d89f9f91-1691-11df-97a5-7038c432aabf',NULL),(413274,3303,5356,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d89fb3a2-1691-11df-97a5-7038c432aabf',NULL),(413275,3303,1248,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d89fb601-1691-11df-97a5-7038c432aabf',NULL),(413276,3303,5096,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d89fc737-1691-11df-97a5-7038c432aabf',NULL),(413277,3303,1088,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d89fd875-1691-11df-97a5-7038c432aabf',NULL),(413278,3303,1088,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d89ffd21-1691-11df-97a5-7038c432aabf',NULL),(413279,3303,1088,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d89ffebc-1691-11df-97a5-7038c432aabf',NULL),(413280,3303,1112,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d8a0004e-1691-11df-97a5-7038c432aabf',NULL),(413281,3303,1109,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d8a001e9-1691-11df-97a5-7038c432aabf',NULL),(413282,3303,1110,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d8a00383-1691-11df-97a5-7038c432aabf',NULL),(413283,3303,1111,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d8a00515-1691-11df-97a5-7038c432aabf',NULL),(413284,3303,1255,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d8a006ac-1691-11df-97a5-7038c432aabf',NULL),(413285,3303,1277,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d8a00846-1691-11df-97a5-7038c432aabf',NULL),(413286,3303,1261,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d8a009d8-1691-11df-97a5-7038c432aabf',NULL),(413287,3303,1265,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d8a00b6f-1691-11df-97a5-7038c432aabf',NULL),(413288,3303,1268,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d8a00d01-1691-11df-97a5-7038c432aabf',NULL),(413289,3303,1272,41287,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:14:45',0,1,NULL,NULL,NULL,'d8a00e97-1691-11df-97a5-7038c432aabf',NULL),(413290,8360,1246,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a01029-1691-11df-97a5-7038c432aabf',NULL),(413291,8360,5282,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a012d6-1691-11df-97a5-7038c432aabf',NULL),(413292,8360,5272,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a0147d-1691-11df-97a5-7038c432aabf',NULL),(413293,8360,1146,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a01613-1691-11df-97a5-7038c432aabf',NULL),(413294,8360,1154,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a017aa-1691-11df-97a5-7038c432aabf',NULL),(413295,8360,1192,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a0193c-1691-11df-97a5-7038c432aabf',NULL),(413296,8360,1164,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a01ad2-1691-11df-97a5-7038c432aabf',NULL),(413297,8360,1247,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a01c6d-1691-11df-97a5-7038c432aabf',NULL),(413298,8360,1156,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a01e03-1691-11df-97a5-7038c432aabf',NULL),(413299,8360,6065,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a01f9e-1691-11df-97a5-7038c432aabf',NULL),(413300,8360,5092,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a0212b-1691-11df-97a5-7038c432aabf',NULL),(413301,8360,5086,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a022c2-1691-11df-97a5-7038c432aabf',NULL),(413302,8360,5087,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a02458-1691-11df-97a5-7038c432aabf',NULL),(413303,8360,5085,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a025e6-1691-11df-97a5-7038c432aabf',NULL),(413304,8360,5088,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a02778-1691-11df-97a5-7038c432aabf',NULL),(413305,8360,5089,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a0290a-1691-11df-97a5-7038c432aabf',NULL),(413306,8360,5356,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a02aa0-1691-11df-97a5-7038c432aabf',NULL),(413307,8360,1248,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a02c33-1691-11df-97a5-7038c432aabf',NULL),(413308,8360,5096,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a02dcd-1691-11df-97a5-7038c432aabf',NULL),(413309,8360,1088,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a02f63-1691-11df-97a5-7038c432aabf',NULL),(413310,8360,1088,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a030fa-1691-11df-97a5-7038c432aabf',NULL),(413311,8360,1088,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a03290-1691-11df-97a5-7038c432aabf',NULL),(413312,8360,1112,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a0341e-1691-11df-97a5-7038c432aabf',NULL),(413313,8360,1109,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a035b4-1691-11df-97a5-7038c432aabf',NULL),(413314,8360,1110,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a0374b-1691-11df-97a5-7038c432aabf',NULL),(413315,8360,1111,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a038fb-1691-11df-97a5-7038c432aabf',NULL),(413316,8360,1255,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a03a95-1691-11df-97a5-7038c432aabf',NULL),(413317,8360,1277,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a03c27-1691-11df-97a5-7038c432aabf',NULL),(413318,8360,1261,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a03dbe-1691-11df-97a5-7038c432aabf',NULL),(413319,8360,1265,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a04345-1691-11df-97a5-7038c432aabf',NULL),(413320,8360,1268,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a044f1-1691-11df-97a5-7038c432aabf',NULL),(413321,8360,1271,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a0468c-1691-11df-97a5-7038c432aabf',NULL),(413322,8360,1271,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a04822-1691-11df-97a5-7038c432aabf',NULL),(413323,8360,1271,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a049b8-1691-11df-97a5-7038c432aabf',NULL),(413324,8360,1272,41288,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:09:49',0,1,NULL,NULL,NULL,'d8a04b4b-1691-11df-97a5-7038c432aabf',NULL),(413325,863,1246,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a04ce5-1691-11df-97a5-7038c432aabf',NULL),(413326,863,5282,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a04e77-1691-11df-97a5-7038c432aabf',NULL),(413327,863,6096,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a05012-1691-11df-97a5-7038c432aabf',NULL),(413328,863,5272,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a051a8-1691-11df-97a5-7038c432aabf',NULL),(413329,863,1146,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a0533f-1691-11df-97a5-7038c432aabf',NULL),(413330,863,1279,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a054d5-1691-11df-97a5-7038c432aabf',NULL),(413331,863,1154,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a05663-1691-11df-97a5-7038c432aabf',NULL),(413332,863,1192,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a057f5-1691-11df-97a5-7038c432aabf',NULL),(413333,863,1155,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a0598f-1691-11df-97a5-7038c432aabf',NULL),(413334,863,1164,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a05b21-1691-11df-97a5-7038c432aabf',NULL),(413335,863,1156,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a05cb8-1691-11df-97a5-7038c432aabf',NULL),(413336,863,5092,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a05e4a-1691-11df-97a5-7038c432aabf',NULL),(413337,863,5086,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a0606d-1691-11df-97a5-7038c432aabf',NULL),(413338,863,5087,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a06226-1691-11df-97a5-7038c432aabf',NULL),(413339,863,5085,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a063c0-1691-11df-97a5-7038c432aabf',NULL),(413340,863,5088,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a06582-1691-11df-97a5-7038c432aabf',NULL),(413341,863,5089,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a06703-1691-11df-97a5-7038c432aabf',NULL),(413342,863,5356,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a06888-1691-11df-97a5-7038c432aabf',NULL),(413343,863,1248,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a06a09-1691-11df-97a5-7038c432aabf',NULL),(413344,863,5096,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a06b8e-1691-11df-97a5-7038c432aabf',NULL),(413345,863,6042,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a06d0f-1691-11df-97a5-7038c432aabf',NULL),(413346,863,1088,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a078c1-1691-11df-97a5-7038c432aabf',NULL),(413347,863,1088,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a07a42-1691-11df-97a5-7038c432aabf',NULL),(413348,863,1088,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a07bba-1691-11df-97a5-7038c432aabf',NULL),(413349,863,1112,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a07d33-1691-11df-97a5-7038c432aabf',NULL),(413350,863,1109,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a07eb4-1691-11df-97a5-7038c432aabf',NULL),(413351,863,1110,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a0802c-1691-11df-97a5-7038c432aabf',NULL),(413352,863,1111,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a081a9-1691-11df-97a5-7038c432aabf',NULL),(413353,863,1255,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a08326-1691-11df-97a5-7038c432aabf',NULL),(413354,863,1277,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a084b3-1691-11df-97a5-7038c432aabf',NULL),(413355,863,1261,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a087a0-1691-11df-97a5-7038c432aabf',NULL),(413356,863,1265,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a08a33-1691-11df-97a5-7038c432aabf',NULL),(413357,863,1268,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a08cc5-1691-11df-97a5-7038c432aabf',NULL),(413358,863,1272,41295,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:12:02',0,1,NULL,NULL,NULL,'d8a090b2-1691-11df-97a5-7038c432aabf',NULL),(413359,4980,1246,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a09349-1691-11df-97a5-7038c432aabf',NULL),(413360,4980,5282,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a095e0-1691-11df-97a5-7038c432aabf',NULL),(413361,4980,6096,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0986b-1691-11df-97a5-7038c432aabf',NULL),(413362,4980,5272,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a09af5-1691-11df-97a5-7038c432aabf',NULL),(413363,4980,1146,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a09d7b-1691-11df-97a5-7038c432aabf',NULL),(413364,4980,1154,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0a005-1691-11df-97a5-7038c432aabf',NULL),(413365,4980,1192,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0a28b-1691-11df-97a5-7038c432aabf',NULL),(413366,4980,1155,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0a510-1691-11df-97a5-7038c432aabf',NULL),(413367,4980,1164,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0a79b-1691-11df-97a5-7038c432aabf',NULL),(413368,4980,1156,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0aa25-1691-11df-97a5-7038c432aabf',NULL),(413369,4980,5092,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0acaf-1691-11df-97a5-7038c432aabf',NULL),(413370,4980,5086,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0af9b-1691-11df-97a5-7038c432aabf',NULL),(413371,4980,5087,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0b243-1691-11df-97a5-7038c432aabf',NULL),(413372,4980,5085,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0b3de-1691-11df-97a5-7038c432aabf',NULL),(413373,4980,5088,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0b56c-1691-11df-97a5-7038c432aabf',NULL),(413374,4980,5089,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0b729-1691-11df-97a5-7038c432aabf',NULL),(413375,4980,5356,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0b8a5-1691-11df-97a5-7038c432aabf',NULL),(413376,4980,1248,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0ba2b-1691-11df-97a5-7038c432aabf',NULL),(413377,4980,952,41300,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1450,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0bba7-1691-11df-97a5-7038c432aabf',NULL),(413378,4980,5497,41300,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0bd28-1691-11df-97a5-7038c432aabf',NULL),(413379,4980,730,41300,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0beb2-1691-11df-97a5-7038c432aabf',NULL),(413380,4980,853,41300,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,390,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0c02e-1691-11df-97a5-7038c432aabf',NULL),(413381,4980,21,41300,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0c1af-1691-11df-97a5-7038c432aabf',NULL),(413382,4980,851,41300,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0c32c-1691-11df-97a5-7038c432aabf',NULL),(413383,4980,729,41300,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212000,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0c4ad-1691-11df-97a5-7038c432aabf',NULL),(413384,4980,678,41300,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0c62e-1691-11df-97a5-7038c432aabf',NULL),(413385,4980,5096,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0c7a6-1691-11df-97a5-7038c432aabf',NULL),(413386,4980,1088,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0c927-1691-11df-97a5-7038c432aabf',NULL),(413387,4980,1088,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0caa4-1691-11df-97a5-7038c432aabf',NULL),(413388,4980,1088,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0cc29-1691-11df-97a5-7038c432aabf',NULL),(413389,4980,1112,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0cda2-1691-11df-97a5-7038c432aabf',NULL),(413390,4980,1109,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0cf1a-1691-11df-97a5-7038c432aabf',NULL),(413391,4980,1110,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0d09f-1691-11df-97a5-7038c432aabf',NULL),(413392,4980,1111,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0d21c-1691-11df-97a5-7038c432aabf',NULL),(413393,4980,1255,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0d39d-1691-11df-97a5-7038c432aabf',NULL),(413394,4980,1277,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0d56f-1691-11df-97a5-7038c432aabf',NULL),(413395,4980,1261,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0d706-1691-11df-97a5-7038c432aabf',NULL),(413396,4980,1265,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0d893-1691-11df-97a5-7038c432aabf',NULL),(413397,4980,1268,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0da2a-1691-11df-97a5-7038c432aabf',NULL),(413398,4980,1272,41300,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:33',0,1,NULL,NULL,NULL,'d8a0dbb7-1691-11df-97a5-7038c432aabf',NULL),(413399,1394,1246,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a0dd7d-1691-11df-97a5-7038c432aabf',NULL),(413400,1394,6096,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a0defe-1691-11df-97a5-7038c432aabf',NULL),(413401,1394,5272,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a0e07a-1691-11df-97a5-7038c432aabf',NULL),(413402,1394,1146,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a0e1f7-1691-11df-97a5-7038c432aabf',NULL),(413403,1394,1154,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a0e374-1691-11df-97a5-7038c432aabf',NULL),(413404,1394,1192,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a0e4f5-1691-11df-97a5-7038c432aabf',NULL),(413405,1394,1155,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a0e671-1691-11df-97a5-7038c432aabf',NULL),(413406,1394,1164,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a0e7ea-1691-11df-97a5-7038c432aabf',NULL),(413407,1394,1156,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a0e96b-1691-11df-97a5-7038c432aabf',NULL),(413408,1394,6065,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a0eae7-1691-11df-97a5-7038c432aabf',NULL),(413409,1394,5092,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a0ec68-1691-11df-97a5-7038c432aabf',NULL),(413410,1394,5086,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a0ede9-1691-11df-97a5-7038c432aabf',NULL),(413411,1394,5087,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a0ef62-1691-11df-97a5-7038c432aabf',NULL),(413412,1394,5085,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a0f0e3-1691-11df-97a5-7038c432aabf',NULL),(413413,1394,5088,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a0f25f-1691-11df-97a5-7038c432aabf',NULL),(413414,1394,5089,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.8,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a0f3dc-1691-11df-97a5-7038c432aabf',NULL),(413415,1394,5356,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a0f55d-1691-11df-97a5-7038c432aabf',NULL),(413416,1394,1248,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a0f6da-1691-11df-97a5-7038c432aabf',NULL),(413417,1394,5096,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a0f85f-1691-11df-97a5-7038c432aabf',NULL),(413418,1394,1088,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a0f9d3-1691-11df-97a5-7038c432aabf',NULL),(413419,1394,1088,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a0fb54-1691-11df-97a5-7038c432aabf',NULL),(413420,1394,1088,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a0fd49-1691-11df-97a5-7038c432aabf',NULL),(413421,1394,1112,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a0fedf-1691-11df-97a5-7038c432aabf',NULL),(413422,1394,1109,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a10071-1691-11df-97a5-7038c432aabf',NULL),(413423,1394,1110,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a101fa-1691-11df-97a5-7038c432aabf',NULL),(413424,1394,1111,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a10391-1691-11df-97a5-7038c432aabf',NULL),(413425,1394,1255,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a10549-1691-11df-97a5-7038c432aabf',NULL),(413426,1394,1277,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a106d3-1691-11df-97a5-7038c432aabf',NULL),(413427,1394,1261,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a10854-1691-11df-97a5-7038c432aabf',NULL),(413428,1394,1265,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a109d9-1691-11df-97a5-7038c432aabf',NULL),(413429,1394,1268,41302,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:18:45',0,1,NULL,NULL,NULL,'d8a10b5e-1691-11df-97a5-7038c432aabf',NULL),(413430,1699,1246,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a10cdf-1691-11df-97a5-7038c432aabf',NULL),(413431,1699,5282,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a10e60-1691-11df-97a5-7038c432aabf',NULL),(413432,1699,6096,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a11a1f-1691-11df-97a5-7038c432aabf',NULL),(413433,1699,5272,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a11b9c-1691-11df-97a5-7038c432aabf',NULL),(413434,1699,1146,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a11d18-1691-11df-97a5-7038c432aabf',NULL),(413435,1699,1154,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a11e95-1691-11df-97a5-7038c432aabf',NULL),(413436,1699,1192,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a1201a-1691-11df-97a5-7038c432aabf',NULL),(413437,1699,1155,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a1219b-1691-11df-97a5-7038c432aabf',NULL),(413438,1699,1164,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a12372-1691-11df-97a5-7038c432aabf',NULL),(413439,1699,1156,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a1250c-1691-11df-97a5-7038c432aabf',NULL),(413440,1699,5092,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a126a3-1691-11df-97a5-7038c432aabf',NULL),(413441,1699,5086,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a1283d-1691-11df-97a5-7038c432aabf',NULL),(413442,1699,5087,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a129d4-1691-11df-97a5-7038c432aabf',NULL),(413443,1699,5085,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a12b9d-1691-11df-97a5-7038c432aabf',NULL),(413444,1699,5088,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a12d23-1691-11df-97a5-7038c432aabf',NULL),(413445,1699,5089,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a12e9f-1691-11df-97a5-7038c432aabf',NULL),(413446,1699,5356,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a13020-1691-11df-97a5-7038c432aabf',NULL),(413447,1699,1248,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a1319d-1691-11df-97a5-7038c432aabf',NULL),(413448,1699,5096,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a1331e-1691-11df-97a5-7038c432aabf',NULL),(413449,1699,1088,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a1349f-1691-11df-97a5-7038c432aabf',NULL),(413450,1699,1088,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a13624-1691-11df-97a5-7038c432aabf',NULL),(413451,1699,1088,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a137a9-1691-11df-97a5-7038c432aabf',NULL),(413452,1699,1112,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a13926-1691-11df-97a5-7038c432aabf',NULL),(413453,1699,1109,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a13ab0-1691-11df-97a5-7038c432aabf',NULL),(413454,1699,1110,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a13c31-1691-11df-97a5-7038c432aabf',NULL),(413455,1699,1111,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a13db6-1691-11df-97a5-7038c432aabf',NULL),(413456,1699,1255,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a13f3b-1691-11df-97a5-7038c432aabf',NULL),(413457,1699,1277,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a140cd-1691-11df-97a5-7038c432aabf',NULL),(413458,1699,1261,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a1424e-1691-11df-97a5-7038c432aabf',NULL),(413459,1699,1265,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a143ba-1691-11df-97a5-7038c432aabf',NULL),(413460,1699,1268,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a14525-1691-11df-97a5-7038c432aabf',NULL),(413461,1699,1272,41305,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:36',0,1,NULL,NULL,NULL,'d8a1468c-1691-11df-97a5-7038c432aabf',NULL),(413462,8914,1246,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a147f8-1691-11df-97a5-7038c432aabf',NULL),(413463,8914,5282,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a14968-1691-11df-97a5-7038c432aabf',NULL),(413464,8914,6096,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a14b32-1691-11df-97a5-7038c432aabf',NULL),(413465,8914,5272,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a14cb2-1691-11df-97a5-7038c432aabf',NULL),(413466,8914,1146,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a14e2b-1691-11df-97a5-7038c432aabf',NULL),(413467,8914,1154,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a15e6d-1691-11df-97a5-7038c432aabf',NULL),(413468,8914,1192,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a15fd8-1691-11df-97a5-7038c432aabf',NULL),(413469,8914,1164,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a16140-1691-11df-97a5-7038c432aabf',NULL),(413470,8914,1156,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a1641b-1691-11df-97a5-7038c432aabf',NULL),(413471,8914,5092,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a169d6-1691-11df-97a5-7038c432aabf',NULL),(413472,8914,5086,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a16b4e-1691-11df-97a5-7038c432aabf',NULL),(413473,8914,5087,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a182ae-1691-11df-97a5-7038c432aabf',NULL),(413474,8914,5085,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a18545-1691-11df-97a5-7038c432aabf',NULL),(413475,8914,5088,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a187a9-1691-11df-97a5-7038c432aabf',NULL),(413476,8914,5089,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a18a11-1691-11df-97a5-7038c432aabf',NULL),(413477,8914,5096,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a19cb6-1691-11df-97a5-7038c432aabf',NULL),(413478,8914,1088,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a19f2b-1691-11df-97a5-7038c432aabf',NULL),(413479,8914,1088,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a1a3c8-1691-11df-97a5-7038c432aabf',NULL),(413480,8914,1088,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a1b855-1691-11df-97a5-7038c432aabf',NULL),(413481,8914,1112,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a1babd-1691-11df-97a5-7038c432aabf',NULL),(413482,8914,1109,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a1cc1d-1691-11df-97a5-7038c432aabf',NULL),(413483,8914,1110,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a1dd68-1691-11df-97a5-7038c432aabf',NULL),(413484,8914,1111,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a20176-1691-11df-97a5-7038c432aabf',NULL),(413485,8914,1255,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a20315-1691-11df-97a5-7038c432aabf',NULL),(413486,8914,1277,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a204a3-1691-11df-97a5-7038c432aabf',NULL),(413487,8914,1261,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a2064b-1691-11df-97a5-7038c432aabf',NULL),(413488,8914,1265,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a207e1-1691-11df-97a5-7038c432aabf',NULL),(413489,8914,1268,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a20980-1691-11df-97a5-7038c432aabf',NULL),(413490,8914,1272,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:17:32',0,1,NULL,NULL,NULL,'d8a20b12-1691-11df-97a5-7038c432aabf',NULL),(413491,7535,1246,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a20cb1-1691-11df-97a5-7038c432aabf',NULL),(413492,7535,5282,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a20e58-1691-11df-97a5-7038c432aabf',NULL),(413493,7535,6096,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a20ff7-1691-11df-97a5-7038c432aabf',NULL),(413494,7535,1154,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a21192-1691-11df-97a5-7038c432aabf',NULL),(413495,7535,1192,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a21324-1691-11df-97a5-7038c432aabf',NULL),(413496,7535,1156,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a214c3-1691-11df-97a5-7038c432aabf',NULL),(413497,7535,5092,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a21659-1691-11df-97a5-7038c432aabf',NULL),(413498,7535,5086,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a217f4-1691-11df-97a5-7038c432aabf',NULL),(413499,7535,5087,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a2198e-1691-11df-97a5-7038c432aabf',NULL),(413500,7535,5085,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a21b20-1691-11df-97a5-7038c432aabf',NULL),(413501,7535,5088,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a21cbf-1691-11df-97a5-7038c432aabf',NULL),(413502,7535,5089,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a21e51-1691-11df-97a5-7038c432aabf',NULL),(413503,7535,5356,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a21fec-1691-11df-97a5-7038c432aabf',NULL),(413504,7535,1248,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a2218b-1691-11df-97a5-7038c432aabf',NULL),(413505,7535,5497,41311,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a22321-1691-11df-97a5-7038c432aabf',NULL),(413506,7535,730,41311,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a224b8-1691-11df-97a5-7038c432aabf',NULL),(413507,7535,853,41311,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,650,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a2264e-1691-11df-97a5-7038c432aabf',NULL),(413508,7535,12,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a227e9-1691-11df-97a5-7038c432aabf',NULL),(413509,7535,1276,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a2297b-1691-11df-97a5-7038c432aabf',NULL),(413510,7535,5096,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a22b15-1691-11df-97a5-7038c432aabf',NULL),(413511,7535,1112,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a22cb0-1691-11df-97a5-7038c432aabf',NULL),(413512,7535,1109,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a22e4a-1691-11df-97a5-7038c432aabf',NULL),(413513,7535,1110,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a22fe5-1691-11df-97a5-7038c432aabf',NULL),(413514,7535,1111,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a2317b-1691-11df-97a5-7038c432aabf',NULL),(413515,7535,1255,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a23316-1691-11df-97a5-7038c432aabf',NULL),(413516,7535,1277,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a234c2-1691-11df-97a5-7038c432aabf',NULL),(413517,7535,1261,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a23658-1691-11df-97a5-7038c432aabf',NULL),(413518,7535,1265,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a237ee-1691-11df-97a5-7038c432aabf',NULL),(413519,7535,1264,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a23985-1691-11df-97a5-7038c432aabf',NULL),(413520,7535,1268,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a23b1f-1691-11df-97a5-7038c432aabf',NULL),(413521,7535,1271,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a23cb1-1691-11df-97a5-7038c432aabf',NULL),(413522,7535,1272,41311,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:19:15',0,1,NULL,NULL,NULL,'d8a23e4c-1691-11df-97a5-7038c432aabf',NULL),(413523,5390,1246,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a23fe7-1691-11df-97a5-7038c432aabf',NULL),(413524,5390,5282,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a2417d-1691-11df-97a5-7038c432aabf',NULL),(413525,5390,6096,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a2431c-1691-11df-97a5-7038c432aabf',NULL),(413526,5390,1154,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a244ae-1691-11df-97a5-7038c432aabf',NULL),(413527,5390,1192,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a2464d-1691-11df-97a5-7038c432aabf',NULL),(413528,5390,1156,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a247e3-1691-11df-97a5-7038c432aabf',NULL),(413529,5390,5092,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a2497a-1691-11df-97a5-7038c432aabf',NULL),(413530,5390,5086,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a24b10-1691-11df-97a5-7038c432aabf',NULL),(413531,5390,5087,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a24ca2-1691-11df-97a5-7038c432aabf',NULL),(413532,5390,5085,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a24e3d-1691-11df-97a5-7038c432aabf',NULL),(413533,5390,5088,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a24fd7-1691-11df-97a5-7038c432aabf',NULL),(413534,5390,5089,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a25165-1691-11df-97a5-7038c432aabf',NULL),(413535,5390,5356,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a252fb-1691-11df-97a5-7038c432aabf',NULL),(413536,5390,1248,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a25492-1691-11df-97a5-7038c432aabf',NULL),(413537,5390,5096,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a2562c-1691-11df-97a5-7038c432aabf',NULL),(413538,5390,1112,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a257c7-1691-11df-97a5-7038c432aabf',NULL),(413539,5390,1109,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a25959-1691-11df-97a5-7038c432aabf',NULL),(413540,5390,1110,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a25af4-1691-11df-97a5-7038c432aabf',NULL),(413541,5390,1111,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a25e02-1691-11df-97a5-7038c432aabf',NULL),(413542,5390,1255,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a25fa1-1691-11df-97a5-7038c432aabf',NULL),(413543,5390,1277,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a26138-1691-11df-97a5-7038c432aabf',NULL),(413544,5390,1261,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a262d2-1691-11df-97a5-7038c432aabf',NULL),(413545,5390,1265,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a2646d-1691-11df-97a5-7038c432aabf',NULL),(413546,5390,1268,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a265ff-1691-11df-97a5-7038c432aabf',NULL),(413547,5390,1272,41314,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:20:51',0,1,NULL,NULL,NULL,'d8a2679a-1691-11df-97a5-7038c432aabf',NULL),(413548,4887,1246,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a2692c-1691-11df-97a5-7038c432aabf',NULL),(413549,4887,5282,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a26ac6-1691-11df-97a5-7038c432aabf',NULL),(413550,4887,6096,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a26c65-1691-11df-97a5-7038c432aabf',NULL),(413551,4887,5272,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a26df7-1691-11df-97a5-7038c432aabf',NULL),(413552,4887,1146,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a27a90-1691-11df-97a5-7038c432aabf',NULL),(413553,4887,1154,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a27c22-1691-11df-97a5-7038c432aabf',NULL),(413554,4887,1192,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a27db4-1691-11df-97a5-7038c432aabf',NULL),(413555,4887,5092,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a27f58-1691-11df-97a5-7038c432aabf',NULL),(413556,4887,5086,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a280ee-1691-11df-97a5-7038c432aabf',NULL),(413557,4887,5087,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a282af-1691-11df-97a5-7038c432aabf',NULL),(413558,4887,5085,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a28445-1691-11df-97a5-7038c432aabf',NULL),(413559,4887,5088,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a285e0-1691-11df-97a5-7038c432aabf',NULL),(413560,4887,5089,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a28776-1691-11df-97a5-7038c432aabf',NULL),(413561,4887,5356,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a2891a-1691-11df-97a5-7038c432aabf',NULL),(413562,4887,1248,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a28bd7-1691-11df-97a5-7038c432aabf',NULL),(413563,4887,1276,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a28e72-1691-11df-97a5-7038c432aabf',NULL),(413564,4887,5096,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a2911f-1691-11df-97a5-7038c432aabf',NULL),(413565,4887,1112,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a294f6-1691-11df-97a5-7038c432aabf',NULL),(413566,4887,1109,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a297bc-1691-11df-97a5-7038c432aabf',NULL),(413567,4887,1110,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a29a7e-1691-11df-97a5-7038c432aabf',NULL),(413568,4887,1111,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a29d37-1691-11df-97a5-7038c432aabf',NULL),(413569,4887,1255,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a29ff1-1691-11df-97a5-7038c432aabf',NULL),(413570,4887,1277,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a2a2a5-1691-11df-97a5-7038c432aabf',NULL),(413571,4887,1261,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a2a55f-1691-11df-97a5-7038c432aabf',NULL),(413572,4887,1265,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a2a814-1691-11df-97a5-7038c432aabf',NULL),(413573,4887,1268,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a2aade-1691-11df-97a5-7038c432aabf',NULL),(413574,4887,1272,41318,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:08',0,1,NULL,NULL,NULL,'d8a2ad9b-1691-11df-97a5-7038c432aabf',NULL),(413575,5139,5588,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2b050-1691-11df-97a5-7038c432aabf',NULL),(413576,5139,1246,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2b30e-1691-11df-97a5-7038c432aabf',NULL),(413577,5139,5282,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2b63a-1691-11df-97a5-7038c432aabf',NULL),(413578,5139,969,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2b7e2-1691-11df-97a5-7038c432aabf',NULL),(413579,5139,1151,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2b985-1691-11df-97a5-7038c432aabf',NULL),(413580,5139,1198,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2bb20-1691-11df-97a5-7038c432aabf',NULL),(413581,5139,1198,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2bcbf-1691-11df-97a5-7038c432aabf',NULL),(413582,5139,1198,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2be55-1691-11df-97a5-7038c432aabf',NULL),(413583,5139,1198,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2bff4-1691-11df-97a5-7038c432aabf',NULL),(413584,5139,1198,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2c186-1691-11df-97a5-7038c432aabf',NULL),(413585,5139,5303,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2c321-1691-11df-97a5-7038c432aabf',NULL),(413586,5139,976,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2c4bf-1691-11df-97a5-7038c432aabf',NULL),(413587,5139,1192,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2c65a-1691-11df-97a5-7038c432aabf',NULL),(413588,5139,979,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2c7f5-1691-11df-97a5-7038c432aabf',NULL),(413589,5139,1156,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2c98b-1691-11df-97a5-7038c432aabf',NULL),(413590,5139,6065,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2cb2a-1691-11df-97a5-7038c432aabf',NULL),(413591,5139,1154,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2ccc0-1691-11df-97a5-7038c432aabf',NULL),(413592,5139,5092,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2ce5f-1691-11df-97a5-7038c432aabf',NULL),(413593,5139,5314,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2cffa-1691-11df-97a5-7038c432aabf',NULL),(413594,5139,5090,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2d259-1691-11df-97a5-7038c432aabf',NULL),(413595,5139,5087,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2d412-1691-11df-97a5-7038c432aabf',NULL),(413596,5139,5242,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2d5e4-1691-11df-97a5-7038c432aabf',NULL),(413597,5139,5088,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2d772-1691-11df-97a5-7038c432aabf',NULL),(413598,5139,5089,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.9,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2d8fb-1691-11df-97a5-7038c432aabf',NULL),(413599,5139,1125,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2da80-1691-11df-97a5-7038c432aabf',NULL),(413600,5139,1124,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2dc0a-1691-11df-97a5-7038c432aabf',NULL),(413601,5139,1123,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2dd87-1691-11df-97a5-7038c432aabf',NULL),(413602,5139,1122,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2df0c-1691-11df-97a5-7038c432aabf',NULL),(413603,5139,1128,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2e08d-1691-11df-97a5-7038c432aabf',NULL),(413604,5139,1129,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2e216-1691-11df-97a5-7038c432aabf',NULL),(413605,5139,1209,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2e3a0-1691-11df-97a5-7038c432aabf',NULL),(413606,5139,1224,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2e521-1691-11df-97a5-7038c432aabf',NULL),(413607,5139,5096,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2e6aa-1691-11df-97a5-7038c432aabf',NULL),(413608,5139,985,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2e830-1691-11df-97a5-7038c432aabf',NULL),(413609,5139,1109,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2e9b5-1691-11df-97a5-7038c432aabf',NULL),(413610,5139,1110,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2eb3a-1691-11df-97a5-7038c432aabf',NULL),(413611,5139,1111,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2ecbf-1691-11df-97a5-7038c432aabf',NULL),(413612,5139,1112,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2ee45-1691-11df-97a5-7038c432aabf',NULL),(413613,5139,1255,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2efc1-1691-11df-97a5-7038c432aabf',NULL),(413614,5139,1261,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2f14f-1691-11df-97a5-7038c432aabf',NULL),(413615,5139,1265,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2f2d0-1691-11df-97a5-7038c432aabf',NULL),(413616,5139,1268,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2f459-1691-11df-97a5-7038c432aabf',NULL),(413617,5139,984,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2f5d6-1691-11df-97a5-7038c432aabf',NULL),(413618,5139,1272,41320,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:37',0,1,NULL,NULL,NULL,'d8a2f75b-1691-11df-97a5-7038c432aabf',NULL),(413619,1376,1246,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a2fa08-1691-11df-97a5-7038c432aabf',NULL),(413620,1376,5282,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a2fba2-1691-11df-97a5-7038c432aabf',NULL),(413621,1376,6096,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a2fd41-1691-11df-97a5-7038c432aabf',NULL),(413622,1376,1154,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a2fed8-1691-11df-97a5-7038c432aabf',NULL),(413623,1376,1192,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a300a1-1691-11df-97a5-7038c432aabf',NULL),(413624,1376,1155,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a3022b-1691-11df-97a5-7038c432aabf',NULL),(413625,1376,1164,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a303ac-1691-11df-97a5-7038c432aabf',NULL),(413626,1376,1156,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a30531-1691-11df-97a5-7038c432aabf',NULL),(413627,1376,5092,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a306b2-1691-11df-97a5-7038c432aabf',NULL),(413628,1376,5086,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a30837-1691-11df-97a5-7038c432aabf',NULL),(413629,1376,5087,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a309c1-1691-11df-97a5-7038c432aabf',NULL),(413630,1376,5085,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a30b42-1691-11df-97a5-7038c432aabf',NULL),(413631,1376,5088,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a30cc7-1691-11df-97a5-7038c432aabf',NULL),(413632,1376,5089,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a30e55-1691-11df-97a5-7038c432aabf',NULL),(413633,1376,5356,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a30fe2-1691-11df-97a5-7038c432aabf',NULL),(413634,1376,1248,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a3116c-1691-11df-97a5-7038c432aabf',NULL),(413635,1376,5096,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a312fe-1691-11df-97a5-7038c432aabf',NULL),(413636,1376,6042,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a3148c-1691-11df-97a5-7038c432aabf',NULL),(413637,1376,1088,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a3160d-1691-11df-97a5-7038c432aabf',NULL),(413638,1376,1088,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a31796-1691-11df-97a5-7038c432aabf',NULL),(413639,1376,1088,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a3246f-1691-11df-97a5-7038c432aabf',NULL),(413640,1376,1112,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a3260e-1691-11df-97a5-7038c432aabf',NULL),(413641,1376,1109,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a327d4-1691-11df-97a5-7038c432aabf',NULL),(413642,1376,1110,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a32959-1691-11df-97a5-7038c432aabf',NULL),(413643,1376,1111,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a32ae7-1691-11df-97a5-7038c432aabf',NULL),(413644,1376,1255,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a32c6c-1691-11df-97a5-7038c432aabf',NULL),(413645,1376,1277,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a32df6-1691-11df-97a5-7038c432aabf',NULL),(413646,1376,1261,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a32f7f-1691-11df-97a5-7038c432aabf',NULL),(413647,1376,1265,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a33109-1691-11df-97a5-7038c432aabf',NULL),(413648,1376,1268,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a33296-1691-11df-97a5-7038c432aabf',NULL),(413649,1376,1272,41321,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:22:23',0,1,NULL,NULL,NULL,'d8a3341c-1691-11df-97a5-7038c432aabf',NULL),(413650,5797,1246,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a335a5-1691-11df-97a5-7038c432aabf',NULL),(413651,5797,5282,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a3372a-1691-11df-97a5-7038c432aabf',NULL),(413652,5797,6096,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a338b0-1691-11df-97a5-7038c432aabf',NULL),(413653,5797,5272,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a33a42-1691-11df-97a5-7038c432aabf',NULL),(413654,5797,1146,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a33bc7-1691-11df-97a5-7038c432aabf',NULL),(413655,5797,1154,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a33d55-1691-11df-97a5-7038c432aabf',NULL),(413656,5797,1192,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a33ede-1691-11df-97a5-7038c432aabf',NULL),(413657,5797,1156,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a3406c-1691-11df-97a5-7038c432aabf',NULL),(413658,5797,5092,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a341f5-1691-11df-97a5-7038c432aabf',NULL),(413659,5797,5086,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a34383-1691-11df-97a5-7038c432aabf',NULL),(413660,5797,5087,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a34511-1691-11df-97a5-7038c432aabf',NULL),(413661,5797,5085,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a346f4-1691-11df-97a5-7038c432aabf',NULL),(413662,5797,5088,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a34898-1691-11df-97a5-7038c432aabf',NULL),(413663,5797,5089,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a34a2e-1691-11df-97a5-7038c432aabf',NULL),(413664,5797,5356,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a34bcd-1691-11df-97a5-7038c432aabf',NULL),(413665,5797,1248,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a34d7d-1691-11df-97a5-7038c432aabf',NULL),(413666,5797,5096,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a34f3e-1691-11df-97a5-7038c432aabf',NULL),(413667,5797,1112,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a350ae-1691-11df-97a5-7038c432aabf',NULL),(413668,5797,1109,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a35219-1691-11df-97a5-7038c432aabf',NULL),(413669,5797,1110,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a35385-1691-11df-97a5-7038c432aabf',NULL),(413670,5797,1111,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a354f5-1691-11df-97a5-7038c432aabf',NULL),(413671,5797,1255,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a35660-1691-11df-97a5-7038c432aabf',NULL),(413672,5797,1277,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a357d0-1691-11df-97a5-7038c432aabf',NULL),(413673,5797,1261,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a35937-1691-11df-97a5-7038c432aabf',NULL),(413674,5797,1265,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a35a9f-1691-11df-97a5-7038c432aabf',NULL),(413675,5797,1268,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a36a0f-1691-11df-97a5-7038c432aabf',NULL),(413676,5797,1272,41326,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:03',0,1,NULL,NULL,NULL,'d8a36b7b-1691-11df-97a5-7038c432aabf',NULL),(413677,4913,5589,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a36ce6-1691-11df-97a5-7038c432aabf',NULL),(413678,4913,5588,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a36eb4-1691-11df-97a5-7038c432aabf',NULL),(413679,4913,1246,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a37496-1691-11df-97a5-7038c432aabf',NULL),(413680,4913,5282,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a3764a-1691-11df-97a5-7038c432aabf',NULL),(413681,4913,969,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a377c2-1691-11df-97a5-7038c432aabf',NULL),(413682,4913,1151,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a38a1f-1691-11df-97a5-7038c432aabf',NULL),(413683,4913,1198,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a38c8b-1691-11df-97a5-7038c432aabf',NULL),(413684,4913,1198,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a38ecd-1691-11df-97a5-7038c432aabf',NULL),(413685,4913,1198,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a3910e-1691-11df-97a5-7038c432aabf',NULL),(413686,4913,1198,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a3a244-1691-11df-97a5-7038c432aabf',NULL),(413687,4913,1198,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a3a489-1691-11df-97a5-7038c432aabf',NULL),(413688,4913,5303,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a3a890-1691-11df-97a5-7038c432aabf',NULL),(413689,4913,976,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a3bc0c-1691-11df-97a5-7038c432aabf',NULL),(413690,4913,1192,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a3be6f-1691-11df-97a5-7038c432aabf',NULL),(413691,4913,979,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a3cf36-1691-11df-97a5-7038c432aabf',NULL),(413692,4913,1156,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a3df91-1691-11df-97a5-7038c432aabf',NULL),(413693,4913,6065,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a40625-1691-11df-97a5-7038c432aabf',NULL),(413694,4913,1154,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a407da-1691-11df-97a5-7038c432aabf',NULL),(413695,4913,5092,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a409a3-1691-11df-97a5-7038c432aabf',NULL),(413696,4913,5314,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a40b47-1691-11df-97a5-7038c432aabf',NULL),(413697,4913,5090,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a40cea-1691-11df-97a5-7038c432aabf',NULL),(413698,4913,5087,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a40e80-1691-11df-97a5-7038c432aabf',NULL),(413699,4913,5242,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a4101b-1691-11df-97a5-7038c432aabf',NULL),(413700,4913,5088,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a411b5-1691-11df-97a5-7038c432aabf',NULL),(413701,4913,5089,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.1,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a41350-1691-11df-97a5-7038c432aabf',NULL),(413702,4913,1125,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a414ef-1691-11df-97a5-7038c432aabf',NULL),(413703,4913,1124,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a41689-1691-11df-97a5-7038c432aabf',NULL),(413704,4913,1123,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a4182d-1691-11df-97a5-7038c432aabf',NULL),(413705,4913,1122,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a419cb-1691-11df-97a5-7038c432aabf',NULL),(413706,4913,1128,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a41b66-1691-11df-97a5-7038c432aabf',NULL),(413707,4913,1129,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a41d05-1691-11df-97a5-7038c432aabf',NULL),(413708,4913,1209,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a41ea0-1691-11df-97a5-7038c432aabf',NULL),(413709,4913,1224,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a4203a-1691-11df-97a5-7038c432aabf',NULL),(413710,4913,5096,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a421d5-1691-11df-97a5-7038c432aabf',NULL),(413711,4913,985,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a4236f-1691-11df-97a5-7038c432aabf',NULL),(413712,4913,1109,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a4250e-1691-11df-97a5-7038c432aabf',NULL),(413713,4913,1110,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a426a5-1691-11df-97a5-7038c432aabf',NULL),(413714,4913,1111,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a4283f-1691-11df-97a5-7038c432aabf',NULL),(413715,4913,1112,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a429d6-1691-11df-97a5-7038c432aabf',NULL),(413716,4913,1255,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a42b75-1691-11df-97a5-7038c432aabf',NULL),(413717,4913,1261,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a42d0b-1691-11df-97a5-7038c432aabf',NULL),(413718,4913,1265,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a42eaa-1691-11df-97a5-7038c432aabf',NULL),(413719,4913,1268,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a4306f-1691-11df-97a5-7038c432aabf',NULL),(413720,4913,984,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a4320a-1691-11df-97a5-7038c432aabf',NULL),(413721,4913,1272,41327,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:24:27',0,1,NULL,NULL,NULL,'d8a433a9-1691-11df-97a5-7038c432aabf',NULL),(413722,8214,1246,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a4353f-1691-11df-97a5-7038c432aabf',NULL),(413723,8214,5282,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a436de-1691-11df-97a5-7038c432aabf',NULL),(413724,8214,6096,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a4387d-1691-11df-97a5-7038c432aabf',NULL),(413725,8214,5272,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a43a17-1691-11df-97a5-7038c432aabf',NULL),(413726,8214,1146,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a43bb2-1691-11df-97a5-7038c432aabf',NULL),(413727,8214,1154,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a43d48-1691-11df-97a5-7038c432aabf',NULL),(413728,8214,1192,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a43ee7-1691-11df-97a5-7038c432aabf',NULL),(413729,8214,1155,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a44082-1691-11df-97a5-7038c432aabf',NULL),(413730,8214,1164,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a44218-1691-11df-97a5-7038c432aabf',NULL),(413731,8214,1156,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a443b7-1691-11df-97a5-7038c432aabf',NULL),(413732,8214,1165,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a4454e-1691-11df-97a5-7038c432aabf',NULL),(413733,8214,5092,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a446ec-1691-11df-97a5-7038c432aabf',NULL),(413734,8214,5086,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a44887-1691-11df-97a5-7038c432aabf',NULL),(413735,8214,5087,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a44a26-1691-11df-97a5-7038c432aabf',NULL),(413736,8214,5085,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a44bc5-1691-11df-97a5-7038c432aabf',NULL),(413737,8214,5088,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a44d5b-1691-11df-97a5-7038c432aabf',NULL),(413738,8214,5089,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a44ef6-1691-11df-97a5-7038c432aabf',NULL),(413739,8214,5356,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a4508c-1691-11df-97a5-7038c432aabf',NULL),(413740,8214,1248,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a45227-1691-11df-97a5-7038c432aabf',NULL),(413741,8214,5096,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a453c6-1691-11df-97a5-7038c432aabf',NULL),(413742,8214,1088,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a4555c-1691-11df-97a5-7038c432aabf',NULL),(413743,8214,1088,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a45719-1691-11df-97a5-7038c432aabf',NULL),(413744,8214,1088,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a458b3-1691-11df-97a5-7038c432aabf',NULL),(413745,8214,1112,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a45a57-1691-11df-97a5-7038c432aabf',NULL),(413746,8214,1109,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a45bf6-1691-11df-97a5-7038c432aabf',NULL),(413747,8214,1110,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a45d8c-1691-11df-97a5-7038c432aabf',NULL),(413748,8214,1111,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a45f2b-1691-11df-97a5-7038c432aabf',NULL),(413749,8214,1255,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a460c5-1691-11df-97a5-7038c432aabf',NULL),(413750,8214,1277,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a46260-1691-11df-97a5-7038c432aabf',NULL),(413751,8214,1261,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a463fb-1691-11df-97a5-7038c432aabf',NULL),(413752,8214,1265,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a4659a-1691-11df-97a5-7038c432aabf',NULL),(413753,8214,1268,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a46734-1691-11df-97a5-7038c432aabf',NULL),(413754,8214,1272,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a468cf-1691-11df-97a5-7038c432aabf',NULL),(413755,8214,1272,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a46a69-1691-11df-97a5-7038c432aabf',NULL),(413756,8214,1272,41329,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:25:00',0,1,NULL,NULL,NULL,'d8a46c04-1691-11df-97a5-7038c432aabf',NULL),(413757,5965,1246,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a46d9f-1691-11df-97a5-7038c432aabf',NULL),(413758,5965,5282,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a46f35-1691-11df-97a5-7038c432aabf',NULL),(413759,5965,6096,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a470d4-1691-11df-97a5-7038c432aabf',NULL),(413760,5965,5272,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a47273-1691-11df-97a5-7038c432aabf',NULL),(413761,5965,1146,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a47ed4-1691-11df-97a5-7038c432aabf',NULL),(413762,5965,1154,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a48073-1691-11df-97a5-7038c432aabf',NULL),(413763,5965,1192,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a48205-1691-11df-97a5-7038c432aabf',NULL),(413764,5965,5092,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a48397-1691-11df-97a5-7038c432aabf',NULL),(413765,5965,5086,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a48536-1691-11df-97a5-7038c432aabf',NULL),(413766,5965,5087,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a486cd-1691-11df-97a5-7038c432aabf',NULL),(413767,5965,5085,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a4886b-1691-11df-97a5-7038c432aabf',NULL),(413768,5965,5088,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a48a02-1691-11df-97a5-7038c432aabf',NULL),(413769,5965,5089,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.7,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a48ba9-1691-11df-97a5-7038c432aabf',NULL),(413770,5965,5356,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a48e62-1691-11df-97a5-7038c432aabf',NULL),(413771,5965,5096,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a49106-1691-11df-97a5-7038c432aabf',NULL),(413772,5965,1112,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a493aa-1691-11df-97a5-7038c432aabf',NULL),(413773,5965,1109,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a497a4-1691-11df-97a5-7038c432aabf',NULL),(413774,5965,1110,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a49a6a-1691-11df-97a5-7038c432aabf',NULL),(413775,5965,1111,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a49d30-1691-11df-97a5-7038c432aabf',NULL),(413776,5965,1255,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a49fee-1691-11df-97a5-7038c432aabf',NULL),(413777,5965,1277,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a4a2a2-1691-11df-97a5-7038c432aabf',NULL),(413778,5965,1261,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a4a575-1691-11df-97a5-7038c432aabf',NULL),(413779,5965,1265,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a4a837-1691-11df-97a5-7038c432aabf',NULL),(413780,5965,1268,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a4aaec-1691-11df-97a5-7038c432aabf',NULL),(413781,5965,1271,41332,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:34',0,1,NULL,NULL,NULL,'d8a4ada1-1691-11df-97a5-7038c432aabf',NULL),(413782,4457,5589,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4b05e-1691-11df-97a5-7038c432aabf',NULL),(413783,4457,5588,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4b313-1691-11df-97a5-7038c432aabf',NULL),(413784,4457,1246,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4b5cd-1691-11df-97a5-7038c432aabf',NULL),(413785,4457,5282,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4b87d-1691-11df-97a5-7038c432aabf',NULL),(413786,4457,969,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4bb32-1691-11df-97a5-7038c432aabf',NULL),(413787,4457,1151,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4bccd-1691-11df-97a5-7038c432aabf',NULL),(413788,4457,1198,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4be6c-1691-11df-97a5-7038c432aabf',NULL),(413789,4457,1198,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4c00b-1691-11df-97a5-7038c432aabf',NULL),(413790,4457,1198,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4c1a1-1691-11df-97a5-7038c432aabf',NULL),(413791,4457,1198,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4c337-1691-11df-97a5-7038c432aabf',NULL),(413792,4457,1198,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4c4ce-1691-11df-97a5-7038c432aabf',NULL),(413793,4457,5303,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4c668-1691-11df-97a5-7038c432aabf',NULL),(413794,4457,976,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4c7ff-1691-11df-97a5-7038c432aabf',NULL),(413795,4457,1192,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4c99d-1691-11df-97a5-7038c432aabf',NULL),(413796,4457,979,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4cb38-1691-11df-97a5-7038c432aabf',NULL),(413797,4457,1156,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4ccdb-1691-11df-97a5-7038c432aabf',NULL),(413798,4457,6065,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4ce7a-1691-11df-97a5-7038c432aabf',NULL),(413799,4457,1154,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4d010-1691-11df-97a5-7038c432aabf',NULL),(413800,4457,5092,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4d1ab-1691-11df-97a5-7038c432aabf',NULL),(413801,4457,5314,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4d34a-1691-11df-97a5-7038c432aabf',NULL),(413802,4457,5090,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4d4e0-1691-11df-97a5-7038c432aabf',NULL),(413803,4457,5087,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4d67f-1691-11df-97a5-7038c432aabf',NULL),(413804,4457,5242,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4d811-1691-11df-97a5-7038c432aabf',NULL),(413805,4457,5088,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4d9ac-1691-11df-97a5-7038c432aabf',NULL),(413806,4457,5089,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4db42-1691-11df-97a5-7038c432aabf',NULL),(413807,4457,1125,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4dce1-1691-11df-97a5-7038c432aabf',NULL),(413808,4457,1124,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4de80-1691-11df-97a5-7038c432aabf',NULL),(413809,4457,1123,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4e012-1691-11df-97a5-7038c432aabf',NULL),(413810,4457,1122,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4e1b1-1691-11df-97a5-7038c432aabf',NULL),(413811,4457,1128,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4e343-1691-11df-97a5-7038c432aabf',NULL),(413812,4457,1129,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4e4de-1691-11df-97a5-7038c432aabf',NULL),(413813,4457,1209,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4e678-1691-11df-97a5-7038c432aabf',NULL),(413814,4457,1224,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4e813-1691-11df-97a5-7038c432aabf',NULL),(413815,4457,5096,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4e9b2-1691-11df-97a5-7038c432aabf',NULL),(413816,4457,985,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4eb48-1691-11df-97a5-7038c432aabf',NULL),(413817,4457,6042,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4ece3-1691-11df-97a5-7038c432aabf',NULL),(413818,4457,6042,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4ee79-1691-11df-97a5-7038c432aabf',NULL),(413819,4457,1109,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4f018-1691-11df-97a5-7038c432aabf',NULL),(413820,4457,1110,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4f1b3-1691-11df-97a5-7038c432aabf',NULL),(413821,4457,1111,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4f3c1-1691-11df-97a5-7038c432aabf',NULL),(413822,4457,1112,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4f5a4-1691-11df-97a5-7038c432aabf',NULL),(413823,4457,1255,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4f743-1691-11df-97a5-7038c432aabf',NULL),(413824,4457,1261,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4f911-1691-11df-97a5-7038c432aabf',NULL),(413825,4457,1265,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4fa96-1691-11df-97a5-7038c432aabf',NULL),(413826,4457,1268,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4fc1b-1691-11df-97a5-7038c432aabf',NULL),(413827,4457,984,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4fda1-1691-11df-97a5-7038c432aabf',NULL),(413828,4457,1272,41335,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:26:19',0,1,NULL,NULL,NULL,'d8a4ff22-1691-11df-97a5-7038c432aabf',NULL),(413829,8955,1246,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a500ab-1691-11df-97a5-7038c432aabf',NULL),(413830,8955,5282,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a5022c-1691-11df-97a5-7038c432aabf',NULL),(413831,8955,6096,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a503b1-1691-11df-97a5-7038c432aabf',NULL),(413832,8955,5272,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a50532-1691-11df-97a5-7038c432aabf',NULL),(413833,8955,1146,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a506b7-1691-11df-97a5-7038c432aabf',NULL),(413834,8955,1154,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a50841-1691-11df-97a5-7038c432aabf',NULL),(413835,8955,1192,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a509c2-1691-11df-97a5-7038c432aabf',NULL),(413836,8955,1164,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a50b47-1691-11df-97a5-7038c432aabf',NULL),(413837,8955,1156,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a50cc8-1691-11df-97a5-7038c432aabf',NULL),(413838,8955,5092,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a50e52-1691-11df-97a5-7038c432aabf',NULL),(413839,8955,5086,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a50fd7-1691-11df-97a5-7038c432aabf',NULL),(413840,8955,5087,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a51160-1691-11df-97a5-7038c432aabf',NULL),(413841,8955,5085,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a512ea-1691-11df-97a5-7038c432aabf',NULL),(413842,8955,5088,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a5146f-1691-11df-97a5-7038c432aabf',NULL),(413843,8955,5089,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a515f9-1691-11df-97a5-7038c432aabf',NULL),(413844,8955,5356,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a5177e-1691-11df-97a5-7038c432aabf',NULL),(413845,8955,1248,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a51903-1691-11df-97a5-7038c432aabf',NULL),(413846,8955,5096,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a51a8d-1691-11df-97a5-7038c432aabf',NULL),(413847,8955,1088,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a527fc-1691-11df-97a5-7038c432aabf',NULL),(413848,8955,1088,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a5299f-1691-11df-97a5-7038c432aabf',NULL),(413849,8955,1088,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a52b35-1691-11df-97a5-7038c432aabf',NULL),(413850,8955,1112,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a52cf2-1691-11df-97a5-7038c432aabf',NULL),(413851,8955,1109,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a52e7b-1691-11df-97a5-7038c432aabf',NULL),(413852,8955,1110,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a52ffc-1691-11df-97a5-7038c432aabf',NULL),(413853,8955,1111,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a53186-1691-11df-97a5-7038c432aabf',NULL),(413854,8955,1255,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a53307-1691-11df-97a5-7038c432aabf',NULL),(413855,8955,1277,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a53490-1691-11df-97a5-7038c432aabf',NULL),(413856,8955,1261,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a53616-1691-11df-97a5-7038c432aabf',NULL),(413857,8955,1265,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a5379b-1691-11df-97a5-7038c432aabf',NULL),(413858,8955,1268,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a53920-1691-11df-97a5-7038c432aabf',NULL),(413859,8955,1271,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a53aa5-1691-11df-97a5-7038c432aabf',NULL),(413860,8955,1271,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a53c2a-1691-11df-97a5-7038c432aabf',NULL),(413861,8955,1271,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a53dab-1691-11df-97a5-7038c432aabf',NULL),(413862,8955,1271,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a53f35-1691-11df-97a5-7038c432aabf',NULL),(413863,8955,1272,41338,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:28:10',0,1,NULL,NULL,NULL,'d8a540be-1691-11df-97a5-7038c432aabf',NULL),(413864,1411,1246,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a542a2-1691-11df-97a5-7038c432aabf',NULL),(413865,1411,5282,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a54441-1691-11df-97a5-7038c432aabf',NULL),(413866,1411,6096,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a545db-1691-11df-97a5-7038c432aabf',NULL),(413867,1411,5272,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a5477a-1691-11df-97a5-7038c432aabf',NULL),(413868,1411,1146,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a5491d-1691-11df-97a5-7038c432aabf',NULL),(413869,1411,1154,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a54ada-1691-11df-97a5-7038c432aabf',NULL),(413870,1411,1192,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a54c5f-1691-11df-97a5-7038c432aabf',NULL),(413871,1411,1155,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a54de5-1691-11df-97a5-7038c432aabf',NULL),(413872,1411,1164,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a54f6a-1691-11df-97a5-7038c432aabf',NULL),(413873,1411,1156,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a550fc-1691-11df-97a5-7038c432aabf',NULL),(413874,1411,6077,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a55281-1691-11df-97a5-7038c432aabf',NULL),(413875,1411,5092,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a553f1-1691-11df-97a5-7038c432aabf',NULL),(413876,1411,5086,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a55554-1691-11df-97a5-7038c432aabf',NULL),(413877,1411,5087,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a556c0-1691-11df-97a5-7038c432aabf',NULL),(413878,1411,5085,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a55827-1691-11df-97a5-7038c432aabf',NULL),(413879,1411,5088,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a55993-1691-11df-97a5-7038c432aabf',NULL),(413880,1411,5089,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a55afe-1691-11df-97a5-7038c432aabf',NULL),(413881,1411,5356,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a55c61-1691-11df-97a5-7038c432aabf',NULL),(413882,1411,1248,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a55dc8-1691-11df-97a5-7038c432aabf',NULL),(413883,1411,5096,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a56e0a-1691-11df-97a5-7038c432aabf',NULL),(413884,1411,1088,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a56f8b-1691-11df-97a5-7038c432aabf',NULL),(413885,1411,1088,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a5713b-1691-11df-97a5-7038c432aabf',NULL),(413886,1411,1088,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a5729e-1691-11df-97a5-7038c432aabf',NULL),(413887,1411,1112,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a57866-1691-11df-97a5-7038c432aabf',NULL),(413888,1411,1109,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a579d2-1691-11df-97a5-7038c432aabf',NULL),(413889,1411,1110,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a58c0c-1691-11df-97a5-7038c432aabf',NULL),(413890,1411,1111,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a58e5f-1691-11df-97a5-7038c432aabf',NULL),(413891,1411,1255,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a5910b-1691-11df-97a5-7038c432aabf',NULL),(413892,1411,1277,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a59366-1691-11df-97a5-7038c432aabf',NULL),(413893,1411,1261,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a5a41c-1691-11df-97a5-7038c432aabf',NULL),(413894,1411,1265,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a5a648-1691-11df-97a5-7038c432aabf',NULL),(413895,1411,1268,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a5aa3d-1691-11df-97a5-7038c432aabf',NULL),(413896,1411,1272,41342,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:21',0,1,NULL,NULL,NULL,'d8a5be01-1691-11df-97a5-7038c432aabf',NULL),(413897,1697,1246,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a5c07f-1691-11df-97a5-7038c432aabf',NULL),(413898,1697,5282,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a5d0da-1691-11df-97a5-7038c432aabf',NULL),(413899,1697,6096,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a5e1b6-1691-11df-97a5-7038c432aabf',NULL),(413900,1697,1154,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a607bd-1691-11df-97a5-7038c432aabf',NULL),(413901,1697,1192,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a6095c-1691-11df-97a5-7038c432aabf',NULL),(413902,1697,1155,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a60ae5-1691-11df-97a5-7038c432aabf',NULL),(413903,1697,1164,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a60c77-1691-11df-97a5-7038c432aabf',NULL),(413904,1697,1156,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a60e0e-1691-11df-97a5-7038c432aabf',NULL),(413905,1697,1156,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a60fc6-1691-11df-97a5-7038c432aabf',NULL),(413906,1697,5092,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a6113f-1691-11df-97a5-7038c432aabf',NULL),(413907,1697,5086,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a612c0-1691-11df-97a5-7038c432aabf',NULL),(413908,1697,5087,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a61441-1691-11df-97a5-7038c432aabf',NULL),(413909,1697,5085,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a615b9-1691-11df-97a5-7038c432aabf',NULL),(413910,1697,5088,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a61736-1691-11df-97a5-7038c432aabf',NULL),(413911,1697,5089,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a618ae-1691-11df-97a5-7038c432aabf',NULL),(413912,1697,5356,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a61a2b-1691-11df-97a5-7038c432aabf',NULL),(413913,1697,1248,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a61ba8-1691-11df-97a5-7038c432aabf',NULL),(413914,1697,5096,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a61d24-1691-11df-97a5-7038c432aabf',NULL),(413915,1697,6042,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a61ea5-1691-11df-97a5-7038c432aabf',NULL),(413916,1697,1088,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a6201e-1691-11df-97a5-7038c432aabf',NULL),(413917,1697,1088,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a6219f-1691-11df-97a5-7038c432aabf',NULL),(413918,1697,1088,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a6231b-1691-11df-97a5-7038c432aabf',NULL),(413919,1697,1112,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a62494-1691-11df-97a5-7038c432aabf',NULL),(413920,1697,1109,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a62615-1691-11df-97a5-7038c432aabf',NULL),(413921,1697,1110,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a6278d-1691-11df-97a5-7038c432aabf',NULL),(413922,1697,1111,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a62a39-1691-11df-97a5-7038c432aabf',NULL),(413923,1697,1255,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a62bba-1691-11df-97a5-7038c432aabf',NULL),(413924,1697,1277,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a62d95-1691-11df-97a5-7038c432aabf',NULL),(413925,1697,1261,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a62f27-1691-11df-97a5-7038c432aabf',NULL),(413926,1697,1265,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a630b5-1691-11df-97a5-7038c432aabf',NULL),(413927,1697,1268,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a63247-1691-11df-97a5-7038c432aabf',NULL),(413928,1697,1272,41345,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:25',0,1,NULL,NULL,NULL,'d8a633d9-1691-11df-97a5-7038c432aabf',NULL),(413929,4550,1246,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a6358d-1691-11df-97a5-7038c432aabf',NULL),(413930,4550,5282,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a6370a-1691-11df-97a5-7038c432aabf',NULL),(413931,4550,6096,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a63882-1691-11df-97a5-7038c432aabf',NULL),(413932,4550,5272,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a63a03-1691-11df-97a5-7038c432aabf',NULL),(413933,4550,1146,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a63b77-1691-11df-97a5-7038c432aabf',NULL),(413934,4550,1154,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a63cf0-1691-11df-97a5-7038c432aabf',NULL),(413935,4550,1192,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a63e6d-1691-11df-97a5-7038c432aabf',NULL),(413936,4550,1156,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a63fe1-1691-11df-97a5-7038c432aabf',NULL),(413937,4550,1165,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a6415d-1691-11df-97a5-7038c432aabf',NULL),(413938,4550,5092,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a642d6-1691-11df-97a5-7038c432aabf',NULL),(413939,4550,5086,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a64452-1691-11df-97a5-7038c432aabf',NULL),(413940,4550,5087,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a645d3-1691-11df-97a5-7038c432aabf',NULL),(413941,4550,5085,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a6474c-1691-11df-97a5-7038c432aabf',NULL),(413942,4550,5088,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a648c8-1691-11df-97a5-7038c432aabf',NULL),(413943,4550,5089,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a64a3d-1691-11df-97a5-7038c432aabf',NULL),(413944,4550,5356,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a64bb9-1691-11df-97a5-7038c432aabf',NULL),(413945,4550,1248,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a64d3a-1691-11df-97a5-7038c432aabf',NULL),(413946,4550,1276,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a64eb3-1691-11df-97a5-7038c432aabf',NULL),(413947,4550,5096,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a6502f-1691-11df-97a5-7038c432aabf',NULL),(413948,4550,1112,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a651ac-1691-11df-97a5-7038c432aabf',NULL),(413949,4550,1109,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a65329-1691-11df-97a5-7038c432aabf',NULL),(413950,4550,1110,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a65503-1691-11df-97a5-7038c432aabf',NULL),(413951,4550,1111,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a65696-1691-11df-97a5-7038c432aabf',NULL),(413952,4550,1255,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a65828-1691-11df-97a5-7038c432aabf',NULL),(413953,4550,1277,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a65da7-1691-11df-97a5-7038c432aabf',NULL),(413954,4550,1261,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a65f68-1691-11df-97a5-7038c432aabf',NULL),(413955,4550,1265,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a66103-1691-11df-97a5-7038c432aabf',NULL),(413956,4550,1268,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a6629d-1691-11df-97a5-7038c432aabf',NULL),(413957,4550,1271,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a66438-1691-11df-97a5-7038c432aabf',NULL),(413958,4550,1271,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a665ca-1691-11df-97a5-7038c432aabf',NULL),(413959,4550,1271,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a66764-1691-11df-97a5-7038c432aabf',NULL),(413960,4550,1272,41346,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:31:55',0,1,NULL,NULL,NULL,'d8a668f7-1691-11df-97a5-7038c432aabf',NULL),(413961,9191,1246,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a66a91-1691-11df-97a5-7038c432aabf',NULL),(413962,9191,5282,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a66c23-1691-11df-97a5-7038c432aabf',NULL),(413963,9191,6096,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a66dbe-1691-11df-97a5-7038c432aabf',NULL),(413964,9191,1154,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a66f58-1691-11df-97a5-7038c432aabf',NULL),(413965,9191,1192,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a670ef-1691-11df-97a5-7038c432aabf',NULL),(413966,9191,1155,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a67285-1691-11df-97a5-7038c432aabf',NULL),(413967,9191,1164,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a67417-1691-11df-97a5-7038c432aabf',NULL),(413968,9191,1156,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a6852b-1691-11df-97a5-7038c432aabf',NULL),(413969,9191,6065,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a686b8-1691-11df-97a5-7038c432aabf',NULL),(413970,9191,5092,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a6882d-1691-11df-97a5-7038c432aabf',NULL),(413971,9191,5086,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a689b6-1691-11df-97a5-7038c432aabf',NULL),(413972,9191,5087,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a68b33-1691-11df-97a5-7038c432aabf',NULL),(413973,9191,5085,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a68caf-1691-11df-97a5-7038c432aabf',NULL),(413974,9191,5088,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a68e2c-1691-11df-97a5-7038c432aabf',NULL),(413975,9191,5089,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a68fa4-1691-11df-97a5-7038c432aabf',NULL),(413976,9191,5356,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a69125-1691-11df-97a5-7038c432aabf',NULL),(413977,9191,1248,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a692af-1691-11df-97a5-7038c432aabf',NULL),(413978,9191,5096,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a69539-1691-11df-97a5-7038c432aabf',NULL),(413979,9191,6042,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a697aa-1691-11df-97a5-7038c432aabf',NULL),(413980,9191,1088,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a69a12-1691-11df-97a5-7038c432aabf',NULL),(413981,9191,1088,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a69dc7-1691-11df-97a5-7038c432aabf',NULL),(413982,9191,1088,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a6a04d-1691-11df-97a5-7038c432aabf',NULL),(413983,9191,1112,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a6a35c-1691-11df-97a5-7038c432aabf',NULL),(413984,9191,1109,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a6a604-1691-11df-97a5-7038c432aabf',NULL),(413985,9191,1110,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a6a8a8-1691-11df-97a5-7038c432aabf',NULL),(413986,9191,1111,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a6abbb-1691-11df-97a5-7038c432aabf',NULL),(413987,9191,1255,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a6ae5a-1691-11df-97a5-7038c432aabf',NULL),(413988,9191,1277,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a6b102-1691-11df-97a5-7038c432aabf',NULL),(413989,9191,1261,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a6b3d1-1691-11df-97a5-7038c432aabf',NULL),(413990,9191,1265,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a6b652-1691-11df-97a5-7038c432aabf',NULL),(413991,9191,1268,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a6b8d4-1691-11df-97a5-7038c432aabf',NULL),(413992,9191,1272,41348,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:50',0,1,NULL,NULL,NULL,'d8a6bb51-1691-11df-97a5-7038c432aabf',NULL),(413993,6139,1246,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6bdd3-1691-11df-97a5-7038c432aabf',NULL),(413994,6139,5282,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6bf50-1691-11df-97a5-7038c432aabf',NULL),(413995,6139,6096,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6c0d5-1691-11df-97a5-7038c432aabf',NULL),(413996,6139,5272,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6c24d-1691-11df-97a5-7038c432aabf',NULL),(413997,6139,1146,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6c3ce-1691-11df-97a5-7038c432aabf',NULL),(413998,6139,1154,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6c54f-1691-11df-97a5-7038c432aabf',NULL),(413999,6139,1192,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6c6c3-1691-11df-97a5-7038c432aabf',NULL),(414000,6139,1156,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6c844-1691-11df-97a5-7038c432aabf',NULL),(414001,6139,1165,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6ca28-1691-11df-97a5-7038c432aabf',NULL),(414002,6139,5092,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6cbbe-1691-11df-97a5-7038c432aabf',NULL),(414003,6139,5086,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6cd4c-1691-11df-97a5-7038c432aabf',NULL),(414004,6139,5087,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6cede-1691-11df-97a5-7038c432aabf',NULL),(414005,6139,5085,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6d06c-1691-11df-97a5-7038c432aabf',NULL),(414006,6139,5088,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6d21c-1691-11df-97a5-7038c432aabf',NULL),(414007,6139,5089,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6d39c-1691-11df-97a5-7038c432aabf',NULL),(414008,6139,5356,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6d511-1691-11df-97a5-7038c432aabf',NULL),(414009,6139,1248,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6d692-1691-11df-97a5-7038c432aabf',NULL),(414010,6139,5497,41352,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,402,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6d80e-1691-11df-97a5-7038c432aabf',NULL),(414011,6139,730,41352,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6d987-1691-11df-97a5-7038c432aabf',NULL),(414012,6139,853,41352,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1439,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6db03-1691-11df-97a5-7038c432aabf',NULL),(414013,6139,5096,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6dc7c-1691-11df-97a5-7038c432aabf',NULL),(414014,6139,6042,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6ddfd-1691-11df-97a5-7038c432aabf',NULL),(414015,6139,1112,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6df7e-1691-11df-97a5-7038c432aabf',NULL),(414016,6139,1109,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6e0fa-1691-11df-97a5-7038c432aabf',NULL),(414017,6139,1110,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6e273-1691-11df-97a5-7038c432aabf',NULL),(414018,6139,1111,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6e3ef-1691-11df-97a5-7038c432aabf',NULL),(414019,6139,1255,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6e56c-1691-11df-97a5-7038c432aabf',NULL),(414020,6139,1277,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6e6e4-1691-11df-97a5-7038c432aabf',NULL),(414021,6139,1261,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6e865-1691-11df-97a5-7038c432aabf',NULL),(414022,6139,1265,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6e9e6-1691-11df-97a5-7038c432aabf',NULL),(414023,6139,1268,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6eb5f-1691-11df-97a5-7038c432aabf',NULL),(414024,6139,1272,41352,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:32:42',0,1,NULL,NULL,NULL,'d8a6ece0-1691-11df-97a5-7038c432aabf',NULL),(414025,6519,1246,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a6ee58-1691-11df-97a5-7038c432aabf',NULL),(414026,6519,5282,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a6f080-1691-11df-97a5-7038c432aabf',NULL),(414027,6519,6096,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a6f21b-1691-11df-97a5-7038c432aabf',NULL),(414028,6519,1154,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a6f3ad-1691-11df-97a5-7038c432aabf',NULL),(414029,6519,1192,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a6f53f-1691-11df-97a5-7038c432aabf',NULL),(414030,6519,1155,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a6f6d1-1691-11df-97a5-7038c432aabf',NULL),(414031,6519,1164,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a6f88e-1691-11df-97a5-7038c432aabf',NULL),(414032,6519,1156,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a6fa0a-1691-11df-97a5-7038c432aabf',NULL),(414033,6519,5092,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a6fb83-1691-11df-97a5-7038c432aabf',NULL),(414034,6519,5086,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a6fcff-1691-11df-97a5-7038c432aabf',NULL),(414035,6519,5087,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a6fe78-1691-11df-97a5-7038c432aabf',NULL),(414036,6519,5085,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a6fff9-1691-11df-97a5-7038c432aabf',NULL),(414037,6519,5088,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a7016d-1691-11df-97a5-7038c432aabf',NULL),(414038,6519,5089,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a702e9-1691-11df-97a5-7038c432aabf',NULL),(414039,6519,5356,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a70462-1691-11df-97a5-7038c432aabf',NULL),(414040,6519,1248,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a705e3-1691-11df-97a5-7038c432aabf',NULL),(414041,6519,1276,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a70760-1691-11df-97a5-7038c432aabf',NULL),(414042,6519,5096,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a708d8-1691-11df-97a5-7038c432aabf',NULL),(414043,6519,6042,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a70a59-1691-11df-97a5-7038c432aabf',NULL),(414044,6519,1088,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a70bd1-1691-11df-97a5-7038c432aabf',NULL),(414045,6519,1088,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a70d4a-1691-11df-97a5-7038c432aabf',NULL),(414046,6519,1088,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a70ec6-1691-11df-97a5-7038c432aabf',NULL),(414047,6519,1112,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a7103f-1691-11df-97a5-7038c432aabf',NULL),(414048,6519,1109,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a711c4-1691-11df-97a5-7038c432aabf',NULL),(414049,6519,1110,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a71341-1691-11df-97a5-7038c432aabf',NULL),(414050,6519,1111,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a714c2-1691-11df-97a5-7038c432aabf',NULL),(414051,6519,1255,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a7163e-1691-11df-97a5-7038c432aabf',NULL),(414052,6519,1277,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a71826-1691-11df-97a5-7038c432aabf',NULL),(414053,6519,1261,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a719bc-1691-11df-97a5-7038c432aabf',NULL),(414054,6519,1265,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a71b4e-1691-11df-97a5-7038c432aabf',NULL),(414055,6519,1268,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a72789-1691-11df-97a5-7038c432aabf',NULL),(414056,6519,1272,41357,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:07',0,1,NULL,NULL,NULL,'d8a728fd-1691-11df-97a5-7038c432aabf',NULL),(414057,5480,5589,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a72a76-1691-11df-97a5-7038c432aabf',NULL),(414058,5480,5588,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a72bfb-1691-11df-97a5-7038c432aabf',NULL),(414059,5480,1246,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a72d78-1691-11df-97a5-7038c432aabf',NULL),(414060,5480,5282,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a72ef9-1691-11df-97a5-7038c432aabf',NULL),(414061,5480,969,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a73075-1691-11df-97a5-7038c432aabf',NULL),(414062,5480,1151,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a731f2-1691-11df-97a5-7038c432aabf',NULL),(414063,5480,1198,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a7336a-1691-11df-97a5-7038c432aabf',NULL),(414064,5480,1198,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a734eb-1691-11df-97a5-7038c432aabf',NULL),(414065,5480,1198,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a7366c-1691-11df-97a5-7038c432aabf',NULL),(414066,5480,1198,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a737e5-1691-11df-97a5-7038c432aabf',NULL),(414067,5480,1198,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a73966-1691-11df-97a5-7038c432aabf',NULL),(414068,5480,5303,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a73ae2-1691-11df-97a5-7038c432aabf',NULL),(414069,5480,976,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a73c63-1691-11df-97a5-7038c432aabf',NULL),(414070,5480,1192,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a73e3a-1691-11df-97a5-7038c432aabf',NULL),(414071,5480,979,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a73fd0-1691-11df-97a5-7038c432aabf',NULL),(414072,5480,1156,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a74167-1691-11df-97a5-7038c432aabf',NULL),(414073,5480,6065,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a742f4-1691-11df-97a5-7038c432aabf',NULL),(414074,5480,1154,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a7448f-1691-11df-97a5-7038c432aabf',NULL),(414075,5480,5092,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a74654-1691-11df-97a5-7038c432aabf',NULL),(414076,5480,5314,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a747d5-1691-11df-97a5-7038c432aabf',NULL),(414077,5480,5090,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a74956-1691-11df-97a5-7038c432aabf',NULL),(414078,5480,5087,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a74ad3-1691-11df-97a5-7038c432aabf',NULL),(414079,5480,5242,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a74c58-1691-11df-97a5-7038c432aabf',NULL),(414080,5480,5088,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a74dd1-1691-11df-97a5-7038c432aabf',NULL),(414081,5480,5089,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.1,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a74f63-1691-11df-97a5-7038c432aabf',NULL),(414082,5480,1125,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a750e4-1691-11df-97a5-7038c432aabf',NULL),(414083,5480,1124,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a75253-1691-11df-97a5-7038c432aabf',NULL),(414084,5480,1123,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a753bb-1691-11df-97a5-7038c432aabf',NULL),(414085,5480,1122,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a75522-1691-11df-97a5-7038c432aabf',NULL),(414086,5480,1128,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a7568e-1691-11df-97a5-7038c432aabf',NULL),(414087,5480,1129,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a757f5-1691-11df-97a5-7038c432aabf',NULL),(414088,5480,1209,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a75960-1691-11df-97a5-7038c432aabf',NULL),(414089,5480,1224,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a75acc-1691-11df-97a5-7038c432aabf',NULL),(414090,5480,5096,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a75c2f-1691-11df-97a5-7038c432aabf',NULL),(414091,5480,985,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a76c4a-1691-11df-97a5-7038c432aabf',NULL),(414092,5480,6042,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a76df2-1691-11df-97a5-7038c432aabf',NULL),(414093,5480,1109,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a76f59-1691-11df-97a5-7038c432aabf',NULL),(414094,5480,1110,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a774bf-1691-11df-97a5-7038c432aabf',NULL),(414095,5480,1111,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a7762f-1691-11df-97a5-7038c432aabf',NULL),(414096,5480,1112,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a777a3-1691-11df-97a5-7038c432aabf',NULL),(414097,5480,1255,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a7791f-1691-11df-97a5-7038c432aabf',NULL),(414098,5480,1261,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a78b3c-1691-11df-97a5-7038c432aabf',NULL),(414099,5480,1265,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a78e02-1691-11df-97a5-7038c432aabf',NULL),(414100,5480,1268,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a79059-1691-11df-97a5-7038c432aabf',NULL),(414101,5480,984,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a79676-1691-11df-97a5-7038c432aabf',NULL),(414102,5480,1272,41358,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:19',0,1,NULL,NULL,NULL,'d8a7a806-1691-11df-97a5-7038c432aabf',NULL),(414103,4055,1246,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a7ac66-1691-11df-97a5-7038c432aabf',NULL),(414104,4055,5282,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a7aee8-1691-11df-97a5-7038c432aabf',NULL),(414105,4055,6096,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a7c364-1691-11df-97a5-7038c432aabf',NULL),(414106,4055,5272,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a7c5c8-1691-11df-97a5-7038c432aabf',NULL),(414107,4055,1146,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a7d730-1691-11df-97a5-7038c432aabf',NULL),(414108,4055,1154,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a7e8e6-1691-11df-97a5-7038c432aabf',NULL),(414109,4055,1192,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a80ee5-1691-11df-97a5-7038c432aabf',NULL),(414110,4055,5092,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a8106a-1691-11df-97a5-7038c432aabf',NULL),(414111,4055,5086,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a811e7-1691-11df-97a5-7038c432aabf',NULL),(414112,4055,5087,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a81368-1691-11df-97a5-7038c432aabf',NULL),(414113,4055,5085,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a814e0-1691-11df-97a5-7038c432aabf',NULL),(414114,4055,5088,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a8165d-1691-11df-97a5-7038c432aabf',NULL),(414115,4055,5089,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a817de-1691-11df-97a5-7038c432aabf',NULL),(414116,4055,5356,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a8195f-1691-11df-97a5-7038c432aabf',NULL),(414117,4055,1248,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a81ae0-1691-11df-97a5-7038c432aabf',NULL),(414118,4055,5497,41360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,663,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a81c58-1691-11df-97a5-7038c432aabf',NULL),(414119,4055,730,41360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a81dd9-1691-11df-97a5-7038c432aabf',NULL),(414120,4055,853,41360,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,772,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a81f56-1691-11df-97a5-7038c432aabf',NULL),(414121,4055,1276,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a820d2-1691-11df-97a5-7038c432aabf',NULL),(414122,4055,5096,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a8224f-1691-11df-97a5-7038c432aabf',NULL),(414123,4055,1112,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a823cc-1691-11df-97a5-7038c432aabf',NULL),(414124,4055,1109,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a8254d-1691-11df-97a5-7038c432aabf',NULL),(414125,4055,1110,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a826c9-1691-11df-97a5-7038c432aabf',NULL),(414126,4055,1111,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a828a4-1691-11df-97a5-7038c432aabf',NULL),(414127,4055,1255,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a82a36-1691-11df-97a5-7038c432aabf',NULL),(414128,4055,1277,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a82bc4-1691-11df-97a5-7038c432aabf',NULL),(414129,4055,1261,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a82d5a-1691-11df-97a5-7038c432aabf',NULL),(414130,4055,1265,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a82ee4-1691-11df-97a5-7038c432aabf',NULL),(414131,4055,1268,41360,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:39',0,1,NULL,NULL,NULL,'d8a830a9-1691-11df-97a5-7038c432aabf',NULL),(414132,2302,1246,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a83226-1691-11df-97a5-7038c432aabf',NULL),(414133,2302,5282,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a833a3-1691-11df-97a5-7038c432aabf',NULL),(414134,2302,6096,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a8351b-1691-11df-97a5-7038c432aabf',NULL),(414135,2302,1154,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a83698-1691-11df-97a5-7038c432aabf',NULL),(414136,2302,1192,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a83819-1691-11df-97a5-7038c432aabf',NULL),(414137,2302,1155,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a83995-1691-11df-97a5-7038c432aabf',NULL),(414138,2302,1164,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a83b0e-1691-11df-97a5-7038c432aabf',NULL),(414139,2302,1156,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a83c86-1691-11df-97a5-7038c432aabf',NULL),(414140,2302,6065,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a83e03-1691-11df-97a5-7038c432aabf',NULL),(414141,2302,5092,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a83f84-1691-11df-97a5-7038c432aabf',NULL),(414142,2302,5086,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a840fc-1691-11df-97a5-7038c432aabf',NULL),(414143,2302,5087,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a84279-1691-11df-97a5-7038c432aabf',NULL),(414144,2302,5085,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a843f1-1691-11df-97a5-7038c432aabf',NULL),(414145,2302,5088,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a8456a-1691-11df-97a5-7038c432aabf',NULL),(414146,2302,5089,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a846e6-1691-11df-97a5-7038c432aabf',NULL),(414147,2302,5356,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a8485f-1691-11df-97a5-7038c432aabf',NULL),(414148,2302,1248,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a849e0-1691-11df-97a5-7038c432aabf',NULL),(414149,2302,5096,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a84b58-1691-11df-97a5-7038c432aabf',NULL),(414150,2302,1088,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a84cd9-1691-11df-97a5-7038c432aabf',NULL),(414151,2302,1088,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a84e5a-1691-11df-97a5-7038c432aabf',NULL),(414152,2302,1088,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a85042-1691-11df-97a5-7038c432aabf',NULL),(414153,2302,1112,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a851d4-1691-11df-97a5-7038c432aabf',NULL),(414154,2302,1109,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a85362-1691-11df-97a5-7038c432aabf',NULL),(414155,2302,1110,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a854f4-1691-11df-97a5-7038c432aabf',NULL),(414156,2302,1111,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a8567d-1691-11df-97a5-7038c432aabf',NULL),(414157,2302,1255,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a85836-1691-11df-97a5-7038c432aabf',NULL),(414158,2302,1277,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a859b2-1691-11df-97a5-7038c432aabf',NULL),(414159,2302,1261,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a85b2b-1691-11df-97a5-7038c432aabf',NULL),(414160,2302,1265,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a85ca7-1691-11df-97a5-7038c432aabf',NULL),(414161,2302,1268,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a85e20-1691-11df-97a5-7038c432aabf',NULL),(414162,2302,1272,41362,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:32',0,1,NULL,NULL,NULL,'d8a85f9d-1691-11df-97a5-7038c432aabf',NULL),(414163,2761,1246,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a86115-1691-11df-97a5-7038c432aabf',NULL),(414164,2761,5282,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a86292-1691-11df-97a5-7038c432aabf',NULL),(414165,2761,6096,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a8640e-1691-11df-97a5-7038c432aabf',NULL),(414166,2761,5272,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a86587-1691-11df-97a5-7038c432aabf',NULL),(414167,2761,1146,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a86703-1691-11df-97a5-7038c432aabf',NULL),(414168,2761,1154,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a8687c-1691-11df-97a5-7038c432aabf',NULL),(414169,2761,1192,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a869f8-1691-11df-97a5-7038c432aabf',NULL),(414170,2761,1155,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a86b75-1691-11df-97a5-7038c432aabf',NULL),(414171,2761,1164,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a86cee-1691-11df-97a5-7038c432aabf',NULL),(414172,2761,1156,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a86e6a-1691-11df-97a5-7038c432aabf',NULL),(414173,2761,5092,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a86fe3-1691-11df-97a5-7038c432aabf',NULL),(414174,2761,5086,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a8715f-1691-11df-97a5-7038c432aabf',NULL),(414175,2761,5087,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a872e0-1691-11df-97a5-7038c432aabf',NULL),(414176,2761,5085,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a87f60-1691-11df-97a5-7038c432aabf',NULL),(414177,2761,5088,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a880dc-1691-11df-97a5-7038c432aabf',NULL),(414178,2761,5089,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a88255-1691-11df-97a5-7038c432aabf',NULL),(414179,2761,5356,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a883d6-1691-11df-97a5-7038c432aabf',NULL),(414180,2761,1248,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a88557-1691-11df-97a5-7038c432aabf',NULL),(414181,2761,952,41363,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2970,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a886d3-1691-11df-97a5-7038c432aabf',NULL),(414182,2761,5497,41363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,187,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a88850-1691-11df-97a5-7038c432aabf',NULL),(414183,2761,730,41363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a889cd-1691-11df-97a5-7038c432aabf',NULL),(414184,2761,853,41363,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,924,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a88b49-1691-11df-97a5-7038c432aabf',NULL),(414185,2761,21,41363,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.63,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a88cd7-1691-11df-97a5-7038c432aabf',NULL),(414186,2761,851,41363,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a88f54-1691-11df-97a5-7038c432aabf',NULL),(414187,2761,729,41363,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,381000,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a891c5-1691-11df-97a5-7038c432aabf',NULL),(414188,2761,654,41363,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.3,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a89431-1691-11df-97a5-7038c432aabf',NULL),(414189,2761,678,41363,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a897b3-1691-11df-97a5-7038c432aabf',NULL),(414190,2761,5096,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a89a3e-1691-11df-97a5-7038c432aabf',NULL),(414191,2761,1112,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a89cd0-1691-11df-97a5-7038c432aabf',NULL),(414192,2761,1109,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a89fd6-1691-11df-97a5-7038c432aabf',NULL),(414193,2761,1110,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a8a276-1691-11df-97a5-7038c432aabf',NULL),(414194,2761,1111,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a8a51e-1691-11df-97a5-7038c432aabf',NULL),(414195,2761,1255,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a8a7dc-1691-11df-97a5-7038c432aabf',NULL),(414196,2761,1277,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a8aa61-1691-11df-97a5-7038c432aabf',NULL),(414197,2761,1261,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a8acdf-1691-11df-97a5-7038c432aabf',NULL),(414198,2761,1263,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a8af60-1691-11df-97a5-7038c432aabf',NULL),(414199,2761,1265,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a8b1e6-1691-11df-97a5-7038c432aabf',NULL),(414200,2761,1268,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a8b468-1691-11df-97a5-7038c432aabf',NULL),(414201,2761,1272,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:13',0,1,NULL,NULL,NULL,'d8a8b6e9-1691-11df-97a5-7038c432aabf',NULL),(414202,1296,1246,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8b967-1691-11df-97a5-7038c432aabf',NULL),(414203,1296,5282,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8bbed-1691-11df-97a5-7038c432aabf',NULL),(414204,1296,6096,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8bd72-1691-11df-97a5-7038c432aabf',NULL),(414205,1296,1154,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8beea-1691-11df-97a5-7038c432aabf',NULL),(414206,1296,1192,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8c06b-1691-11df-97a5-7038c432aabf',NULL),(414207,1296,1164,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8c1e8-1691-11df-97a5-7038c432aabf',NULL),(414208,1296,1156,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8c369-1691-11df-97a5-7038c432aabf',NULL),(414209,1296,5092,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8c544-1691-11df-97a5-7038c432aabf',NULL),(414210,1296,5086,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8c6de-1691-11df-97a5-7038c432aabf',NULL),(414211,1296,5087,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8c87d-1691-11df-97a5-7038c432aabf',NULL),(414212,1296,5085,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8ca0b-1691-11df-97a5-7038c432aabf',NULL),(414213,1296,5088,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8cca2-1691-11df-97a5-7038c432aabf',NULL),(414214,1296,5089,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8d92e-1691-11df-97a5-7038c432aabf',NULL),(414215,1296,5356,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8daf3-1691-11df-97a5-7038c432aabf',NULL),(414216,1296,1248,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8dc92-1691-11df-97a5-7038c432aabf',NULL),(414217,1296,5096,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8de2d-1691-11df-97a5-7038c432aabf',NULL),(414218,1296,6042,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8dfcc-1691-11df-97a5-7038c432aabf',NULL),(414219,1296,6042,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8e167-1691-11df-97a5-7038c432aabf',NULL),(414220,1296,1088,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8e2fd-1691-11df-97a5-7038c432aabf',NULL),(414221,1296,1088,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8e497-1691-11df-97a5-7038c432aabf',NULL),(414222,1296,1088,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8e659-1691-11df-97a5-7038c432aabf',NULL),(414223,1296,1112,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8e7de-1691-11df-97a5-7038c432aabf',NULL),(414224,1296,1109,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8e95b-1691-11df-97a5-7038c432aabf',NULL),(414225,1296,1110,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8eadb-1691-11df-97a5-7038c432aabf',NULL),(414226,1296,1111,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8ecc3-1691-11df-97a5-7038c432aabf',NULL),(414227,1296,1255,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8ee59-1691-11df-97a5-7038c432aabf',NULL),(414228,1296,1277,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8eff4-1691-11df-97a5-7038c432aabf',NULL),(414229,1296,1261,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8f182-1691-11df-97a5-7038c432aabf',NULL),(414230,1296,1265,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8f31c-1691-11df-97a5-7038c432aabf',NULL),(414231,1296,1268,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8f4d5-1691-11df-97a5-7038c432aabf',NULL),(414232,1296,1272,41364,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:35:37',0,1,NULL,NULL,NULL,'d8a8f656-1691-11df-97a5-7038c432aabf',NULL),(414233,8981,1246,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a8f7d3-1691-11df-97a5-7038c432aabf',NULL),(414234,8981,5282,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a8f958-1691-11df-97a5-7038c432aabf',NULL),(414235,8981,6096,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a8fad9-1691-11df-97a5-7038c432aabf',NULL),(414236,8981,5272,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a8fc56-1691-11df-97a5-7038c432aabf',NULL),(414237,8981,1146,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a8fdd6-1691-11df-97a5-7038c432aabf',NULL),(414238,8981,1154,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a8ff53-1691-11df-97a5-7038c432aabf',NULL),(414239,8981,1192,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a900d4-1691-11df-97a5-7038c432aabf',NULL),(414240,8981,1156,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a90251-1691-11df-97a5-7038c432aabf',NULL),(414241,8981,5092,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a903d6-1691-11df-97a5-7038c432aabf',NULL),(414242,8981,5086,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a9055b-1691-11df-97a5-7038c432aabf',NULL),(414243,8981,5087,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a906d8-1691-11df-97a5-7038c432aabf',NULL),(414244,8981,5085,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a90861-1691-11df-97a5-7038c432aabf',NULL),(414245,8981,5088,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a909d6-1691-11df-97a5-7038c432aabf',NULL),(414246,8981,5089,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a90b5b-1691-11df-97a5-7038c432aabf',NULL),(414247,8981,5497,41365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,452,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a90cdc-1691-11df-97a5-7038c432aabf',NULL),(414248,8981,730,41365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a90e54-1691-11df-97a5-7038c432aabf',NULL),(414249,8981,853,41365,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,777,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a90fd1-1691-11df-97a5-7038c432aabf',NULL),(414250,8981,5096,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a91149-1691-11df-97a5-7038c432aabf',NULL),(414251,8981,1112,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a9132d-1691-11df-97a5-7038c432aabf',NULL),(414252,8981,1109,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a914bf-1691-11df-97a5-7038c432aabf',NULL),(414253,8981,1110,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a91651-1691-11df-97a5-7038c432aabf',NULL),(414254,8981,1111,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a917e7-1691-11df-97a5-7038c432aabf',NULL),(414255,8981,1255,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a91975-1691-11df-97a5-7038c432aabf',NULL),(414256,8981,1277,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a91b3f-1691-11df-97a5-7038c432aabf',NULL),(414257,8981,1261,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a91cc4-1691-11df-97a5-7038c432aabf',NULL),(414258,8981,1265,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a91e49-1691-11df-97a5-7038c432aabf',NULL),(414259,8981,1268,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a91fce-1691-11df-97a5-7038c432aabf',NULL),(414260,8981,1272,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:34:50',0,1,NULL,NULL,NULL,'d8a92153-1691-11df-97a5-7038c432aabf',NULL),(414261,2429,1246,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a922d9-1691-11df-97a5-7038c432aabf',NULL),(414262,2429,5282,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a9245a-1691-11df-97a5-7038c432aabf',NULL),(414263,2429,6096,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a9306e-1691-11df-97a5-7038c432aabf',NULL),(414264,2429,1154,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a931ef-1691-11df-97a5-7038c432aabf',NULL),(414265,2429,1192,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a93363-1691-11df-97a5-7038c432aabf',NULL),(414266,2429,1155,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a934e4-1691-11df-97a5-7038c432aabf',NULL),(414267,2429,1164,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a93661-1691-11df-97a5-7038c432aabf',NULL),(414268,2429,1156,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a937ea-1691-11df-97a5-7038c432aabf',NULL),(414269,2429,1156,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a93abd-1691-11df-97a5-7038c432aabf',NULL),(414270,2429,5092,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a93c60-1691-11df-97a5-7038c432aabf',NULL),(414271,2429,5086,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a93dfb-1691-11df-97a5-7038c432aabf',NULL),(414272,2429,5087,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a93f8d-1691-11df-97a5-7038c432aabf',NULL),(414273,2429,5085,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a94128-1691-11df-97a5-7038c432aabf',NULL),(414274,2429,5088,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a942e5-1691-11df-97a5-7038c432aabf',NULL),(414275,2429,5089,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a94465-1691-11df-97a5-7038c432aabf',NULL),(414276,2429,5356,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a945eb-1691-11df-97a5-7038c432aabf',NULL),(414277,2429,1248,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a9476c-1691-11df-97a5-7038c432aabf',NULL),(414278,2429,5096,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a948ed-1691-11df-97a5-7038c432aabf',NULL),(414279,2429,1088,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a94a69-1691-11df-97a5-7038c432aabf',NULL),(414280,2429,1088,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a94bef-1691-11df-97a5-7038c432aabf',NULL),(414281,2429,1088,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a94d6f-1691-11df-97a5-7038c432aabf',NULL),(414282,2429,1112,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a94eec-1691-11df-97a5-7038c432aabf',NULL),(414283,2429,1109,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a95071-1691-11df-97a5-7038c432aabf',NULL),(414284,2429,1110,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a951ee-1691-11df-97a5-7038c432aabf',NULL),(414285,2429,1111,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a95373-1691-11df-97a5-7038c432aabf',NULL),(414286,2429,1255,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a954f4-1691-11df-97a5-7038c432aabf',NULL),(414287,2429,1277,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a95679-1691-11df-97a5-7038c432aabf',NULL),(414288,2429,1261,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a95810-1691-11df-97a5-7038c432aabf',NULL),(414289,2429,1265,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a95991-1691-11df-97a5-7038c432aabf',NULL),(414290,2429,1268,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a95afc-1691-11df-97a5-7038c432aabf',NULL),(414291,2429,1272,41366,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:37:13',0,1,NULL,NULL,NULL,'d8a95c64-1691-11df-97a5-7038c432aabf',NULL),(414292,910,1246,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8a95dd4-1691-11df-97a5-7038c432aabf',NULL),(414293,910,5282,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8a95f3f-1691-11df-97a5-7038c432aabf',NULL),(414294,910,6096,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8a9616b-1691-11df-97a5-7038c432aabf',NULL),(414295,910,5272,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8a96335-1691-11df-97a5-7038c432aabf',NULL),(414296,910,1146,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8a964c3-1691-11df-97a5-7038c432aabf',NULL),(414297,910,1154,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8a9664c-1691-11df-97a5-7038c432aabf',NULL),(414298,910,1192,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8a976d7-1691-11df-97a5-7038c432aabf',NULL),(414299,910,1155,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8a9785c-1691-11df-97a5-7038c432aabf',NULL),(414300,910,1164,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8a979e5-1691-11df-97a5-7038c432aabf',NULL),(414301,910,1156,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8a97fc7-1691-11df-97a5-7038c432aabf',NULL),(414302,910,5092,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8a9815d-1691-11df-97a5-7038c432aabf',NULL),(414303,910,5086,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8a982eb-1691-11df-97a5-7038c432aabf',NULL),(414304,910,5087,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8a9848a-1691-11df-97a5-7038c432aabf',NULL),(414305,910,5085,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8a9985b-1691-11df-97a5-7038c432aabf',NULL),(414306,910,5088,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8a99af2-1691-11df-97a5-7038c432aabf',NULL),(414307,910,5089,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8a99d5a-1691-11df-97a5-7038c432aabf',NULL),(414308,910,5356,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8a99fbd-1691-11df-97a5-7038c432aabf',NULL),(414309,910,1248,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8a9b191-1691-11df-97a5-7038c432aabf',NULL),(414310,910,5096,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8a9b614-1691-11df-97a5-7038c432aabf',NULL),(414311,910,1088,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8a9b86b-1691-11df-97a5-7038c432aabf',NULL),(414312,910,1088,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8a9cb73-1691-11df-97a5-7038c432aabf',NULL),(414313,910,1088,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8a9cdb9-1691-11df-97a5-7038c432aabf',NULL),(414314,910,1112,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8a9dee6-1691-11df-97a5-7038c432aabf',NULL),(414315,910,1109,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8a9ef23-1691-11df-97a5-7038c432aabf',NULL),(414316,910,1110,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8aa1b25-1691-11df-97a5-7038c432aabf',NULL),(414317,910,1111,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8aa1cc9-1691-11df-97a5-7038c432aabf',NULL),(414318,910,1255,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8aa1e45-1691-11df-97a5-7038c432aabf',NULL),(414319,910,1277,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8aa1fcb-1691-11df-97a5-7038c432aabf',NULL),(414320,910,1261,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8aa214c-1691-11df-97a5-7038c432aabf',NULL),(414321,910,1265,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8aa22cc-1691-11df-97a5-7038c432aabf',NULL),(414322,910,1268,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8aa24b0-1691-11df-97a5-7038c432aabf',NULL),(414323,910,1271,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8aa264a-1691-11df-97a5-7038c432aabf',NULL),(414324,910,1271,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8aa27d8-1691-11df-97a5-7038c432aabf',NULL),(414325,910,1271,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8aa2966-1691-11df-97a5-7038c432aabf',NULL),(414326,910,1272,41369,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:38:06',0,1,NULL,NULL,NULL,'d8aa2af8-1691-11df-97a5-7038c432aabf',NULL),(414327,2722,1246,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa2cb9-1691-11df-97a5-7038c432aabf',NULL),(414328,2722,5282,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa2e47-1691-11df-97a5-7038c432aabf',NULL),(414329,2722,6096,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa2fbf-1691-11df-97a5-7038c432aabf',NULL),(414330,2722,5272,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa3145-1691-11df-97a5-7038c432aabf',NULL),(414331,2722,1146,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa32c6-1691-11df-97a5-7038c432aabf',NULL),(414332,2722,1154,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa3447-1691-11df-97a5-7038c432aabf',NULL),(414333,2722,1192,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa35bf-1691-11df-97a5-7038c432aabf',NULL),(414334,2722,1155,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa373c-1691-11df-97a5-7038c432aabf',NULL),(414335,2722,1164,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa38c1-1691-11df-97a5-7038c432aabf',NULL),(414336,2722,1156,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa3a3e-1691-11df-97a5-7038c432aabf',NULL),(414337,2722,5092,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa3bba-1691-11df-97a5-7038c432aabf',NULL),(414338,2722,5086,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa3d37-1691-11df-97a5-7038c432aabf',NULL),(414339,2722,5087,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa3eb8-1691-11df-97a5-7038c432aabf',NULL),(414340,2722,5085,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa4039-1691-11df-97a5-7038c432aabf',NULL),(414341,2722,5089,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa41b5-1691-11df-97a5-7038c432aabf',NULL),(414342,2722,5356,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa4336-1691-11df-97a5-7038c432aabf',NULL),(414343,2722,1248,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa44b3-1691-11df-97a5-7038c432aabf',NULL),(414344,2722,952,41378,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3970,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa4634-1691-11df-97a5-7038c432aabf',NULL),(414345,2722,5497,41378,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa47b5-1691-11df-97a5-7038c432aabf',NULL),(414346,2722,730,41378,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa4932-1691-11df-97a5-7038c432aabf',NULL),(414347,2722,853,41378,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1993,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa4ab3-1691-11df-97a5-7038c432aabf',NULL),(414348,2722,21,41378,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa4c96-1691-11df-97a5-7038c432aabf',NULL),(414349,2722,851,41378,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa4e28-1691-11df-97a5-7038c432aabf',NULL),(414350,2722,729,41378,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,427000,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa4fb6-1691-11df-97a5-7038c432aabf',NULL),(414351,2722,654,41378,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.6,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa5148-1691-11df-97a5-7038c432aabf',NULL),(414352,2722,678,41378,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7700,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa52de-1691-11df-97a5-7038c432aabf',NULL),(414353,2722,5096,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa548e-1691-11df-97a5-7038c432aabf',NULL),(414354,2722,1088,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa5a8e-1691-11df-97a5-7038c432aabf',NULL),(414355,2722,1088,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa5c8f-1691-11df-97a5-7038c432aabf',NULL),(414356,2722,1088,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa5e37-1691-11df-97a5-7038c432aabf',NULL),(414357,2722,1112,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa5fc9-1691-11df-97a5-7038c432aabf',NULL),(414358,2722,1109,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa615f-1691-11df-97a5-7038c432aabf',NULL),(414359,2722,1110,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa62f5-1691-11df-97a5-7038c432aabf',NULL),(414360,2722,1111,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa64aa-1691-11df-97a5-7038c432aabf',NULL),(414361,2722,1255,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa6626-1691-11df-97a5-7038c432aabf',NULL),(414362,2722,1277,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa67a3-1691-11df-97a5-7038c432aabf',NULL),(414363,2722,1261,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa6924-1691-11df-97a5-7038c432aabf',NULL),(414364,2722,1265,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa6aa1-1691-11df-97a5-7038c432aabf',NULL),(414365,2722,1268,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa6c1d-1691-11df-97a5-7038c432aabf',NULL),(414366,2722,1272,41378,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:48',0,1,NULL,NULL,NULL,'d8aa6d9e-1691-11df-97a5-7038c432aabf',NULL),(414367,2163,1246,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aa6f1f-1691-11df-97a5-7038c432aabf',NULL),(414368,2163,5282,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aa70a4-1691-11df-97a5-7038c432aabf',NULL),(414369,2163,6096,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aa727f-1691-11df-97a5-7038c432aabf',NULL),(414370,2163,5272,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aa7415-1691-11df-97a5-7038c432aabf',NULL),(414371,2163,1146,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aa75b0-1691-11df-97a5-7038c432aabf',NULL),(414372,2163,1154,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aa7742-1691-11df-97a5-7038c432aabf',NULL),(414373,2163,1192,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aa78d4-1691-11df-97a5-7038c432aabf',NULL),(414374,2163,1164,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aa7c39-1691-11df-97a5-7038c432aabf',NULL),(414375,2163,1156,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aa7db9-1691-11df-97a5-7038c432aabf',NULL),(414376,2163,6065,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aa7f3a-1691-11df-97a5-7038c432aabf',NULL),(414377,2163,5092,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aa80b3-1691-11df-97a5-7038c432aabf',NULL),(414378,2163,5086,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aa8238-1691-11df-97a5-7038c432aabf',NULL),(414379,2163,5087,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aa83bd-1691-11df-97a5-7038c432aabf',NULL),(414380,2163,5085,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aa8536-1691-11df-97a5-7038c432aabf',NULL),(414381,2163,5088,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aa86b7-1691-11df-97a5-7038c432aabf',NULL),(414382,2163,5089,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aa882f-1691-11df-97a5-7038c432aabf',NULL),(414383,2163,5356,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aa9853-1691-11df-97a5-7038c432aabf',NULL),(414384,2163,1248,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aa9a36-1691-11df-97a5-7038c432aabf',NULL),(414385,2163,5096,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aa9bc4-1691-11df-97a5-7038c432aabf',NULL),(414386,2163,6042,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aa9d5a-1691-11df-97a5-7038c432aabf',NULL),(414387,2163,1088,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aa9ef5-1691-11df-97a5-7038c432aabf',NULL),(414388,2163,1088,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aaa083-1691-11df-97a5-7038c432aabf',NULL),(414389,2163,1088,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aaa240-1691-11df-97a5-7038c432aabf',NULL),(414390,2163,1112,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aaa3c1-1691-11df-97a5-7038c432aabf',NULL),(414391,2163,1109,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aaa542-1691-11df-97a5-7038c432aabf',NULL),(414392,2163,1110,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aaa6cb-1691-11df-97a5-7038c432aabf',NULL),(414393,2163,1111,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aaa95e-1691-11df-97a5-7038c432aabf',NULL),(414394,2163,1255,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aaabd7-1691-11df-97a5-7038c432aabf',NULL),(414395,2163,1277,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aaae47-1691-11df-97a5-7038c432aabf',NULL),(414396,2163,1261,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aab234-1691-11df-97a5-7038c432aabf',NULL),(414397,2163,1265,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aab4c3-1691-11df-97a5-7038c432aabf',NULL),(414398,2163,1268,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aab756-1691-11df-97a5-7038c432aabf',NULL),(414399,2163,1272,41383,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:16',0,1,NULL,NULL,NULL,'d8aab9e4-1691-11df-97a5-7038c432aabf',NULL),(414400,3142,1246,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aabc72-1691-11df-97a5-7038c432aabf',NULL),(414401,3142,5282,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aabefd-1691-11df-97a5-7038c432aabf',NULL),(414402,3142,6096,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aac1f6-1691-11df-97a5-7038c432aabf',NULL),(414403,3142,5272,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aac4af-1691-11df-97a5-7038c432aabf',NULL),(414404,3142,1146,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aac75b-1691-11df-97a5-7038c432aabf',NULL),(414405,3142,1154,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aaca44-1691-11df-97a5-7038c432aabf',NULL),(414406,3142,1192,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aaccd2-1691-11df-97a5-7038c432aabf',NULL),(414407,3142,1155,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aacf5c-1691-11df-97a5-7038c432aabf',NULL),(414408,3142,1164,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aad1e6-1691-11df-97a5-7038c432aabf',NULL),(414409,3142,1156,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aad46c-1691-11df-97a5-7038c432aabf',NULL),(414410,3142,6065,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aad5f2-1691-11df-97a5-7038c432aabf',NULL),(414411,3142,5092,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aad76e-1691-11df-97a5-7038c432aabf',NULL),(414412,3142,5086,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aad8f3-1691-11df-97a5-7038c432aabf',NULL),(414413,3142,5087,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aada74-1691-11df-97a5-7038c432aabf',NULL),(414414,3142,5085,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aadbf1-1691-11df-97a5-7038c432aabf',NULL),(414415,3142,5088,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aadd76-1691-11df-97a5-7038c432aabf',NULL),(414416,3142,5089,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aadeef-1691-11df-97a5-7038c432aabf',NULL),(414417,3142,5356,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aae074-1691-11df-97a5-7038c432aabf',NULL),(414418,3142,1248,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aae1f5-1691-11df-97a5-7038c432aabf',NULL),(414419,3142,952,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aae372-1691-11df-97a5-7038c432aabf',NULL),(414420,3142,21,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.6,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aae4f7-1691-11df-97a5-7038c432aabf',NULL),(414421,3142,851,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aae674-1691-11df-97a5-7038c432aabf',NULL),(414422,3142,729,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aae857-1691-11df-97a5-7038c432aabf',NULL),(414423,3142,678,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,500,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aae9ed-1691-11df-97a5-7038c432aabf',NULL),(414424,3142,1273,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aaeb7f-1691-11df-97a5-7038c432aabf',NULL),(414425,3142,1088,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aaed16-1691-11df-97a5-7038c432aabf',NULL),(414426,3142,1088,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aaeea3-1691-11df-97a5-7038c432aabf',NULL),(414427,3142,1088,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aaf060-1691-11df-97a5-7038c432aabf',NULL),(414428,3142,1112,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aaf1d9-1691-11df-97a5-7038c432aabf',NULL),(414429,3142,1109,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aaf35a-1691-11df-97a5-7038c432aabf',NULL),(414430,3142,1110,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aaf4d6-1691-11df-97a5-7038c432aabf',NULL),(414431,3142,1111,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aaf65c-1691-11df-97a5-7038c432aabf',NULL),(414432,3142,1255,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aaf7dc-1691-11df-97a5-7038c432aabf',NULL),(414433,3142,1277,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aaf955-1691-11df-97a5-7038c432aabf',NULL),(414434,3142,1261,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aafada-1691-11df-97a5-7038c432aabf',NULL),(414435,3142,1265,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aafc53-1691-11df-97a5-7038c432aabf',NULL),(414436,3142,1268,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aafdd3-1691-11df-97a5-7038c432aabf',NULL),(414437,3142,1272,41384,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:08',0,1,NULL,NULL,NULL,'d8aaff50-1691-11df-97a5-7038c432aabf',NULL),(414438,3657,1246,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab00d1-1691-11df-97a5-7038c432aabf',NULL),(414439,3657,5282,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab0256-1691-11df-97a5-7038c432aabf',NULL),(414440,3657,6096,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab03d3-1691-11df-97a5-7038c432aabf',NULL),(414441,3657,1154,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab0558-1691-11df-97a5-7038c432aabf',NULL),(414442,3657,1192,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab06d5-1691-11df-97a5-7038c432aabf',NULL),(414443,3657,1155,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab085a-1691-11df-97a5-7038c432aabf',NULL),(414444,3657,1164,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab09db-1691-11df-97a5-7038c432aabf',NULL),(414445,3657,1156,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab0b58-1691-11df-97a5-7038c432aabf',NULL),(414446,3657,5092,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab0cd9-1691-11df-97a5-7038c432aabf',NULL),(414447,3657,5086,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab0eaf-1691-11df-97a5-7038c432aabf',NULL),(414448,3657,5087,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab104a-1691-11df-97a5-7038c432aabf',NULL),(414449,3657,5085,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab11d8-1691-11df-97a5-7038c432aabf',NULL),(414450,3657,5088,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab136e-1691-11df-97a5-7038c432aabf',NULL),(414451,3657,5089,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab1500-1691-11df-97a5-7038c432aabf',NULL),(414452,3657,5356,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab16c5-1691-11df-97a5-7038c432aabf',NULL),(414453,3657,1248,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab1846-1691-11df-97a5-7038c432aabf',NULL),(414454,3657,5096,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab19c7-1691-11df-97a5-7038c432aabf',NULL),(414455,3657,1088,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab1b4d-1691-11df-97a5-7038c432aabf',NULL),(414456,3657,1088,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab1cce-1691-11df-97a5-7038c432aabf',NULL),(414457,3657,1088,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab1e4f-1691-11df-97a5-7038c432aabf',NULL),(414458,3657,1112,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab1fd4-1691-11df-97a5-7038c432aabf',NULL),(414459,3657,1109,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab214c-1691-11df-97a5-7038c432aabf',NULL),(414460,3657,1110,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab22c9-1691-11df-97a5-7038c432aabf',NULL),(414461,3657,1111,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab2446-1691-11df-97a5-7038c432aabf',NULL),(414462,3657,1255,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab25c6-1691-11df-97a5-7038c432aabf',NULL),(414463,3657,1277,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab2747-1691-11df-97a5-7038c432aabf',NULL),(414464,3657,1261,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab28cd-1691-11df-97a5-7038c432aabf',NULL),(414465,3657,1265,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab2a52-1691-11df-97a5-7038c432aabf',NULL),(414466,3657,1268,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab2bd3-1691-11df-97a5-7038c432aabf',NULL),(414467,3657,1272,41386,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:41:18',0,1,NULL,NULL,NULL,'d8ab2d58-1691-11df-97a5-7038c432aabf',NULL),(414468,2226,1246,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab2ed9-1691-11df-97a5-7038c432aabf',NULL),(414469,2226,5282,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab305e-1691-11df-97a5-7038c432aabf',NULL),(414470,2226,6096,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab41d8-1691-11df-97a5-7038c432aabf',NULL),(414471,2226,5272,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab4391-1691-11df-97a5-7038c432aabf',NULL),(414472,2226,1146,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab452b-1691-11df-97a5-7038c432aabf',NULL),(414473,2226,1154,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab46d3-1691-11df-97a5-7038c432aabf',NULL),(414474,2226,1192,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab4872-1691-11df-97a5-7038c432aabf',NULL),(414475,2226,1155,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab4a19-1691-11df-97a5-7038c432aabf',NULL),(414476,2226,1164,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab4bb8-1691-11df-97a5-7038c432aabf',NULL),(414477,2226,1156,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab4d60-1691-11df-97a5-7038c432aabf',NULL),(414478,2226,5092,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab4eff-1691-11df-97a5-7038c432aabf',NULL),(414479,2226,5086,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab50a2-1691-11df-97a5-7038c432aabf',NULL),(414480,2226,5087,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab5245-1691-11df-97a5-7038c432aabf',NULL),(414481,2226,5085,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab53e4-1691-11df-97a5-7038c432aabf',NULL),(414482,2226,5088,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab5587-1691-11df-97a5-7038c432aabf',NULL),(414483,2226,5089,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab5726-1691-11df-97a5-7038c432aabf',NULL),(414484,2226,5356,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab58c9-1691-11df-97a5-7038c432aabf',NULL),(414485,2226,1248,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab5a6c-1691-11df-97a5-7038c432aabf',NULL),(414486,2226,1276,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab5c18-1691-11df-97a5-7038c432aabf',NULL),(414487,2226,5096,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab5dbf-1691-11df-97a5-7038c432aabf',NULL),(414488,2226,6042,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab5f5e-1691-11df-97a5-7038c432aabf',NULL),(414489,2226,1088,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab60fd-1691-11df-97a5-7038c432aabf',NULL),(414490,2226,1088,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab629c-1691-11df-97a5-7038c432aabf',NULL),(414491,2226,1088,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab6437-1691-11df-97a5-7038c432aabf',NULL),(414492,2226,1112,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab65e2-1691-11df-97a5-7038c432aabf',NULL),(414493,2226,1109,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab6781-1691-11df-97a5-7038c432aabf',NULL),(414494,2226,1110,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab6929-1691-11df-97a5-7038c432aabf',NULL),(414495,2226,1111,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab6add-1691-11df-97a5-7038c432aabf',NULL),(414496,2226,1255,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab6c80-1691-11df-97a5-7038c432aabf',NULL),(414497,2226,1277,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab6e0a-1691-11df-97a5-7038c432aabf',NULL),(414498,2226,1261,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab6f8b-1691-11df-97a5-7038c432aabf',NULL),(414499,2226,1265,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab7114-1691-11df-97a5-7038c432aabf',NULL),(414500,2226,1268,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab7295-1691-11df-97a5-7038c432aabf',NULL),(414501,2226,1272,41389,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:39:38',0,1,NULL,NULL,NULL,'d8ab741f-1691-11df-97a5-7038c432aabf',NULL),(414502,2808,1246,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8ab75a0-1691-11df-97a5-7038c432aabf',NULL),(414503,2808,5282,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8ab7729-1691-11df-97a5-7038c432aabf',NULL),(414504,2808,6096,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8ab78aa-1691-11df-97a5-7038c432aabf',NULL),(414505,2808,5272,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8ab89a0-1691-11df-97a5-7038c432aabf',NULL),(414506,2808,1146,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8ab8b32-1691-11df-97a5-7038c432aabf',NULL),(414507,2808,1154,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8ab8cb7-1691-11df-97a5-7038c432aabf',NULL),(414508,2808,1192,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8ab8e34-1691-11df-97a5-7038c432aabf',NULL),(414509,2808,1155,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8ab93ea-1691-11df-97a5-7038c432aabf',NULL),(414510,2808,1164,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8ab957c-1691-11df-97a5-7038c432aabf',NULL),(414511,2808,1156,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8aba8fc-1691-11df-97a5-7038c432aabf',NULL),(414512,2808,5092,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8abac8b-1691-11df-97a5-7038c432aabf',NULL),(414513,2808,5086,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8abaef7-1691-11df-97a5-7038c432aabf',NULL),(414514,2808,5087,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8abb15f-1691-11df-97a5-7038c432aabf',NULL),(414515,2808,5085,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8abc2d1-1691-11df-97a5-7038c432aabf',NULL),(414516,2808,5088,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8abc52c-1691-11df-97a5-7038c432aabf',NULL),(414517,2808,5089,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8abca78-1691-11df-97a5-7038c432aabf',NULL),(414518,2808,5356,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8abdef8-1691-11df-97a5-7038c432aabf',NULL),(414519,2808,1248,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8abe168-1691-11df-97a5-7038c432aabf',NULL),(414520,2808,5096,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8abf2d1-1691-11df-97a5-7038c432aabf',NULL),(414521,2808,1088,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8ac0450-1691-11df-97a5-7038c432aabf',NULL),(414522,2808,1088,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8ac15c1-1691-11df-97a5-7038c432aabf',NULL),(414523,2808,1088,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8ac3d52-1691-11df-97a5-7038c432aabf',NULL),(414524,2808,1112,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8ac3ef1-1691-11df-97a5-7038c432aabf',NULL),(414525,2808,1109,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8ac4087-1691-11df-97a5-7038c432aabf',NULL),(414526,2808,1110,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8ac4222-1691-11df-97a5-7038c432aabf',NULL),(414527,2808,1111,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8ac43c1-1691-11df-97a5-7038c432aabf',NULL),(414528,2808,1255,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8ac455f-1691-11df-97a5-7038c432aabf',NULL),(414529,2808,1277,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8ac4787-1691-11df-97a5-7038c432aabf',NULL),(414530,2808,1261,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8ac4937-1691-11df-97a5-7038c432aabf',NULL),(414531,2808,1265,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8ac4ace-1691-11df-97a5-7038c432aabf',NULL),(414532,2808,1268,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8ac4c68-1691-11df-97a5-7038c432aabf',NULL),(414533,2808,1272,41393,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:51',0,1,NULL,NULL,NULL,'d8ac4e03-1691-11df-97a5-7038c432aabf',NULL),(414534,1265,1246,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac4fa2-1691-11df-97a5-7038c432aabf',NULL),(414535,1265,5282,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac5141-1691-11df-97a5-7038c432aabf',NULL),(414536,1265,6096,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac52d7-1691-11df-97a5-7038c432aabf',NULL),(414537,1265,1154,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac5476-1691-11df-97a5-7038c432aabf',NULL),(414538,1265,1192,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac5615-1691-11df-97a5-7038c432aabf',NULL),(414539,1265,1155,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac57b4-1691-11df-97a5-7038c432aabf',NULL),(414540,1265,1164,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac594e-1691-11df-97a5-7038c432aabf',NULL),(414541,1265,1156,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac5ae5-1691-11df-97a5-7038c432aabf',NULL),(414542,1265,5092,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac5c84-1691-11df-97a5-7038c432aabf',NULL),(414543,1265,5086,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac5e1a-1691-11df-97a5-7038c432aabf',NULL),(414544,1265,5087,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac5fb0-1691-11df-97a5-7038c432aabf',NULL),(414545,1265,5085,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac6142-1691-11df-97a5-7038c432aabf',NULL),(414546,1265,5088,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac62e1-1691-11df-97a5-7038c432aabf',NULL),(414547,1265,5089,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac647c-1691-11df-97a5-7038c432aabf',NULL),(414548,1265,5356,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac660e-1691-11df-97a5-7038c432aabf',NULL),(414549,1265,1248,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac67a8-1691-11df-97a5-7038c432aabf',NULL),(414550,1265,5096,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac6943-1691-11df-97a5-7038c432aabf',NULL),(414551,1265,6042,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac6ad9-1691-11df-97a5-7038c432aabf',NULL),(414552,1265,6042,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac6c74-1691-11df-97a5-7038c432aabf',NULL),(414553,1265,1088,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac6e1b-1691-11df-97a5-7038c432aabf',NULL),(414554,1265,1088,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac6fba-1691-11df-97a5-7038c432aabf',NULL),(414555,1265,1088,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac7151-1691-11df-97a5-7038c432aabf',NULL),(414556,1265,1112,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac72e7-1691-11df-97a5-7038c432aabf',NULL),(414557,1265,1109,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac78ab-1691-11df-97a5-7038c432aabf',NULL),(414558,1265,1110,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac7a52-1691-11df-97a5-7038c432aabf',NULL),(414559,1265,1111,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac7bf5-1691-11df-97a5-7038c432aabf',NULL),(414560,1265,1255,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac7d8c-1691-11df-97a5-7038c432aabf',NULL),(414561,1265,1277,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac7f2f-1691-11df-97a5-7038c432aabf',NULL),(414562,1265,1261,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac80ce-1691-11df-97a5-7038c432aabf',NULL),(414563,1265,1265,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac826d-1691-11df-97a5-7038c432aabf',NULL),(414564,1265,1268,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac840c-1691-11df-97a5-7038c432aabf',NULL),(414565,1265,1271,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac85a2-1691-11df-97a5-7038c432aabf',NULL),(414566,1265,1271,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac873d-1691-11df-97a5-7038c432aabf',NULL),(414567,1265,1271,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac88d3-1691-11df-97a5-7038c432aabf',NULL),(414568,1265,1272,41396,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:44:02',0,1,NULL,NULL,NULL,'d8ac8a6d-1691-11df-97a5-7038c432aabf',NULL),(414569,4387,5589,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8ac8c08-1691-11df-97a5-7038c432aabf',NULL),(414570,4387,5588,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8ac8da7-1691-11df-97a5-7038c432aabf',NULL),(414571,4387,1246,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8ac8f46-1691-11df-97a5-7038c432aabf',NULL),(414572,4387,5282,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8ac90dc-1691-11df-97a5-7038c432aabf',NULL),(414573,4387,969,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8ac927b-1691-11df-97a5-7038c432aabf',NULL),(414574,4387,1151,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8ac9416-1691-11df-97a5-7038c432aabf',NULL),(414575,4387,1198,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8ac9642-1691-11df-97a5-7038c432aabf',NULL),(414576,4387,1198,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8ac97fa-1691-11df-97a5-7038c432aabf',NULL),(414577,4387,1198,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8ac99c8-1691-11df-97a5-7038c432aabf',NULL),(414578,4387,1198,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8ac9b52-1691-11df-97a5-7038c432aabf',NULL),(414579,4387,1198,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8ac9cd3-1691-11df-97a5-7038c432aabf',NULL),(414580,4387,5303,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8ac9e58-1691-11df-97a5-7038c432aabf',NULL),(414581,4387,976,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8ac9fdd-1691-11df-97a5-7038c432aabf',NULL),(414582,4387,1192,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8aca167-1691-11df-97a5-7038c432aabf',NULL),(414583,4387,979,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8aca2ec-1691-11df-97a5-7038c432aabf',NULL),(414584,4387,1156,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8aca46d-1691-11df-97a5-7038c432aabf',NULL),(414585,4387,6065,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8aca5f6-1691-11df-97a5-7038c432aabf',NULL),(414586,4387,1154,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8aca777-1691-11df-97a5-7038c432aabf',NULL),(414587,4387,5092,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8aca8fd-1691-11df-97a5-7038c432aabf',NULL),(414588,4387,5314,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acaa82-1691-11df-97a5-7038c432aabf',NULL),(414589,4387,5090,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acabff-1691-11df-97a5-7038c432aabf',NULL),(414590,4387,5087,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acad80-1691-11df-97a5-7038c432aabf',NULL),(414591,4387,5242,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acb918-1691-11df-97a5-7038c432aabf',NULL),(414592,4387,5088,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acba9d-1691-11df-97a5-7038c432aabf',NULL),(414593,4387,5089,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.1,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acbc6f-1691-11df-97a5-7038c432aabf',NULL),(414594,4387,1119,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acbe06-1691-11df-97a5-7038c432aabf',NULL),(414595,4387,1166,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acbfa0-1691-11df-97a5-7038c432aabf',NULL),(414596,4387,1166,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acc137-1691-11df-97a5-7038c432aabf',NULL),(414597,4387,1125,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acc2d1-1691-11df-97a5-7038c432aabf',NULL),(414598,4387,1124,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acc497-1691-11df-97a5-7038c432aabf',NULL),(414599,4387,1123,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acc629-1691-11df-97a5-7038c432aabf',NULL),(414600,4387,1122,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acc8b7-1691-11df-97a5-7038c432aabf',NULL),(414601,4387,1128,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8accb2c-1691-11df-97a5-7038c432aabf',NULL),(414602,4387,1129,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8accda9-1691-11df-97a5-7038c432aabf',NULL),(414603,4387,1209,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acd145-1691-11df-97a5-7038c432aabf',NULL),(414604,4387,1224,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acd3dc-1691-11df-97a5-7038c432aabf',NULL),(414605,4387,5096,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acd673-1691-11df-97a5-7038c432aabf',NULL),(414606,4387,985,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acd906-1691-11df-97a5-7038c432aabf',NULL),(414607,4387,6042,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acdb94-1691-11df-97a5-7038c432aabf',NULL),(414608,4387,1109,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acde1a-1691-11df-97a5-7038c432aabf',NULL),(414609,4387,1110,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8ace0a9-1691-11df-97a5-7038c432aabf',NULL),(414610,4387,1111,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8ace399-1691-11df-97a5-7038c432aabf',NULL),(414611,4387,1112,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8ace64a-1691-11df-97a5-7038c432aabf',NULL),(414612,4387,1255,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8ace8ff-1691-11df-97a5-7038c432aabf',NULL),(414613,4387,1261,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acebdf-1691-11df-97a5-7038c432aabf',NULL),(414614,4387,1265,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acee6d-1691-11df-97a5-7038c432aabf',NULL),(414615,4387,1268,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acf0ef-1691-11df-97a5-7038c432aabf',NULL),(414616,4387,984,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acf270-1691-11df-97a5-7038c432aabf',NULL),(414617,4387,1271,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acf3f1-1691-11df-97a5-7038c432aabf',NULL),(414618,4387,1271,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acf576-1691-11df-97a5-7038c432aabf',NULL),(414619,4387,1271,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acf6f7-1691-11df-97a5-7038c432aabf',NULL),(414620,4387,1271,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acf86f-1691-11df-97a5-7038c432aabf',NULL),(414621,4387,1272,41401,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:43:50',0,1,NULL,NULL,NULL,'d8acf9f4-1691-11df-97a5-7038c432aabf',NULL),(414622,3755,1246,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8acfb71-1691-11df-97a5-7038c432aabf',NULL),(414623,3755,5282,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8acfcf2-1691-11df-97a5-7038c432aabf',NULL),(414624,3755,6096,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8acfe6f-1691-11df-97a5-7038c432aabf',NULL),(414625,3755,5272,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8acfff0-1691-11df-97a5-7038c432aabf',NULL),(414626,3755,1146,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8ad0175-1691-11df-97a5-7038c432aabf',NULL),(414627,3755,1154,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8ad02f2-1691-11df-97a5-7038c432aabf',NULL),(414628,3755,1192,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8ad0473-1691-11df-97a5-7038c432aabf',NULL),(414629,3755,5092,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8ad05ef-1691-11df-97a5-7038c432aabf',NULL),(414630,3755,5086,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8ad0770-1691-11df-97a5-7038c432aabf',NULL),(414631,3755,5087,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8ad08f1-1691-11df-97a5-7038c432aabf',NULL),(414632,3755,5085,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8ad0ac8-1691-11df-97a5-7038c432aabf',NULL),(414633,3755,5088,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8ad0c5e-1691-11df-97a5-7038c432aabf',NULL),(414634,3755,5089,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8ad0df0-1691-11df-97a5-7038c432aabf',NULL),(414635,3755,5356,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8ad0f86-1691-11df-97a5-7038c432aabf',NULL),(414636,3755,1248,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8ad1118-1691-11df-97a5-7038c432aabf',NULL),(414637,3755,5096,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8ad12e2-1691-11df-97a5-7038c432aabf',NULL),(414638,3755,1112,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8ad146c-1691-11df-97a5-7038c432aabf',NULL),(414639,3755,1109,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8ad15e8-1691-11df-97a5-7038c432aabf',NULL),(414640,3755,1110,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8ad1769-1691-11df-97a5-7038c432aabf',NULL),(414641,3755,1111,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8ad18ea-1691-11df-97a5-7038c432aabf',NULL),(414642,3755,1255,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8ad1a67-1691-11df-97a5-7038c432aabf',NULL),(414643,3755,1277,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8ad1be4-1691-11df-97a5-7038c432aabf',NULL),(414644,3755,1261,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8ad1d60-1691-11df-97a5-7038c432aabf',NULL),(414645,3755,1265,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8ad1ee5-1691-11df-97a5-7038c432aabf',NULL),(414646,3755,1268,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8ad2066-1691-11df-97a5-7038c432aabf',NULL),(414647,3755,1271,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8ad21e7-1691-11df-97a5-7038c432aabf',NULL),(414648,3755,1272,41405,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:45:22',0,1,NULL,NULL,NULL,'d8ad2364-1691-11df-97a5-7038c432aabf',NULL),(414649,2026,1246,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad24e5-1691-11df-97a5-7038c432aabf',NULL),(414650,2026,5282,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad266a-1691-11df-97a5-7038c432aabf',NULL),(414651,2026,6096,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad27e3-1691-11df-97a5-7038c432aabf',NULL),(414652,2026,5272,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad295b-1691-11df-97a5-7038c432aabf',NULL),(414653,2026,1146,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad2adc-1691-11df-97a5-7038c432aabf',NULL),(414654,2026,1154,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad2c61-1691-11df-97a5-7038c432aabf',NULL),(414655,2026,1192,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad2dde-1691-11df-97a5-7038c432aabf',NULL),(414656,2026,1155,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad2f5f-1691-11df-97a5-7038c432aabf',NULL),(414657,2026,1164,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad30e0-1691-11df-97a5-7038c432aabf',NULL),(414658,2026,1156,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad32e1-1691-11df-97a5-7038c432aabf',NULL),(414659,2026,5092,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad347c-1691-11df-97a5-7038c432aabf',NULL),(414660,2026,5086,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad3612-1691-11df-97a5-7038c432aabf',NULL),(414661,2026,5087,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad37b1-1691-11df-97a5-7038c432aabf',NULL),(414662,2026,5085,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad3947-1691-11df-97a5-7038c432aabf',NULL),(414663,2026,5088,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad3b0d-1691-11df-97a5-7038c432aabf',NULL),(414664,2026,5089,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad3c92-1691-11df-97a5-7038c432aabf',NULL),(414665,2026,5356,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad3e0f-1691-11df-97a5-7038c432aabf',NULL),(414666,2026,1248,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad3f94-1691-11df-97a5-7038c432aabf',NULL),(414667,2026,5096,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad4119-1691-11df-97a5-7038c432aabf',NULL),(414668,2026,6042,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad4296-1691-11df-97a5-7038c432aabf',NULL),(414669,2026,1088,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad4417-1691-11df-97a5-7038c432aabf',NULL),(414670,2026,1088,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad45a0-1691-11df-97a5-7038c432aabf',NULL),(414671,2026,1088,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad4725-1691-11df-97a5-7038c432aabf',NULL),(414672,2026,1112,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad48a6-1691-11df-97a5-7038c432aabf',NULL),(414673,2026,1109,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad4a2c-1691-11df-97a5-7038c432aabf',NULL),(414674,2026,1110,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad4bb1-1691-11df-97a5-7038c432aabf',NULL),(414675,2026,1111,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad4d2e-1691-11df-97a5-7038c432aabf',NULL),(414676,2026,1255,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad4eb3-1691-11df-97a5-7038c432aabf',NULL),(414677,2026,1277,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad5ad8-1691-11df-97a5-7038c432aabf',NULL),(414678,2026,1261,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad5c73-1691-11df-97a5-7038c432aabf',NULL),(414679,2026,1265,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad5e09-1691-11df-97a5-7038c432aabf',NULL),(414680,2026,1268,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad5fa4-1691-11df-97a5-7038c432aabf',NULL),(414681,2026,1271,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad6143-1691-11df-97a5-7038c432aabf',NULL),(414682,2026,1271,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad62de-1691-11df-97a5-7038c432aabf',NULL),(414683,2026,1271,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad647c-1691-11df-97a5-7038c432aabf',NULL),(414684,2026,1272,41407,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:46:41',0,1,NULL,NULL,NULL,'d8ad6613-1691-11df-97a5-7038c432aabf',NULL),(414685,2234,1246,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad67ad-1691-11df-97a5-7038c432aabf',NULL),(414686,2234,5282,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad6951-1691-11df-97a5-7038c432aabf',NULL),(414687,2234,6096,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad6aeb-1691-11df-97a5-7038c432aabf',NULL),(414688,2234,5272,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad6c8a-1691-11df-97a5-7038c432aabf',NULL),(414689,2234,1146,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad6e25-1691-11df-97a5-7038c432aabf',NULL),(414690,2234,1154,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad6fc4-1691-11df-97a5-7038c432aabf',NULL),(414691,2234,1192,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad7162-1691-11df-97a5-7038c432aabf',NULL),(414692,2234,1155,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad72f5-1691-11df-97a5-7038c432aabf',NULL),(414693,2234,1164,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad74c7-1691-11df-97a5-7038c432aabf',NULL),(414694,2234,1156,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad764c-1691-11df-97a5-7038c432aabf',NULL),(414695,2234,5092,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad77d1-1691-11df-97a5-7038c432aabf',NULL),(414696,2234,5086,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad795b-1691-11df-97a5-7038c432aabf',NULL),(414697,2234,5087,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad7ae4-1691-11df-97a5-7038c432aabf',NULL),(414698,2234,5085,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad7c69-1691-11df-97a5-7038c432aabf',NULL),(414699,2234,5088,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad7dea-1691-11df-97a5-7038c432aabf',NULL),(414700,2234,5089,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad7fc9-1691-11df-97a5-7038c432aabf',NULL),(414701,2234,5356,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad8164-1691-11df-97a5-7038c432aabf',NULL),(414702,2234,1248,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad8303-1691-11df-97a5-7038c432aabf',NULL),(414703,2234,5096,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad84b7-1691-11df-97a5-7038c432aabf',NULL),(414704,2234,1088,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad8649-1691-11df-97a5-7038c432aabf',NULL),(414705,2234,1088,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad87f5-1691-11df-97a5-7038c432aabf',NULL),(414706,2234,1088,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad8958-1691-11df-97a5-7038c432aabf',NULL),(414707,2234,1112,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad8ac4-1691-11df-97a5-7038c432aabf',NULL),(414708,2234,1109,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad8c2b-1691-11df-97a5-7038c432aabf',NULL),(414709,2234,1110,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad8d97-1691-11df-97a5-7038c432aabf',NULL),(414710,2234,1111,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad8efe-1691-11df-97a5-7038c432aabf',NULL),(414711,2234,1255,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad9061-1691-11df-97a5-7038c432aabf',NULL),(414712,2234,1277,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ad91c8-1691-11df-97a5-7038c432aabf',NULL),(414713,2234,1261,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ada13d-1691-11df-97a5-7038c432aabf',NULL),(414714,2234,1265,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ada2a0-1691-11df-97a5-7038c432aabf',NULL),(414715,2234,1268,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ada407-1691-11df-97a5-7038c432aabf',NULL),(414716,2234,1272,41411,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:49:26',0,1,NULL,NULL,NULL,'d8ada566-1691-11df-97a5-7038c432aabf',NULL),(414717,7904,1246,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8adabc8-1691-11df-97a5-7038c432aabf',NULL),(414718,7904,5282,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8adb41a-1691-11df-97a5-7038c432aabf',NULL),(414719,7904,6096,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8adb5b0-1691-11df-97a5-7038c432aabf',NULL),(414720,7904,5272,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8adc978-1691-11df-97a5-7038c432aabf',NULL),(414721,7904,1146,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8adcbb6-1691-11df-97a5-7038c432aabf',NULL),(414722,7904,1154,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8adce55-1691-11df-97a5-7038c432aabf',NULL),(414723,7904,1192,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8add0ac-1691-11df-97a5-7038c432aabf',NULL),(414724,7904,1155,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ade17b-1691-11df-97a5-7038c432aabf',NULL),(414725,7904,1164,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ade57d-1691-11df-97a5-7038c432aabf',NULL),(414726,7904,1156,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ade7c3-1691-11df-97a5-7038c432aabf',NULL),(414727,7904,5092,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8adfc50-1691-11df-97a5-7038c432aabf',NULL),(414728,7904,5086,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8adfecd-1691-11df-97a5-7038c432aabf',NULL),(414729,7904,5087,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ae1050-1691-11df-97a5-7038c432aabf',NULL),(414730,7904,5085,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ae22a9-1691-11df-97a5-7038c432aabf',NULL),(414731,7904,5088,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ae499f-1691-11df-97a5-7038c432aabf',NULL),(414732,7904,5089,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ae4b65-1691-11df-97a5-7038c432aabf',NULL),(414733,7904,5356,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ae4cd9-1691-11df-97a5-7038c432aabf',NULL),(414734,7904,1248,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ae4e5a-1691-11df-97a5-7038c432aabf',NULL),(414735,7904,1276,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ae4fdf-1691-11df-97a5-7038c432aabf',NULL),(414736,7904,5096,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ae515c-1691-11df-97a5-7038c432aabf',NULL),(414737,7904,1088,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ae52d8-1691-11df-97a5-7038c432aabf',NULL),(414738,7904,1088,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ae545d-1691-11df-97a5-7038c432aabf',NULL),(414739,7904,1088,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ae5630-1691-11df-97a5-7038c432aabf',NULL),(414740,7904,1112,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ae57c6-1691-11df-97a5-7038c432aabf',NULL),(414741,7904,1109,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ae5961-1691-11df-97a5-7038c432aabf',NULL),(414742,7904,1110,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ae5bb3-1691-11df-97a5-7038c432aabf',NULL),(414743,7904,1111,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ae5d4a-1691-11df-97a5-7038c432aabf',NULL),(414744,7904,1255,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ae5f02-1691-11df-97a5-7038c432aabf',NULL),(414745,7904,1277,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ae6083-1691-11df-97a5-7038c432aabf',NULL),(414746,7904,1261,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ae61fb-1691-11df-97a5-7038c432aabf',NULL),(414747,7904,1265,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ae6378-1691-11df-97a5-7038c432aabf',NULL),(414748,7904,1268,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ae64f5-1691-11df-97a5-7038c432aabf',NULL),(414749,7904,1271,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ae666d-1691-11df-97a5-7038c432aabf',NULL),(414750,7904,1271,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ae67ea-1691-11df-97a5-7038c432aabf',NULL),(414751,7904,1271,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ae6962-1691-11df-97a5-7038c432aabf',NULL),(414752,7904,1272,41417,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:47:03',0,1,NULL,NULL,NULL,'d8ae6b46-1691-11df-97a5-7038c432aabf',NULL),(414753,1391,1246,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae6cd3-1691-11df-97a5-7038c432aabf',NULL),(414754,1391,5282,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae6e65-1691-11df-97a5-7038c432aabf',NULL),(414755,1391,6096,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae6ff8-1691-11df-97a5-7038c432aabf',NULL),(414756,1391,1154,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae7185-1691-11df-97a5-7038c432aabf',NULL),(414757,1391,1192,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae7342-1691-11df-97a5-7038c432aabf',NULL),(414758,1391,1156,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae74bb-1691-11df-97a5-7038c432aabf',NULL),(414759,1391,5092,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae763c-1691-11df-97a5-7038c432aabf',NULL),(414760,1391,5086,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae77b8-1691-11df-97a5-7038c432aabf',NULL),(414761,1391,1166,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae7931-1691-11df-97a5-7038c432aabf',NULL),(414762,1391,5087,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae7ab2-1691-11df-97a5-7038c432aabf',NULL),(414763,1391,5085,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae7c2a-1691-11df-97a5-7038c432aabf',NULL),(414764,1391,5088,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae7da7-1691-11df-97a5-7038c432aabf',NULL),(414765,1391,5089,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae7f23-1691-11df-97a5-7038c432aabf',NULL),(414766,1391,5356,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae80a0-1691-11df-97a5-7038c432aabf',NULL),(414767,1391,1248,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae821d-1691-11df-97a5-7038c432aabf',NULL),(414768,1391,5096,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae8395-1691-11df-97a5-7038c432aabf',NULL),(414769,1391,6042,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae8516-1691-11df-97a5-7038c432aabf',NULL),(414770,1391,1112,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae8693-1691-11df-97a5-7038c432aabf',NULL),(414771,1391,1109,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae880b-1691-11df-97a5-7038c432aabf',NULL),(414772,1391,1110,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae8988-1691-11df-97a5-7038c432aabf',NULL),(414773,1391,1111,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae8afc-1691-11df-97a5-7038c432aabf',NULL),(414774,1391,1255,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae8c79-1691-11df-97a5-7038c432aabf',NULL),(414775,1391,1277,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae8df5-1691-11df-97a5-7038c432aabf',NULL),(414776,1391,1261,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae8f6e-1691-11df-97a5-7038c432aabf',NULL),(414777,1391,1265,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae9144-1691-11df-97a5-7038c432aabf',NULL),(414778,1391,1268,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae92d2-1691-11df-97a5-7038c432aabf',NULL),(414779,1391,1272,41420,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:53:14',0,1,NULL,NULL,NULL,'d8ae9464-1691-11df-97a5-7038c432aabf',NULL),(414780,6242,1246,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8ae95f2-1691-11df-97a5-7038c432aabf',NULL),(414781,6242,5282,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8ae9780-1691-11df-97a5-7038c432aabf',NULL),(414782,6242,6096,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8ae9949-1691-11df-97a5-7038c432aabf',NULL),(414783,6242,5272,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8ae9ac2-1691-11df-97a5-7038c432aabf',NULL),(414784,6242,1154,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8ae9c43-1691-11df-97a5-7038c432aabf',NULL),(414785,6242,1192,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8ae9db7-1691-11df-97a5-7038c432aabf',NULL),(414786,6242,1155,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8ae9f38-1691-11df-97a5-7038c432aabf',NULL),(414787,6242,1164,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aea0b0-1691-11df-97a5-7038c432aabf',NULL),(414788,6242,1156,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aea22d-1691-11df-97a5-7038c432aabf',NULL),(414789,6242,6065,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aea3a9-1691-11df-97a5-7038c432aabf',NULL),(414790,6242,6077,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aea522-1691-11df-97a5-7038c432aabf',NULL),(414791,6242,5092,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aea6a3-1691-11df-97a5-7038c432aabf',NULL),(414792,6242,5086,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aea817-1691-11df-97a5-7038c432aabf',NULL),(414793,6242,5087,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aea998-1691-11df-97a5-7038c432aabf',NULL),(414794,6242,5085,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aeab19-1691-11df-97a5-7038c432aabf',NULL),(414795,6242,5088,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aeac8d-1691-11df-97a5-7038c432aabf',NULL),(414796,6242,5089,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aeae05-1691-11df-97a5-7038c432aabf',NULL),(414797,6242,5356,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aeaf7e-1691-11df-97a5-7038c432aabf',NULL),(414798,6242,1248,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aeb0ff-1691-11df-97a5-7038c432aabf',NULL),(414799,6242,5096,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aebd18-1691-11df-97a5-7038c432aabf',NULL),(414800,6242,1088,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aebea1-1691-11df-97a5-7038c432aabf',NULL),(414801,6242,1088,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aec05e-1691-11df-97a5-7038c432aabf',NULL),(414802,6242,1088,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aec1d6-1691-11df-97a5-7038c432aabf',NULL),(414803,6242,1112,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aec34f-1691-11df-97a5-7038c432aabf',NULL),(414804,6242,1109,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aec4c7-1691-11df-97a5-7038c432aabf',NULL),(414805,6242,1110,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aec63f-1691-11df-97a5-7038c432aabf',NULL),(414806,6242,1111,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aec7b8-1691-11df-97a5-7038c432aabf',NULL),(414807,6242,1255,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aec939-1691-11df-97a5-7038c432aabf',NULL),(414808,6242,1277,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aecbb6-1691-11df-97a5-7038c432aabf',NULL),(414809,6242,1261,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aece22-1691-11df-97a5-7038c432aabf',NULL),(414810,6242,1265,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aed08a-1691-11df-97a5-7038c432aabf',NULL),(414811,6242,1268,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aed437-1691-11df-97a5-7038c432aabf',NULL),(414812,6242,1272,41422,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:42:10',0,1,NULL,NULL,NULL,'d8aed6b9-1691-11df-97a5-7038c432aabf',NULL),(414813,3440,1246,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8aed947-1691-11df-97a5-7038c432aabf',NULL),(414814,3440,5282,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8aedbcd-1691-11df-97a5-7038c432aabf',NULL),(414815,3440,6096,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8aede4f-1691-11df-97a5-7038c432aabf',NULL),(414816,3440,1154,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8aee148-1691-11df-97a5-7038c432aabf',NULL),(414817,3440,1192,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8aee3ec-1691-11df-97a5-7038c432aabf',NULL),(414818,3440,1155,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8aee694-1691-11df-97a5-7038c432aabf',NULL),(414819,3440,1164,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8aee99e-1691-11df-97a5-7038c432aabf',NULL),(414820,3440,1156,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8aeecc3-1691-11df-97a5-7038c432aabf',NULL),(414821,3440,5092,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8aeef84-1691-11df-97a5-7038c432aabf',NULL),(414822,3440,5086,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8aef235-1691-11df-97a5-7038c432aabf',NULL),(414823,3440,5087,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8aef4dd-1691-11df-97a5-7038c432aabf',NULL),(414824,3440,5085,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8aef678-1691-11df-97a5-7038c432aabf',NULL),(414825,3440,5088,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8aef80e-1691-11df-97a5-7038c432aabf',NULL),(414826,3440,5089,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8aefb32-1691-11df-97a5-7038c432aabf',NULL),(414827,3440,5356,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8aefcc9-1691-11df-97a5-7038c432aabf',NULL),(414828,3440,1248,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8aefe5f-1691-11df-97a5-7038c432aabf',NULL),(414829,3440,5096,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8aefff5-1691-11df-97a5-7038c432aabf',NULL),(414830,3440,1088,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8af0190-1691-11df-97a5-7038c432aabf',NULL),(414831,3440,1088,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8af0326-1691-11df-97a5-7038c432aabf',NULL),(414832,3440,1088,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8af04b8-1691-11df-97a5-7038c432aabf',NULL),(414833,3440,1112,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8af0675-1691-11df-97a5-7038c432aabf',NULL),(414834,3440,1109,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8af080b-1691-11df-97a5-7038c432aabf',NULL),(414835,3440,1110,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8af09a2-1691-11df-97a5-7038c432aabf',NULL),(414836,3440,1111,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8af0b30-1691-11df-97a5-7038c432aabf',NULL),(414837,3440,1255,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8af0cc2-1691-11df-97a5-7038c432aabf',NULL),(414838,3440,1277,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8af0e58-1691-11df-97a5-7038c432aabf',NULL),(414839,3440,1261,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8af0fea-1691-11df-97a5-7038c432aabf',NULL),(414840,3440,1265,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8af1180-1691-11df-97a5-7038c432aabf',NULL),(414841,3440,1268,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8af1312-1691-11df-97a5-7038c432aabf',NULL),(414842,3440,1272,41426,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:54:54',0,1,NULL,NULL,NULL,'d8af14a9-1691-11df-97a5-7038c432aabf',NULL),(414843,439,1246,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af163b-1691-11df-97a5-7038c432aabf',NULL),(414844,439,5282,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af17d1-1691-11df-97a5-7038c432aabf',NULL),(414845,439,6096,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af1963-1691-11df-97a5-7038c432aabf',NULL),(414846,439,5272,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af1af1-1691-11df-97a5-7038c432aabf',NULL),(414847,439,1146,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af1c83-1691-11df-97a5-7038c432aabf',NULL),(414848,439,1154,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af1e15-1691-11df-97a5-7038c432aabf',NULL),(414849,439,1192,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af1fa7-1691-11df-97a5-7038c432aabf',NULL),(414850,439,1155,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af213e-1691-11df-97a5-7038c432aabf',NULL),(414851,439,1164,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af22cb-1691-11df-97a5-7038c432aabf',NULL),(414852,439,1156,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af2462-1691-11df-97a5-7038c432aabf',NULL),(414853,439,5092,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af25f4-1691-11df-97a5-7038c432aabf',NULL),(414854,439,5086,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af2786-1691-11df-97a5-7038c432aabf',NULL),(414855,439,5087,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af2914-1691-11df-97a5-7038c432aabf',NULL),(414856,439,5085,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af2aa6-1691-11df-97a5-7038c432aabf',NULL),(414857,439,5088,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af2c3c-1691-11df-97a5-7038c432aabf',NULL),(414858,439,5089,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af2e6c-1691-11df-97a5-7038c432aabf',NULL),(414859,439,5356,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af300b-1691-11df-97a5-7038c432aabf',NULL),(414860,439,1248,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af319d-1691-11df-97a5-7038c432aabf',NULL),(414861,439,5096,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af335e-1691-11df-97a5-7038c432aabf',NULL),(414862,439,1088,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af34e4-1691-11df-97a5-7038c432aabf',NULL),(414863,439,1088,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af365c-1691-11df-97a5-7038c432aabf',NULL),(414864,439,1088,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af37dd-1691-11df-97a5-7038c432aabf',NULL),(414865,439,1112,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af395a-1691-11df-97a5-7038c432aabf',NULL),(414866,439,1109,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af3adf-1691-11df-97a5-7038c432aabf',NULL),(414867,439,1110,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af3c5c-1691-11df-97a5-7038c432aabf',NULL),(414868,439,1111,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af3dd8-1691-11df-97a5-7038c432aabf',NULL),(414869,439,1255,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af3f59-1691-11df-97a5-7038c432aabf',NULL),(414870,439,1277,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af40d2-1691-11df-97a5-7038c432aabf',NULL),(414871,439,1261,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af4253-1691-11df-97a5-7038c432aabf',NULL),(414872,439,1265,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af43cb-1691-11df-97a5-7038c432aabf',NULL),(414873,439,1268,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af4543-1691-11df-97a5-7038c432aabf',NULL),(414874,439,1271,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af46bc-1691-11df-97a5-7038c432aabf',NULL),(414875,439,1271,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af4838-1691-11df-97a5-7038c432aabf',NULL),(414876,439,1271,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af49b9-1691-11df-97a5-7038c432aabf',NULL),(414877,439,1272,41434,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:34',0,1,NULL,NULL,NULL,'d8af4b36-1691-11df-97a5-7038c432aabf',NULL),(414878,940,1246,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af4cbb-1691-11df-97a5-7038c432aabf',NULL),(414879,940,5282,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af4e3c-1691-11df-97a5-7038c432aabf',NULL),(414880,940,6096,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af4fc2-1691-11df-97a5-7038c432aabf',NULL),(414881,940,5272,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af514b-1691-11df-97a5-7038c432aabf',NULL),(414882,940,1146,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af52c8-1691-11df-97a5-7038c432aabf',NULL),(414883,940,1154,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af54a3-1691-11df-97a5-7038c432aabf',NULL),(414884,940,1192,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af5639-1691-11df-97a5-7038c432aabf',NULL),(414885,940,1155,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af65fa-1691-11df-97a5-7038c432aabf',NULL),(414886,940,1164,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af6780-1691-11df-97a5-7038c432aabf',NULL),(414887,940,1156,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af68f4-1691-11df-97a5-7038c432aabf',NULL),(414888,940,5092,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af6a79-1691-11df-97a5-7038c432aabf',NULL),(414889,940,5086,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af6bfa-1691-11df-97a5-7038c432aabf',NULL),(414890,940,5087,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af6d7b-1691-11df-97a5-7038c432aabf',NULL),(414891,940,5085,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af6ef8-1691-11df-97a5-7038c432aabf',NULL),(414892,940,5088,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af7078-1691-11df-97a5-7038c432aabf',NULL),(414893,940,5089,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af71fe-1691-11df-97a5-7038c432aabf',NULL),(414894,940,5356,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af737a-1691-11df-97a5-7038c432aabf',NULL),(414895,940,1248,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af7500-1691-11df-97a5-7038c432aabf',NULL),(414896,940,5096,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af7681-1691-11df-97a5-7038c432aabf',NULL),(414897,940,1088,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af7806-1691-11df-97a5-7038c432aabf',NULL),(414898,940,1088,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af798b-1691-11df-97a5-7038c432aabf',NULL),(414899,940,1088,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af7b5d-1691-11df-97a5-7038c432aabf',NULL),(414900,940,1112,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af7d12-1691-11df-97a5-7038c432aabf',NULL),(414901,940,1109,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af7ea4-1691-11df-97a5-7038c432aabf',NULL),(414902,940,1110,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af803a-1691-11df-97a5-7038c432aabf',NULL),(414903,940,1111,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af81c8-1691-11df-97a5-7038c432aabf',NULL),(414904,940,1255,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af839a-1691-11df-97a5-7038c432aabf',NULL),(414905,940,1277,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af851f-1691-11df-97a5-7038c432aabf',NULL),(414906,940,1261,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af86a0-1691-11df-97a5-7038c432aabf',NULL),(414907,940,1265,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af8821-1691-11df-97a5-7038c432aabf',NULL),(414908,940,1268,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af899e-1691-11df-97a5-7038c432aabf',NULL),(414909,940,1271,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af8b23-1691-11df-97a5-7038c432aabf',NULL),(414910,940,1271,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af8ca0-1691-11df-97a5-7038c432aabf',NULL),(414911,940,1271,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af8e2e-1691-11df-97a5-7038c432aabf',NULL),(414912,940,1272,41437,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8af8fb3-1691-11df-97a5-7038c432aabf',NULL),(414913,3480,1246,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8af911a-1691-11df-97a5-7038c432aabf',NULL),(414914,3480,5282,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8af9286-1691-11df-97a5-7038c432aabf',NULL),(414915,3480,6096,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8af93f1-1691-11df-97a5-7038c432aabf',NULL),(414916,3480,1154,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8af955d-1691-11df-97a5-7038c432aabf',NULL),(414917,3480,1192,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8af96cd-1691-11df-97a5-7038c432aabf',NULL),(414918,3480,1155,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8af9834-1691-11df-97a5-7038c432aabf',NULL),(414919,3480,1164,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8af999b-1691-11df-97a5-7038c432aabf',NULL),(414920,3480,1156,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8af9afe-1691-11df-97a5-7038c432aabf',NULL),(414921,3480,5092,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8afadf1-1691-11df-97a5-7038c432aabf',NULL),(414922,3480,5086,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8afaf90-1691-11df-97a5-7038c432aabf',NULL),(414923,3480,5087,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8afb110-1691-11df-97a5-7038c432aabf',NULL),(414924,3480,5085,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8afb291-1691-11df-97a5-7038c432aabf',NULL),(414925,3480,5088,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8afb916-1691-11df-97a5-7038c432aabf',NULL),(414926,3480,5089,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8afbaac-1691-11df-97a5-7038c432aabf',NULL),(414927,3480,5356,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8afce56-1691-11df-97a5-7038c432aabf',NULL),(414928,3480,1248,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8afd10b-1691-11df-97a5-7038c432aabf',NULL),(414929,3480,5096,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8afd36b-1691-11df-97a5-7038c432aabf',NULL),(414930,3480,6042,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8afd5ce-1691-11df-97a5-7038c432aabf',NULL),(414931,3480,1088,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8afe72f-1691-11df-97a5-7038c432aabf',NULL),(414932,3480,1088,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8afe99f-1691-11df-97a5-7038c432aabf',NULL),(414933,3480,1088,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8afef16-1691-11df-97a5-7038c432aabf',NULL),(414934,3480,1112,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8b003b0-1691-11df-97a5-7038c432aabf',NULL),(414935,3480,1109,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8b005f5-1691-11df-97a5-7038c432aabf',NULL),(414936,3480,1110,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8b01640-1691-11df-97a5-7038c432aabf',NULL),(414937,3480,1111,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8b02e35-1691-11df-97a5-7038c432aabf',NULL),(414938,3480,1255,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8b05984-1691-11df-97a5-7038c432aabf',NULL),(414939,3480,1277,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8b05b30-1691-11df-97a5-7038c432aabf',NULL),(414940,3480,1261,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8b05cc2-1691-11df-97a5-7038c432aabf',NULL),(414941,3480,1265,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8b05e61-1691-11df-97a5-7038c432aabf',NULL),(414942,3480,1268,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8b05ffb-1691-11df-97a5-7038c432aabf',NULL),(414943,3480,1272,41439,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:18',0,1,NULL,NULL,NULL,'d8b06196-1691-11df-97a5-7038c432aabf',NULL),(414944,5492,1246,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b06331-1691-11df-97a5-7038c432aabf',NULL),(414945,5492,5282,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b064d0-1691-11df-97a5-7038c432aabf',NULL),(414946,5492,6096,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b0667b-1691-11df-97a5-7038c432aabf',NULL),(414947,5492,5272,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b06816-1691-11df-97a5-7038c432aabf',NULL),(414948,5492,1146,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b069ac-1691-11df-97a5-7038c432aabf',NULL),(414949,5492,1279,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b06b43-1691-11df-97a5-7038c432aabf',NULL),(414950,5492,1154,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b06ce2-1691-11df-97a5-7038c432aabf',NULL),(414951,5492,1192,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b06e74-1691-11df-97a5-7038c432aabf',NULL),(414952,5492,1155,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b0700a-1691-11df-97a5-7038c432aabf',NULL),(414953,5492,1164,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b071a5-1691-11df-97a5-7038c432aabf',NULL),(414954,5492,1156,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b0733f-1691-11df-97a5-7038c432aabf',NULL),(414955,5492,5092,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b074d5-1691-11df-97a5-7038c432aabf',NULL),(414956,5492,5086,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b0766c-1691-11df-97a5-7038c432aabf',NULL),(414957,5492,5087,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b07802-1691-11df-97a5-7038c432aabf',NULL),(414958,5492,5085,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b07994-1691-11df-97a5-7038c432aabf',NULL),(414959,5492,5088,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b07b2f-1691-11df-97a5-7038c432aabf',NULL),(414960,5492,5089,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b07cbd-1691-11df-97a5-7038c432aabf',NULL),(414961,5492,5356,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b07e4f-1691-11df-97a5-7038c432aabf',NULL),(414962,5492,1248,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b07fee-1691-11df-97a5-7038c432aabf',NULL),(414963,5492,5096,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b08180-1691-11df-97a5-7038c432aabf',NULL),(414964,5492,1088,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b08312-1691-11df-97a5-7038c432aabf',NULL),(414965,5492,1088,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b084a8-1691-11df-97a5-7038c432aabf',NULL),(414966,5492,1088,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b0863e-1691-11df-97a5-7038c432aabf',NULL),(414967,5492,1112,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b087d9-1691-11df-97a5-7038c432aabf',NULL),(414968,5492,1109,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b0896b-1691-11df-97a5-7038c432aabf',NULL),(414969,5492,1110,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b08b06-1691-11df-97a5-7038c432aabf',NULL),(414970,5492,1111,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b08d14-1691-11df-97a5-7038c432aabf',NULL),(414971,5492,1255,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b08ebb-1691-11df-97a5-7038c432aabf',NULL),(414972,5492,1277,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b0904d-1691-11df-97a5-7038c432aabf',NULL),(414973,5492,1261,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b091e8-1691-11df-97a5-7038c432aabf',NULL),(414974,5492,1265,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b09383-1691-11df-97a5-7038c432aabf',NULL),(414975,5492,1268,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b09519-1691-11df-97a5-7038c432aabf',NULL),(414976,5492,1272,41440,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:57:22',0,1,NULL,NULL,NULL,'d8b096af-1691-11df-97a5-7038c432aabf',NULL),(414977,1166,1246,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b09846-1691-11df-97a5-7038c432aabf',NULL),(414978,1166,5282,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b099e0-1691-11df-97a5-7038c432aabf',NULL),(414979,1166,6096,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b09b7b-1691-11df-97a5-7038c432aabf',NULL),(414980,1166,5272,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b09d0d-1691-11df-97a5-7038c432aabf',NULL),(414981,1166,1146,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b09ea8-1691-11df-97a5-7038c432aabf',NULL),(414982,1166,1154,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0a03e-1691-11df-97a5-7038c432aabf',NULL),(414983,1166,1192,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0a1d4-1691-11df-97a5-7038c432aabf',NULL),(414984,1166,1155,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0a36b-1691-11df-97a5-7038c432aabf',NULL),(414985,1166,1164,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0a505-1691-11df-97a5-7038c432aabf',NULL),(414986,1166,1156,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0a6a0-1691-11df-97a5-7038c432aabf',NULL),(414987,1166,5092,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0a836-1691-11df-97a5-7038c432aabf',NULL),(414988,1166,5086,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0a9cd-1691-11df-97a5-7038c432aabf',NULL),(414989,1166,5087,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0ab63-1691-11df-97a5-7038c432aabf',NULL),(414990,1166,5085,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0acfd-1691-11df-97a5-7038c432aabf',NULL),(414991,1166,5088,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0ae9c-1691-11df-97a5-7038c432aabf',NULL),(414992,1166,5089,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0b02a-1691-11df-97a5-7038c432aabf',NULL),(414993,1166,5356,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0b1c0-1691-11df-97a5-7038c432aabf',NULL),(414994,1166,1248,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0b364-1691-11df-97a5-7038c432aabf',NULL),(414995,1166,5096,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0b4fe-1691-11df-97a5-7038c432aabf',NULL),(414996,1166,1088,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0b699-1691-11df-97a5-7038c432aabf',NULL),(414997,1166,1088,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0b82f-1691-11df-97a5-7038c432aabf',NULL),(414998,1166,1088,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0b9ce-1691-11df-97a5-7038c432aabf',NULL),(414999,1166,1112,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0bb60-1691-11df-97a5-7038c432aabf',NULL),(415000,1166,1109,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0bcfb-1691-11df-97a5-7038c432aabf',NULL),(415001,1166,1110,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0be8d-1691-11df-97a5-7038c432aabf',NULL),(415002,1166,1111,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0c02c-1691-11df-97a5-7038c432aabf',NULL),(415003,1166,1255,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0c1c6-1691-11df-97a5-7038c432aabf',NULL),(415004,1166,1277,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0c358-1691-11df-97a5-7038c432aabf',NULL),(415005,1166,1261,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0c4f3-1691-11df-97a5-7038c432aabf',NULL),(415006,1166,1265,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0d14c-1691-11df-97a5-7038c432aabf',NULL),(415007,1166,1268,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0d2e2-1691-11df-97a5-7038c432aabf',NULL),(415008,1166,1272,41441,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:58:10',0,1,NULL,NULL,NULL,'d8b0d474-1691-11df-97a5-7038c432aabf',NULL),(415009,4039,5589,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b0d60b-1691-11df-97a5-7038c432aabf',NULL),(415010,4039,5588,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b0d7a5-1691-11df-97a5-7038c432aabf',NULL),(415011,4039,1246,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b0d937-1691-11df-97a5-7038c432aabf',NULL),(415012,4039,5282,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b0db68-1691-11df-97a5-7038c432aabf',NULL),(415013,4039,969,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b0dd29-1691-11df-97a5-7038c432aabf',NULL),(415014,4039,1151,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b0dec8-1691-11df-97a5-7038c432aabf',NULL),(415015,4039,1198,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b0e06b-1691-11df-97a5-7038c432aabf',NULL),(415016,4039,1198,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b0e387-1691-11df-97a5-7038c432aabf',NULL),(415017,4039,1198,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b0e622-1691-11df-97a5-7038c432aabf',NULL),(415018,4039,1198,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b0e8b5-1691-11df-97a5-7038c432aabf',NULL),(415019,4039,1198,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b0ecd5-1691-11df-97a5-7038c432aabf',NULL),(415020,4039,1198,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b0efac-1691-11df-97a5-7038c432aabf',NULL),(415021,4039,5303,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b0f236-1691-11df-97a5-7038c432aabf',NULL),(415022,4039,976,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b0f4c5-1691-11df-97a5-7038c432aabf',NULL),(415023,4039,1192,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b0f746-1691-11df-97a5-7038c432aabf',NULL),(415024,4039,1155,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b0f9cc-1691-11df-97a5-7038c432aabf',NULL),(415025,4039,979,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b0fc52-1691-11df-97a5-7038c432aabf',NULL),(415026,4039,1156,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b0fed4-1691-11df-97a5-7038c432aabf',NULL),(415027,4039,1156,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b10155-1691-11df-97a5-7038c432aabf',NULL),(415028,4039,1164,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b10464-1691-11df-97a5-7038c432aabf',NULL),(415029,4039,6065,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b1070c-1691-11df-97a5-7038c432aabf',NULL),(415030,4039,1154,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b109b0-1691-11df-97a5-7038c432aabf',NULL),(415031,4039,5092,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b10c69-1691-11df-97a5-7038c432aabf',NULL),(415032,4039,5314,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b10de6-1691-11df-97a5-7038c432aabf',NULL),(415033,4039,5090,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131.5,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b10f67-1691-11df-97a5-7038c432aabf',NULL),(415034,4039,5087,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b110e3-1691-11df-97a5-7038c432aabf',NULL),(415035,4039,5242,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b11258-1691-11df-97a5-7038c432aabf',NULL),(415036,4039,5088,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b113d8-1691-11df-97a5-7038c432aabf',NULL),(415037,4039,5089,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b11555-1691-11df-97a5-7038c432aabf',NULL),(415038,4039,1119,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b116d6-1691-11df-97a5-7038c432aabf',NULL),(415039,4039,1125,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b11857-1691-11df-97a5-7038c432aabf',NULL),(415040,4039,1124,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b119d4-1691-11df-97a5-7038c432aabf',NULL),(415041,4039,1123,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b11b55-1691-11df-97a5-7038c432aabf',NULL),(415042,4039,1122,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b11ccd-1691-11df-97a5-7038c432aabf',NULL),(415043,4039,1128,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b11e4a-1691-11df-97a5-7038c432aabf',NULL),(415044,4039,1129,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b11fcb-1691-11df-97a5-7038c432aabf',NULL),(415045,4039,1209,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b12143-1691-11df-97a5-7038c432aabf',NULL),(415046,4039,1224,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b122c4-1691-11df-97a5-7038c432aabf',NULL),(415047,4039,5096,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b1243c-1691-11df-97a5-7038c432aabf',NULL),(415048,4039,985,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b125bd-1691-11df-97a5-7038c432aabf',NULL),(415049,4039,6042,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b1273a-1691-11df-97a5-7038c432aabf',NULL),(415050,4039,1088,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b128bb-1691-11df-97a5-7038c432aabf',NULL),(415051,4039,1088,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b12ab4-1691-11df-97a5-7038c432aabf',NULL),(415052,4039,1088,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b12c42-1691-11df-97a5-7038c432aabf',NULL),(415053,4039,1109,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b12dd8-1691-11df-97a5-7038c432aabf',NULL),(415054,4039,1110,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b12f66-1691-11df-97a5-7038c432aabf',NULL),(415055,4039,1111,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b1312f-1691-11df-97a5-7038c432aabf',NULL),(415056,4039,1112,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b132a8-1691-11df-97a5-7038c432aabf',NULL),(415057,4039,1255,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b13424-1691-11df-97a5-7038c432aabf',NULL),(415058,4039,1261,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b135a5-1691-11df-97a5-7038c432aabf',NULL),(415059,4039,1265,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b13722-1691-11df-97a5-7038c432aabf',NULL),(415060,4039,1268,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b138a3-1691-11df-97a5-7038c432aabf',NULL),(415061,4039,984,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b13a1b-1691-11df-97a5-7038c432aabf',NULL),(415062,4039,1272,41447,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 12:56:53',0,1,NULL,NULL,NULL,'d8b13b9c-1691-11df-97a5-7038c432aabf',NULL),(415063,1177,1246,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b13d15-1691-11df-97a5-7038c432aabf',NULL),(415064,1177,5282,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b13e91-1691-11df-97a5-7038c432aabf',NULL),(415065,1177,6096,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b14012-1691-11df-97a5-7038c432aabf',NULL),(415066,1177,5272,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b1418b-1691-11df-97a5-7038c432aabf',NULL),(415067,1177,1146,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b14308-1691-11df-97a5-7038c432aabf',NULL),(415068,1177,1154,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b14484-1691-11df-97a5-7038c432aabf',NULL),(415069,1177,1192,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b14601-1691-11df-97a5-7038c432aabf',NULL),(415070,1177,1155,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b1477e-1691-11df-97a5-7038c432aabf',NULL),(415071,1177,1164,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b148fa-1691-11df-97a5-7038c432aabf',NULL),(415072,1177,1156,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b14a7b-1691-11df-97a5-7038c432aabf',NULL),(415073,1177,5092,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b14bf8-1691-11df-97a5-7038c432aabf',NULL),(415074,1177,5086,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b14d7d-1691-11df-97a5-7038c432aabf',NULL),(415075,1177,5087,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b14ef6-1691-11df-97a5-7038c432aabf',NULL),(415076,1177,5085,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b150d0-1691-11df-97a5-7038c432aabf',NULL),(415077,1177,5088,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b15267-1691-11df-97a5-7038c432aabf',NULL),(415078,1177,5089,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b153f4-1691-11df-97a5-7038c432aabf',NULL),(415079,1177,5356,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b172e2-1691-11df-97a5-7038c432aabf',NULL),(415080,1177,1248,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b17501-1691-11df-97a5-7038c432aabf',NULL),(415081,1177,5096,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b17697-1691-11df-97a5-7038c432aabf',NULL),(415082,1177,1088,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b17887-1691-11df-97a5-7038c432aabf',NULL),(415083,1177,1088,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b17a1e-1691-11df-97a5-7038c432aabf',NULL),(415084,1177,1088,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b17bb8-1691-11df-97a5-7038c432aabf',NULL),(415085,1177,1112,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b17d4f-1691-11df-97a5-7038c432aabf',NULL),(415086,1177,1109,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b17ef6-1691-11df-97a5-7038c432aabf',NULL),(415087,1177,1110,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b180b3-1691-11df-97a5-7038c432aabf',NULL),(415088,1177,1111,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b18238-1691-11df-97a5-7038c432aabf',NULL),(415089,1177,1255,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b183c6-1691-11df-97a5-7038c432aabf',NULL),(415090,1177,1277,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b18547-1691-11df-97a5-7038c432aabf',NULL),(415091,1177,1261,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b186c8-1691-11df-97a5-7038c432aabf',NULL),(415092,1177,1265,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b18849-1691-11df-97a5-7038c432aabf',NULL),(415093,1177,1268,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b19499-1691-11df-97a5-7038c432aabf',NULL),(415094,1177,1272,41454,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:58:32',0,1,NULL,NULL,NULL,'d8b1961a-1691-11df-97a5-7038c432aabf',NULL),(415095,7197,1246,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b19793-1691-11df-97a5-7038c432aabf',NULL),(415096,7197,5282,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1991c-1691-11df-97a5-7038c432aabf',NULL),(415097,7197,6096,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b19a9d-1691-11df-97a5-7038c432aabf',NULL),(415098,7197,5272,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b19c22-1691-11df-97a5-7038c432aabf',NULL),(415099,7197,1146,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b19da8-1691-11df-97a5-7038c432aabf',NULL),(415100,7197,1154,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b19f8f-1691-11df-97a5-7038c432aabf',NULL),(415101,7197,1192,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1a12a-1691-11df-97a5-7038c432aabf',NULL),(415102,7197,1155,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1a2c0-1691-11df-97a5-7038c432aabf',NULL),(415103,7197,1164,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1a456-1691-11df-97a5-7038c432aabf',NULL),(415104,7197,1156,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1a5ed-1691-11df-97a5-7038c432aabf',NULL),(415105,7197,6065,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1a7aa-1691-11df-97a5-7038c432aabf',NULL),(415106,7197,5092,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1a92f-1691-11df-97a5-7038c432aabf',NULL),(415107,7197,5086,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1aaac-1691-11df-97a5-7038c432aabf',NULL),(415108,7197,5087,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1ac2d-1691-11df-97a5-7038c432aabf',NULL),(415109,7197,5085,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1adad-1691-11df-97a5-7038c432aabf',NULL),(415110,7197,5088,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1af2e-1691-11df-97a5-7038c432aabf',NULL),(415111,7197,5089,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1b0af-1691-11df-97a5-7038c432aabf',NULL),(415112,7197,5356,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1b235-1691-11df-97a5-7038c432aabf',NULL),(415113,7197,1248,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1b3c2-1691-11df-97a5-7038c432aabf',NULL),(415114,7197,952,41465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2440,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1b543-1691-11df-97a5-7038c432aabf',NULL),(415115,7197,5497,41465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,229,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1b6c9-1691-11df-97a5-7038c432aabf',NULL),(415116,7197,730,41465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1b845-1691-11df-97a5-7038c432aabf',NULL),(415117,7197,853,41465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,851,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1b9c6-1691-11df-97a5-7038c432aabf',NULL),(415118,7197,21,41465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1bb50-1691-11df-97a5-7038c432aabf',NULL),(415119,7197,851,41465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1bce2-1691-11df-97a5-7038c432aabf',NULL),(415120,7197,729,41465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1be74-1691-11df-97a5-7038c432aabf',NULL),(415121,7197,654,41465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.3,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1bfdf-1691-11df-97a5-7038c432aabf',NULL),(415122,7197,678,41465,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1c14b-1691-11df-97a5-7038c432aabf',NULL),(415123,7197,1276,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1c2bb-1691-11df-97a5-7038c432aabf',NULL),(415124,7197,5096,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1c426-1691-11df-97a5-7038c432aabf',NULL),(415125,7197,1088,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1c61b-1691-11df-97a5-7038c432aabf',NULL),(415126,7197,1088,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1c7a4-1691-11df-97a5-7038c432aabf',NULL),(415127,7197,1088,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1c925-1691-11df-97a5-7038c432aabf',NULL),(415128,7197,1112,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1caa2-1691-11df-97a5-7038c432aabf',NULL),(415129,7197,1109,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1daa8-1691-11df-97a5-7038c432aabf',NULL),(415130,7197,1110,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1dc1c-1691-11df-97a5-7038c432aabf',NULL),(415131,7197,1111,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1dd83-1691-11df-97a5-7038c432aabf',NULL),(415132,7197,1255,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1deef-1691-11df-97a5-7038c432aabf',NULL),(415133,7197,1277,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1e526-1691-11df-97a5-7038c432aabf',NULL),(415134,7197,1261,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1e6a3-1691-11df-97a5-7038c432aabf',NULL),(415135,7197,1262,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1e81b-1691-11df-97a5-7038c432aabf',NULL),(415136,7197,1265,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1fcad-1691-11df-97a5-7038c432aabf',NULL),(415137,7197,1268,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b1fef6-1691-11df-97a5-7038c432aabf',NULL),(415138,7197,1272,41465,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 13:57:31',0,1,NULL,NULL,NULL,'d8b20134-1691-11df-97a5-7038c432aabf',NULL),(415139,1279,1246,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b20371-1691-11df-97a5-7038c432aabf',NULL),(415140,1279,5282,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b21480-1691-11df-97a5-7038c432aabf',NULL),(415141,1279,6096,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b218dc-1691-11df-97a5-7038c432aabf',NULL),(415142,1279,1154,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b21b5e-1691-11df-97a5-7038c432aabf',NULL),(415143,1279,1192,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b22f5a-1691-11df-97a5-7038c432aabf',NULL),(415144,1279,1155,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b23197-1691-11df-97a5-7038c432aabf',NULL),(415145,1279,1164,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b24340-1691-11df-97a5-7038c432aabf',NULL),(415146,1279,1156,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b253c6-1691-11df-97a5-7038c432aabf',NULL),(415147,1279,5092,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b27d13-1691-11df-97a5-7038c432aabf',NULL),(415148,1279,5086,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b27ebf-1691-11df-97a5-7038c432aabf',NULL),(415149,1279,5087,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b28049-1691-11df-97a5-7038c432aabf',NULL),(415150,1279,5085,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b281e8-1691-11df-97a5-7038c432aabf',NULL),(415151,1279,5088,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b28387-1691-11df-97a5-7038c432aabf',NULL),(415152,1279,5089,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b2853b-1691-11df-97a5-7038c432aabf',NULL),(415153,1279,5356,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b286e2-1691-11df-97a5-7038c432aabf',NULL),(415154,1279,1248,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b2889f-1691-11df-97a5-7038c432aabf',NULL),(415155,1279,5096,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b28a47-1691-11df-97a5-7038c432aabf',NULL),(415156,1279,1088,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b28bdd-1691-11df-97a5-7038c432aabf',NULL),(415157,1279,1088,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b28d77-1691-11df-97a5-7038c432aabf',NULL),(415158,1279,1088,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b28f12-1691-11df-97a5-7038c432aabf',NULL),(415159,1279,1112,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b290a4-1691-11df-97a5-7038c432aabf',NULL),(415160,1279,1109,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b2923b-1691-11df-97a5-7038c432aabf',NULL),(415161,1279,1110,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b293d1-1691-11df-97a5-7038c432aabf',NULL),(415162,1279,1111,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b2b15b-1691-11df-97a5-7038c432aabf',NULL),(415163,1279,1255,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b2b32d-1691-11df-97a5-7038c432aabf',NULL),(415164,1279,1277,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b2b4d9-1691-11df-97a5-7038c432aabf',NULL),(415165,1279,1261,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b2b681-1691-11df-97a5-7038c432aabf',NULL),(415166,1279,1265,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b2b81f-1691-11df-97a5-7038c432aabf',NULL),(415167,1279,1268,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b2b9c3-1691-11df-97a5-7038c432aabf',NULL),(415168,1279,1272,41467,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:09:16',0,1,NULL,NULL,NULL,'d8b2bb59-1691-11df-97a5-7038c432aabf',NULL),(415169,3182,1246,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2bcf8-1691-11df-97a5-7038c432aabf',NULL),(415170,3182,5282,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2be9b-1691-11df-97a5-7038c432aabf',NULL),(415171,3182,6096,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2c036-1691-11df-97a5-7038c432aabf',NULL),(415172,3182,1192,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2c1d5-1691-11df-97a5-7038c432aabf',NULL),(415173,3182,1155,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2c36f-1691-11df-97a5-7038c432aabf',NULL),(415174,3182,1164,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2c512-1691-11df-97a5-7038c432aabf',NULL),(415175,3182,1156,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2c6ad-1691-11df-97a5-7038c432aabf',NULL),(415176,3182,5092,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2c84c-1691-11df-97a5-7038c432aabf',NULL),(415177,3182,5086,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2c9eb-1691-11df-97a5-7038c432aabf',NULL),(415178,3182,5087,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2cb85-1691-11df-97a5-7038c432aabf',NULL),(415179,3182,5085,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2cd29-1691-11df-97a5-7038c432aabf',NULL),(415180,3182,5088,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2cebb-1691-11df-97a5-7038c432aabf',NULL),(415181,3182,5089,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2d059-1691-11df-97a5-7038c432aabf',NULL),(415182,3182,5356,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2d1f4-1691-11df-97a5-7038c432aabf',NULL),(415183,3182,1248,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2d38f-1691-11df-97a5-7038c432aabf',NULL),(415184,3182,5096,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2d52e-1691-11df-97a5-7038c432aabf',NULL),(415185,3182,6042,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2d708-1691-11df-97a5-7038c432aabf',NULL),(415186,3182,1088,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2d8b0-1691-11df-97a5-7038c432aabf',NULL),(415187,3182,1088,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2da4a-1691-11df-97a5-7038c432aabf',NULL),(415188,3182,1088,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2dbe5-1691-11df-97a5-7038c432aabf',NULL),(415189,3182,1112,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2dd84-1691-11df-97a5-7038c432aabf',NULL),(415190,3182,1109,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2df1a-1691-11df-97a5-7038c432aabf',NULL),(415191,3182,1110,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2e0b9-1691-11df-97a5-7038c432aabf',NULL),(415192,3182,1111,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2e250-1691-11df-97a5-7038c432aabf',NULL),(415193,3182,1255,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2e3ee-1691-11df-97a5-7038c432aabf',NULL),(415194,3182,1277,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2e58d-1691-11df-97a5-7038c432aabf',NULL),(415195,3182,1261,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2e71f-1691-11df-97a5-7038c432aabf',NULL),(415196,3182,1265,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2e8ba-1691-11df-97a5-7038c432aabf',NULL),(415197,3182,1268,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2ea50-1691-11df-97a5-7038c432aabf',NULL),(415198,3182,1272,41475,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:13:10',0,1,NULL,NULL,NULL,'d8b2ebef-1691-11df-97a5-7038c432aabf',NULL),(415199,2539,1246,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b2ed86-1691-11df-97a5-7038c432aabf',NULL),(415200,2539,5282,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b2ef25-1691-11df-97a5-7038c432aabf',NULL),(415201,2539,6096,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b2f0c3-1691-11df-97a5-7038c432aabf',NULL),(415202,2539,5272,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b2f25e-1691-11df-97a5-7038c432aabf',NULL),(415203,2539,1146,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b2f3fd-1691-11df-97a5-7038c432aabf',NULL),(415204,2539,1154,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b2f593-1691-11df-97a5-7038c432aabf',NULL),(415205,2539,1192,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b2f732-1691-11df-97a5-7038c432aabf',NULL),(415206,2539,1155,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b2f8d1-1691-11df-97a5-7038c432aabf',NULL),(415207,2539,1164,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b2fa67-1691-11df-97a5-7038c432aabf',NULL),(415208,2539,1156,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b2fc02-1691-11df-97a5-7038c432aabf',NULL),(415209,2539,5092,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b2fe95-1691-11df-97a5-7038c432aabf',NULL),(415210,2539,5086,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b30052-1691-11df-97a5-7038c432aabf',NULL),(415211,2539,5087,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b301f5-1691-11df-97a5-7038c432aabf',NULL),(415212,2539,5085,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b3038b-1691-11df-97a5-7038c432aabf',NULL),(415213,2539,5088,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b30526-1691-11df-97a5-7038c432aabf',NULL),(415214,2539,5089,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b306b8-1691-11df-97a5-7038c432aabf',NULL),(415215,2539,5356,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b31388-1691-11df-97a5-7038c432aabf',NULL),(415216,2539,1248,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b31523-1691-11df-97a5-7038c432aabf',NULL),(415217,2539,5096,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b316b1-1691-11df-97a5-7038c432aabf',NULL),(415218,2539,6042,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b31850-1691-11df-97a5-7038c432aabf',NULL),(415219,2539,1088,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b319ea-1691-11df-97a5-7038c432aabf',NULL),(415220,2539,1088,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b31b89-1691-11df-97a5-7038c432aabf',NULL),(415221,2539,1088,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b31d24-1691-11df-97a5-7038c432aabf',NULL),(415222,2539,1112,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b31eba-1691-11df-97a5-7038c432aabf',NULL),(415223,2539,1109,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b3206a-1691-11df-97a5-7038c432aabf',NULL),(415224,2539,1110,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b32339-1691-11df-97a5-7038c432aabf',NULL),(415225,2539,1111,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b32892-1691-11df-97a5-7038c432aabf',NULL),(415226,2539,1255,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b32b35-1691-11df-97a5-7038c432aabf',NULL),(415227,2539,1277,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b33012-1691-11df-97a5-7038c432aabf',NULL),(415228,2539,1261,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b332dc-1691-11df-97a5-7038c432aabf',NULL),(415229,2539,1265,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b3359a-1691-11df-97a5-7038c432aabf',NULL),(415230,2539,1268,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b3385c-1691-11df-97a5-7038c432aabf',NULL),(415231,2539,1272,41478,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:14:56',0,1,NULL,NULL,NULL,'d8b33b11-1691-11df-97a5-7038c432aabf',NULL),(415232,4202,5589,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b33dca-1691-11df-97a5-7038c432aabf',NULL),(415233,4202,5588,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b34087-1691-11df-97a5-7038c432aabf',NULL),(415234,4202,1246,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b3433c-1691-11df-97a5-7038c432aabf',NULL),(415235,4202,5282,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b345f1-1691-11df-97a5-7038c432aabf',NULL),(415236,4202,969,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b348a6-1691-11df-97a5-7038c432aabf',NULL),(415237,4202,1151,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b34bf9-1691-11df-97a5-7038c432aabf',NULL),(415238,4202,1198,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b34ecc-1691-11df-97a5-7038c432aabf',NULL),(415239,4202,1198,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b35185-1691-11df-97a5-7038c432aabf',NULL),(415240,4202,1198,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b35328-1691-11df-97a5-7038c432aabf',NULL),(415241,4202,1198,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b354bf-1691-11df-97a5-7038c432aabf',NULL),(415242,4202,1198,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b3565e-1691-11df-97a5-7038c432aabf',NULL),(415243,4202,1198,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b357f4-1691-11df-97a5-7038c432aabf',NULL),(415244,4202,5303,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b3598f-1691-11df-97a5-7038c432aabf',NULL),(415245,4202,976,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b35b29-1691-11df-97a5-7038c432aabf',NULL),(415246,4202,1192,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b35cc4-1691-11df-97a5-7038c432aabf',NULL),(415247,4202,979,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b35e63-1691-11df-97a5-7038c432aabf',NULL),(415248,4202,1156,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b35ff9-1691-11df-97a5-7038c432aabf',NULL),(415249,4202,6065,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b36198-1691-11df-97a5-7038c432aabf',NULL),(415250,4202,1154,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b36333-1691-11df-97a5-7038c432aabf',NULL),(415251,4202,5092,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b364cd-1691-11df-97a5-7038c432aabf',NULL),(415252,4202,5314,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b3666c-1691-11df-97a5-7038c432aabf',NULL),(415253,4202,5090,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b36802-1691-11df-97a5-7038c432aabf',NULL),(415254,4202,5087,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b3699d-1691-11df-97a5-7038c432aabf',NULL),(415255,4202,5242,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b36b33-1691-11df-97a5-7038c432aabf',NULL),(415256,4202,5088,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b36cce-1691-11df-97a5-7038c432aabf',NULL),(415257,4202,5089,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.3,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b36e64-1691-11df-97a5-7038c432aabf',NULL),(415258,4202,1119,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b37003-1691-11df-97a5-7038c432aabf',NULL),(415259,4202,1125,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b372df-1691-11df-97a5-7038c432aabf',NULL),(415260,4202,1124,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b37479-1691-11df-97a5-7038c432aabf',NULL),(415261,4202,1123,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b3778c-1691-11df-97a5-7038c432aabf',NULL),(415262,4202,1122,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b37952-1691-11df-97a5-7038c432aabf',NULL),(415263,4202,1128,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b37b20-1691-11df-97a5-7038c432aabf',NULL),(415264,4202,1129,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b37ca5-1691-11df-97a5-7038c432aabf',NULL),(415265,4202,1209,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b37e2e-1691-11df-97a5-7038c432aabf',NULL),(415266,4202,1224,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b37fb4-1691-11df-97a5-7038c432aabf',NULL),(415267,4202,5497,41497,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,684,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b38130-1691-11df-97a5-7038c432aabf',NULL),(415268,4202,730,41497,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b382b6-1691-11df-97a5-7038c432aabf',NULL),(415269,4202,853,41497,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2139,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b38437-1691-11df-97a5-7038c432aabf',NULL),(415270,4202,5096,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b385bc-1691-11df-97a5-7038c432aabf',NULL),(415271,4202,985,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b3873d-1691-11df-97a5-7038c432aabf',NULL),(415272,4202,6042,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b388be-1691-11df-97a5-7038c432aabf',NULL),(415273,4202,1109,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b38a43-1691-11df-97a5-7038c432aabf',NULL),(415274,4202,1110,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b38bc4-1691-11df-97a5-7038c432aabf',NULL),(415275,4202,1111,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b38d49-1691-11df-97a5-7038c432aabf',NULL),(415276,4202,1112,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b38ec6-1691-11df-97a5-7038c432aabf',NULL),(415277,4202,1255,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b3904b-1691-11df-97a5-7038c432aabf',NULL),(415278,4202,1261,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b39430-1691-11df-97a5-7038c432aabf',NULL),(415279,4202,1265,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b395ac-1691-11df-97a5-7038c432aabf',NULL),(415280,4202,1268,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b39736-1691-11df-97a5-7038c432aabf',NULL),(415281,4202,984,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b398b2-1691-11df-97a5-7038c432aabf',NULL),(415282,4202,1272,41497,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:19:30',0,1,NULL,NULL,NULL,'d8b39aab-1691-11df-97a5-7038c432aabf',NULL),(415283,2381,1246,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b39c46-1691-11df-97a5-7038c432aabf',NULL),(415284,2381,5282,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b39dd8-1691-11df-97a5-7038c432aabf',NULL),(415285,2381,6096,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b39f77-1691-11df-97a5-7038c432aabf',NULL),(415286,2381,5272,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3a10d-1691-11df-97a5-7038c432aabf',NULL),(415287,2381,1146,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3a2d3-1691-11df-97a5-7038c432aabf',NULL),(415288,2381,1154,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3a458-1691-11df-97a5-7038c432aabf',NULL),(415289,2381,1192,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3a5d9-1691-11df-97a5-7038c432aabf',NULL),(415290,2381,1155,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3a75a-1691-11df-97a5-7038c432aabf',NULL),(415291,2381,1164,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3a8d6-1691-11df-97a5-7038c432aabf',NULL),(415292,2381,1156,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3aa5c-1691-11df-97a5-7038c432aabf',NULL),(415293,2381,5092,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3abdd-1691-11df-97a5-7038c432aabf',NULL),(415294,2381,5086,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3ad73-1691-11df-97a5-7038c432aabf',NULL),(415295,2381,5087,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3aefc-1691-11df-97a5-7038c432aabf',NULL),(415296,2381,5085,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3b079-1691-11df-97a5-7038c432aabf',NULL),(415297,2381,5088,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3b1fe-1691-11df-97a5-7038c432aabf',NULL),(415298,2381,5089,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3b37f-1691-11df-97a5-7038c432aabf',NULL),(415299,2381,5356,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3b509-1691-11df-97a5-7038c432aabf',NULL),(415300,2381,1248,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3b692-1691-11df-97a5-7038c432aabf',NULL),(415301,2381,5096,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3c71d-1691-11df-97a5-7038c432aabf',NULL),(415302,2381,1088,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3c8bc-1691-11df-97a5-7038c432aabf',NULL),(415303,2381,1088,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3cabd-1691-11df-97a5-7038c432aabf',NULL),(415304,2381,1088,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3cc5c-1691-11df-97a5-7038c432aabf',NULL),(415305,2381,1112,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3ce59-1691-11df-97a5-7038c432aabf',NULL),(415306,2381,1109,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3d011-1691-11df-97a5-7038c432aabf',NULL),(415307,2381,1110,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3d1ce-1691-11df-97a5-7038c432aabf',NULL),(415308,2381,1111,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3d36d-1691-11df-97a5-7038c432aabf',NULL),(415309,2381,1255,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3d515-1691-11df-97a5-7038c432aabf',NULL),(415310,2381,1277,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3d6b3-1691-11df-97a5-7038c432aabf',NULL),(415311,2381,1261,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3d852-1691-11df-97a5-7038c432aabf',NULL),(415312,2381,1265,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3d9ed-1691-11df-97a5-7038c432aabf',NULL),(415313,2381,1268,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3db83-1691-11df-97a5-7038c432aabf',NULL),(415314,2381,1271,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3dd22-1691-11df-97a5-7038c432aabf',NULL),(415315,2381,1271,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3deb9-1691-11df-97a5-7038c432aabf',NULL),(415316,2381,1271,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3e05c-1691-11df-97a5-7038c432aabf',NULL),(415317,2381,1271,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3e1f6-1691-11df-97a5-7038c432aabf',NULL),(415318,2381,1272,41498,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:20:22',0,1,NULL,NULL,NULL,'d8b3e39a-1691-11df-97a5-7038c432aabf',NULL),(415319,3253,1246,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b3e53d-1691-11df-97a5-7038c432aabf',NULL),(415320,3253,5282,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b3e6e0-1691-11df-97a5-7038c432aabf',NULL),(415321,3253,6096,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b3e937-1691-11df-97a5-7038c432aabf',NULL),(415322,3253,5272,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b3eafc-1691-11df-97a5-7038c432aabf',NULL),(415323,3253,1146,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b3eca8-1691-11df-97a5-7038c432aabf',NULL),(415324,3253,1154,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b3ee7a-1691-11df-97a5-7038c432aabf',NULL),(415325,3253,1192,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b3effb-1691-11df-97a5-7038c432aabf',NULL),(415326,3253,1155,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b3f185-1691-11df-97a5-7038c432aabf',NULL),(415327,3253,1164,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b3f31f-1691-11df-97a5-7038c432aabf',NULL),(415328,3253,1156,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b3f4ad-1691-11df-97a5-7038c432aabf',NULL),(415329,3253,5092,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b3f61d-1691-11df-97a5-7038c432aabf',NULL),(415330,3253,5086,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b3f79e-1691-11df-97a5-7038c432aabf',NULL),(415331,3253,5087,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b3f90e-1691-11df-97a5-7038c432aabf',NULL),(415332,3253,5085,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b3fa7d-1691-11df-97a5-7038c432aabf',NULL),(415333,3253,5088,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b3fbf2-1691-11df-97a5-7038c432aabf',NULL),(415334,3253,5089,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b3fd5d-1691-11df-97a5-7038c432aabf',NULL),(415335,3253,5356,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b3fecd-1691-11df-97a5-7038c432aabf',NULL),(415336,3253,1248,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b40039-1691-11df-97a5-7038c432aabf',NULL),(415337,3253,5096,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b41065-1691-11df-97a5-7038c432aabf',NULL),(415338,3253,6042,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b411f3-1691-11df-97a5-7038c432aabf',NULL),(415339,3253,1088,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b41378-1691-11df-97a5-7038c432aabf',NULL),(415340,3253,1088,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b419af-1691-11df-97a5-7038c432aabf',NULL),(415341,3253,1112,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b41b30-1691-11df-97a5-7038c432aabf',NULL),(415342,3253,1109,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b41ca9-1691-11df-97a5-7038c432aabf',NULL),(415343,3253,1110,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b41e32-1691-11df-97a5-7038c432aabf',NULL),(415344,3253,1111,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b4348d-1691-11df-97a5-7038c432aabf',NULL),(415345,3253,1255,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b43760-1691-11df-97a5-7038c432aabf',NULL),(415346,3253,1277,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b439cc-1691-11df-97a5-7038c432aabf',NULL),(415347,3253,1261,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b43c27-1691-11df-97a5-7038c432aabf',NULL),(415348,3253,1265,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b44cee-1691-11df-97a5-7038c432aabf',NULL),(415349,3253,1268,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b450fd-1691-11df-97a5-7038c432aabf',NULL),(415350,3253,1272,41499,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:21:20',0,1,NULL,NULL,NULL,'d8b45358-1691-11df-97a5-7038c432aabf',NULL),(415351,1942,1246,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b46790-1691-11df-97a5-7038c432aabf',NULL),(415352,1942,5282,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b469d1-1691-11df-97a5-7038c432aabf',NULL),(415353,1942,6096,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b47a4f-1691-11df-97a5-7038c432aabf',NULL),(415354,1942,5272,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b48b91-1691-11df-97a5-7038c432aabf',NULL),(415355,1942,1146,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4af1f-1691-11df-97a5-7038c432aabf',NULL),(415356,1942,1154,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4b0c7-1691-11df-97a5-7038c432aabf',NULL),(415357,1942,1192,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4b261-1691-11df-97a5-7038c432aabf',NULL),(415358,1942,1155,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4b3fc-1691-11df-97a5-7038c432aabf',NULL),(415359,1942,1164,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4b592-1691-11df-97a5-7038c432aabf',NULL),(415360,1942,1156,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4b724-1691-11df-97a5-7038c432aabf',NULL),(415361,1942,5092,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4b8e5-1691-11df-97a5-7038c432aabf',NULL),(415362,1942,5086,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4ba66-1691-11df-97a5-7038c432aabf',NULL),(415363,1942,5087,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4bbe3-1691-11df-97a5-7038c432aabf',NULL),(415364,1942,5085,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4bd68-1691-11df-97a5-7038c432aabf',NULL),(415365,1942,5088,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4bee5-1691-11df-97a5-7038c432aabf',NULL),(415366,1942,5089,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4c06a-1691-11df-97a5-7038c432aabf',NULL),(415367,1942,5356,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4c1e7-1691-11df-97a5-7038c432aabf',NULL),(415368,1942,1248,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4c36c-1691-11df-97a5-7038c432aabf',NULL),(415369,1942,952,41502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3450,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4c4f1-1691-11df-97a5-7038c432aabf',NULL),(415370,1942,21,41502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4c66a-1691-11df-97a5-7038c432aabf',NULL),(415371,1942,851,41502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4c7eb-1691-11df-97a5-7038c432aabf',NULL),(415372,1942,729,41502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278000,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4c967-1691-11df-97a5-7038c432aabf',NULL),(415373,1942,654,41502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.9,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4cae8-1691-11df-97a5-7038c432aabf',NULL),(415374,1942,678,41502,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7300,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4cc6e-1691-11df-97a5-7038c432aabf',NULL),(415375,1942,5096,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4cdea-1691-11df-97a5-7038c432aabf',NULL),(415376,1942,6042,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4cf6b-1691-11df-97a5-7038c432aabf',NULL),(415377,1942,6042,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4d0e8-1691-11df-97a5-7038c432aabf',NULL),(415378,1942,1088,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4d2dc-1691-11df-97a5-7038c432aabf',NULL),(415379,1942,1088,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4d47b-1691-11df-97a5-7038c432aabf',NULL),(415380,1942,1088,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4d612-1691-11df-97a5-7038c432aabf',NULL),(415381,1942,1112,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4d7a8-1691-11df-97a5-7038c432aabf',NULL),(415382,1942,1109,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4d93e-1691-11df-97a5-7038c432aabf',NULL),(415383,1942,1110,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4db08-1691-11df-97a5-7038c432aabf',NULL),(415384,1942,1111,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4dc80-1691-11df-97a5-7038c432aabf',NULL),(415385,1942,1255,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4de06-1691-11df-97a5-7038c432aabf',NULL),(415386,1942,1277,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4df8b-1691-11df-97a5-7038c432aabf',NULL),(415387,1942,1261,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4e103-1691-11df-97a5-7038c432aabf',NULL),(415388,1942,1265,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4e284-1691-11df-97a5-7038c432aabf',NULL),(415389,1942,1268,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4e401-1691-11df-97a5-7038c432aabf',NULL),(415390,1942,1272,41502,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:22:15',0,1,NULL,NULL,NULL,'d8b4e586-1691-11df-97a5-7038c432aabf',NULL),(415391,1065,1246,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b4e6fe-1691-11df-97a5-7038c432aabf',NULL),(415392,1065,5282,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b4e87f-1691-11df-97a5-7038c432aabf',NULL),(415393,1065,6096,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b4ea00-1691-11df-97a5-7038c432aabf',NULL),(415394,1065,5272,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b4eb81-1691-11df-97a5-7038c432aabf',NULL),(415395,1065,1146,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b4ed07-1691-11df-97a5-7038c432aabf',NULL),(415396,1065,1154,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b4ee83-1691-11df-97a5-7038c432aabf',NULL),(415397,1065,1192,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b4f004-1691-11df-97a5-7038c432aabf',NULL),(415398,1065,1155,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b4f189-1691-11df-97a5-7038c432aabf',NULL),(415399,1065,1164,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b4f30a-1691-11df-97a5-7038c432aabf',NULL),(415400,1065,1156,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b4f48b-1691-11df-97a5-7038c432aabf',NULL),(415401,1065,5092,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b4f608-1691-11df-97a5-7038c432aabf',NULL),(415402,1065,5086,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b4f789-1691-11df-97a5-7038c432aabf',NULL),(415403,1065,5087,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b4f906-1691-11df-97a5-7038c432aabf',NULL),(415404,1065,5085,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b4fae9-1691-11df-97a5-7038c432aabf',NULL),(415405,1065,5088,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b4fc84-1691-11df-97a5-7038c432aabf',NULL),(415406,1065,5089,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b4fe16-1691-11df-97a5-7038c432aabf',NULL),(415407,1065,5356,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b507b5-1691-11df-97a5-7038c432aabf',NULL),(415408,1065,1248,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b50965-1691-11df-97a5-7038c432aabf',NULL),(415409,1065,5096,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b50b33-1691-11df-97a5-7038c432aabf',NULL),(415410,1065,1088,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b50cc1-1691-11df-97a5-7038c432aabf',NULL),(415411,1065,1088,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b50e42-1691-11df-97a5-7038c432aabf',NULL),(415412,1065,1088,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b50fc7-1691-11df-97a5-7038c432aabf',NULL),(415413,1065,1112,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b5114d-1691-11df-97a5-7038c432aabf',NULL),(415414,1065,1109,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b512d2-1691-11df-97a5-7038c432aabf',NULL),(415415,1065,1110,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b51457-1691-11df-97a5-7038c432aabf',NULL),(415416,1065,1111,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b515d4-1691-11df-97a5-7038c432aabf',NULL),(415417,1065,1255,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b51755-1691-11df-97a5-7038c432aabf',NULL),(415418,1065,1277,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b518da-1691-11df-97a5-7038c432aabf',NULL),(415419,1065,1261,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b51a5f-1691-11df-97a5-7038c432aabf',NULL),(415420,1065,1265,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b51bdc-1691-11df-97a5-7038c432aabf',NULL),(415421,1065,1268,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b51d61-1691-11df-97a5-7038c432aabf',NULL),(415422,1065,1271,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b51ee6-1691-11df-97a5-7038c432aabf',NULL),(415423,1065,1271,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b52b88-1691-11df-97a5-7038c432aabf',NULL),(415424,1065,1271,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b52d0d-1691-11df-97a5-7038c432aabf',NULL),(415425,1065,1272,41504,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:42',0,1,NULL,NULL,NULL,'d8b52e81-1691-11df-97a5-7038c432aabf',NULL),(415426,8331,1246,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b53007-1691-11df-97a5-7038c432aabf',NULL),(415427,8331,5282,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b53187-1691-11df-97a5-7038c432aabf',NULL),(415428,8331,6096,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b53304-1691-11df-97a5-7038c432aabf',NULL),(415429,8331,5272,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b53489-1691-11df-97a5-7038c432aabf',NULL),(415430,8331,1146,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b53606-1691-11df-97a5-7038c432aabf',NULL),(415431,8331,1154,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b53798-1691-11df-97a5-7038c432aabf',NULL),(415432,8331,1192,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b53a2b-1691-11df-97a5-7038c432aabf',NULL),(415433,8331,1155,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b53ca0-1691-11df-97a5-7038c432aabf',NULL),(415434,8331,1164,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b53f19-1691-11df-97a5-7038c432aabf',NULL),(415435,8331,1156,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b542f9-1691-11df-97a5-7038c432aabf',NULL),(415436,8331,6065,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b54590-1691-11df-97a5-7038c432aabf',NULL),(415437,8331,5092,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b54889-1691-11df-97a5-7038c432aabf',NULL),(415438,8331,5086,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b54b4b-1691-11df-97a5-7038c432aabf',NULL),(415439,8331,5087,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b54df7-1691-11df-97a5-7038c432aabf',NULL),(415440,8331,5085,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b550cf-1691-11df-97a5-7038c432aabf',NULL),(415441,8331,5088,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b5535d-1691-11df-97a5-7038c432aabf',NULL),(415442,8331,5089,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b555e7-1691-11df-97a5-7038c432aabf',NULL),(415443,8331,5356,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b55871-1691-11df-97a5-7038c432aabf',NULL),(415444,8331,1248,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b55b00-1691-11df-97a5-7038c432aabf',NULL),(415445,8331,1276,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b55d8a-1691-11df-97a5-7038c432aabf',NULL),(415446,8331,5096,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b56018-1691-11df-97a5-7038c432aabf',NULL),(415447,8331,1088,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b5629e-1691-11df-97a5-7038c432aabf',NULL),(415448,8331,1088,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b56528-1691-11df-97a5-7038c432aabf',NULL),(415449,8331,1088,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b566ae-1691-11df-97a5-7038c432aabf',NULL),(415450,8331,1112,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b56826-1691-11df-97a5-7038c432aabf',NULL),(415451,8331,1109,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b569a3-1691-11df-97a5-7038c432aabf',NULL),(415452,8331,1110,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b56b1f-1691-11df-97a5-7038c432aabf',NULL),(415453,8331,1111,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b56ca0-1691-11df-97a5-7038c432aabf',NULL),(415454,8331,1255,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b56e1d-1691-11df-97a5-7038c432aabf',NULL),(415455,8331,1277,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b57000-1691-11df-97a5-7038c432aabf',NULL),(415456,8331,1261,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b5719b-1691-11df-97a5-7038c432aabf',NULL),(415457,8331,1265,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b5732d-1691-11df-97a5-7038c432aabf',NULL),(415458,8331,1268,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b574c3-1691-11df-97a5-7038c432aabf',NULL),(415459,8331,1272,41506,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:23:27',0,1,NULL,NULL,NULL,'d8b57651-1691-11df-97a5-7038c432aabf',NULL),(415460,2664,1246,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b5780e-1691-11df-97a5-7038c432aabf',NULL),(415461,2664,5282,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b5798b-1691-11df-97a5-7038c432aabf',NULL),(415462,2664,6096,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b57b0c-1691-11df-97a5-7038c432aabf',NULL),(415463,2664,1154,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b57c8d-1691-11df-97a5-7038c432aabf',NULL),(415464,2664,1192,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b57e0d-1691-11df-97a5-7038c432aabf',NULL),(415465,2664,1155,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b57f93-1691-11df-97a5-7038c432aabf',NULL),(415466,2664,1164,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b5810f-1691-11df-97a5-7038c432aabf',NULL),(415467,2664,1156,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b58290-1691-11df-97a5-7038c432aabf',NULL),(415468,2664,5092,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b5840d-1691-11df-97a5-7038c432aabf',NULL),(415469,2664,5086,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b5858a-1691-11df-97a5-7038c432aabf',NULL),(415470,2664,5087,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b5870b-1691-11df-97a5-7038c432aabf',NULL),(415471,2664,5085,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b58883-1691-11df-97a5-7038c432aabf',NULL),(415472,2664,5088,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b58a04-1691-11df-97a5-7038c432aabf',NULL),(415473,2664,5089,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b58b7c-1691-11df-97a5-7038c432aabf',NULL),(415474,2664,5356,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b58cfd-1691-11df-97a5-7038c432aabf',NULL),(415475,2664,1248,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b58e7e-1691-11df-97a5-7038c432aabf',NULL),(415476,2664,5096,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b58ffb-1691-11df-97a5-7038c432aabf',NULL),(415477,2664,1088,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b5917c-1691-11df-97a5-7038c432aabf',NULL),(415478,2664,1088,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b592f9-1691-11df-97a5-7038c432aabf',NULL),(415479,2664,1088,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b5947a-1691-11df-97a5-7038c432aabf',NULL),(415480,2664,1112,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b59659-1691-11df-97a5-7038c432aabf',NULL),(415481,2664,1109,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b597ef-1691-11df-97a5-7038c432aabf',NULL),(415482,2664,1110,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b59985-1691-11df-97a5-7038c432aabf',NULL),(415483,2664,1111,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b59b13-1691-11df-97a5-7038c432aabf',NULL),(415484,2664,1255,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b59ca9-1691-11df-97a5-7038c432aabf',NULL),(415485,2664,1277,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b59e6b-1691-11df-97a5-7038c432aabf',NULL),(415486,2664,1261,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b59ff0-1691-11df-97a5-7038c432aabf',NULL),(415487,2664,1265,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b5a171-1691-11df-97a5-7038c432aabf',NULL),(415488,2664,1268,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b5a2ed-1691-11df-97a5-7038c432aabf',NULL),(415489,2664,1272,41507,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:24:34',0,1,NULL,NULL,NULL,'d8b5a46e-1691-11df-97a5-7038c432aabf',NULL),(415490,348,1246,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5a5e7-1691-11df-97a5-7038c432aabf',NULL),(415491,348,5282,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5a768-1691-11df-97a5-7038c432aabf',NULL),(415492,348,6096,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5a8e4-1691-11df-97a5-7038c432aabf',NULL),(415493,348,5272,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5aa65-1691-11df-97a5-7038c432aabf',NULL),(415494,348,1146,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5abe6-1691-11df-97a5-7038c432aabf',NULL),(415495,348,1154,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5ad63-1691-11df-97a5-7038c432aabf',NULL),(415496,348,1192,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5aee4-1691-11df-97a5-7038c432aabf',NULL),(415497,348,1155,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5b05c-1691-11df-97a5-7038c432aabf',NULL),(415498,348,1164,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5b1dd-1691-11df-97a5-7038c432aabf',NULL),(415499,348,1156,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5b35e-1691-11df-97a5-7038c432aabf',NULL),(415500,348,5092,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5b4db-1691-11df-97a5-7038c432aabf',NULL),(415501,348,5086,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5b65c-1691-11df-97a5-7038c432aabf',NULL),(415502,348,5087,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5b7d9-1691-11df-97a5-7038c432aabf',NULL),(415503,348,5085,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5b95e-1691-11df-97a5-7038c432aabf',NULL),(415504,348,5088,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5badf-1691-11df-97a5-7038c432aabf',NULL),(415505,348,5089,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5bc64-1691-11df-97a5-7038c432aabf',NULL),(415506,348,5356,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5be50-1691-11df-97a5-7038c432aabf',NULL),(415507,348,1248,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5bfeb-1691-11df-97a5-7038c432aabf',NULL),(415508,348,5096,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5c185-1691-11df-97a5-7038c432aabf',NULL),(415509,348,1088,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5cdd6-1691-11df-97a5-7038c432aabf',NULL),(415510,348,1088,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5cf56-1691-11df-97a5-7038c432aabf',NULL),(415511,348,1088,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5d0cf-1691-11df-97a5-7038c432aabf',NULL),(415512,348,1112,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5d254-1691-11df-97a5-7038c432aabf',NULL),(415513,348,1109,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5d3d5-1691-11df-97a5-7038c432aabf',NULL),(415514,348,1110,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5d556-1691-11df-97a5-7038c432aabf',NULL),(415515,348,1111,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8b5d6db-1691-11df-97a5-7038c432aabf',NULL),(415516,348,1255,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8c2a24f-1691-11df-97a5-7038c432aabf',NULL),(415517,348,1277,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8c2a8dc-1691-11df-97a5-7038c432aabf',NULL),(415518,348,1261,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8c2adf0-1691-11df-97a5-7038c432aabf',NULL),(415519,348,1265,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8c2b2d5-1691-11df-97a5-7038c432aabf',NULL),(415520,348,1268,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8c2b7e1-1691-11df-97a5-7038c432aabf',NULL),(415521,348,1272,41510,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:26',0,1,NULL,NULL,NULL,'d8c2bcb9-1691-11df-97a5-7038c432aabf',NULL),(415522,1863,1246,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c2c1b8-1691-11df-97a5-7038c432aabf',NULL),(415523,1863,5282,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c2c90e-1691-11df-97a5-7038c432aabf',NULL),(415524,1863,6096,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c2cdf3-1691-11df-97a5-7038c432aabf',NULL),(415525,1863,1154,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c2d2ea-1691-11df-97a5-7038c432aabf',NULL),(415526,1863,1192,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c2d7d7-1691-11df-97a5-7038c432aabf',NULL),(415527,1863,1155,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c2dd2c-1691-11df-97a5-7038c432aabf',NULL),(415528,1863,1164,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c2e226-1691-11df-97a5-7038c432aabf',NULL),(415529,1863,1156,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c2e707-1691-11df-97a5-7038c432aabf',NULL),(415530,1863,5092,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c2ebf9-1691-11df-97a5-7038c432aabf',NULL),(415531,1863,5086,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c2f0e3-1691-11df-97a5-7038c432aabf',NULL),(415532,1863,5087,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c2f5ea-1691-11df-97a5-7038c432aabf',NULL),(415533,1863,5085,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c2facb-1691-11df-97a5-7038c432aabf',NULL),(415534,1863,5088,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c30002-1691-11df-97a5-7038c432aabf',NULL),(415535,1863,5089,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c304e7-1691-11df-97a5-7038c432aabf',NULL),(415536,1863,5356,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c3094c-1691-11df-97a5-7038c432aabf',NULL),(415537,1863,1248,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c30dbe-1691-11df-97a5-7038c432aabf',NULL),(415538,1863,1276,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c3121a-1691-11df-97a5-7038c432aabf',NULL),(415539,1863,5096,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c31688-1691-11df-97a5-7038c432aabf',NULL),(415540,1863,6042,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c31b06-1691-11df-97a5-7038c432aabf',NULL),(415541,1863,1088,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c31f67-1691-11df-97a5-7038c432aabf',NULL),(415542,1863,1088,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c323c8-1691-11df-97a5-7038c432aabf',NULL),(415543,1863,1088,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c32817-1691-11df-97a5-7038c432aabf',NULL),(415544,1863,1112,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c35a11-1691-11df-97a5-7038c432aabf',NULL),(415545,1863,1109,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c35e7e-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (415546,1863,1110,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c362ce-1691-11df-97a5-7038c432aabf',NULL),(415547,1863,1111,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c3672a-1691-11df-97a5-7038c432aabf',NULL),(415548,1863,1255,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c3764d-1691-11df-97a5-7038c432aabf',NULL),(415549,1863,1277,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c37b37-1691-11df-97a5-7038c432aabf',NULL),(415550,1863,1261,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c3bfc4-1691-11df-97a5-7038c432aabf',NULL),(415551,1863,1265,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c3c839-1691-11df-97a5-7038c432aabf',NULL),(415552,1863,1268,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c3cf68-1691-11df-97a5-7038c432aabf',NULL),(415553,1863,1272,41512,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:25:34',0,1,NULL,NULL,NULL,'d8c3d660-1691-11df-97a5-7038c432aabf',NULL),(415554,1989,1246,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c40af0-1691-11df-97a5-7038c432aabf',NULL),(415555,1989,5282,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c411f9-1691-11df-97a5-7038c432aabf',NULL),(415556,1989,6096,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c421ba-1691-11df-97a5-7038c432aabf',NULL),(415557,1989,5272,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c45f50-1691-11df-97a5-7038c432aabf',NULL),(415558,1989,1146,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c466c4-1691-11df-97a5-7038c432aabf',NULL),(415559,1989,1154,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c49c8c-1691-11df-97a5-7038c432aabf',NULL),(415560,1989,1192,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c4d0f2-1691-11df-97a5-7038c432aabf',NULL),(415561,1989,1155,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c56745-1691-11df-97a5-7038c432aabf',NULL),(415562,1989,1164,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c56cb3-1691-11df-97a5-7038c432aabf',NULL),(415563,1989,1156,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c5715c-1691-11df-97a5-7038c432aabf',NULL),(415564,1989,5092,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c57843-1691-11df-97a5-7038c432aabf',NULL),(415565,1989,5086,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c57d24-1691-11df-97a5-7038c432aabf',NULL),(415566,1989,5087,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c581d6-1691-11df-97a5-7038c432aabf',NULL),(415567,1989,5085,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c58690-1691-11df-97a5-7038c432aabf',NULL),(415568,1989,5088,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c58b3a-1691-11df-97a5-7038c432aabf',NULL),(415569,1989,5089,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c58ff8-1691-11df-97a5-7038c432aabf',NULL),(415570,1989,5356,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c594b7-1691-11df-97a5-7038c432aabf',NULL),(415571,1989,1248,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c59965-1691-11df-97a5-7038c432aabf',NULL),(415572,1989,952,41514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c5a0e5-1691-11df-97a5-7038c432aabf',NULL),(415573,1989,5497,41514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,600,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c5a5a0-1691-11df-97a5-7038c432aabf',NULL),(415574,1989,730,41514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c5aa4d-1691-11df-97a5-7038c432aabf',NULL),(415575,1989,853,41514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1015,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c5af04-1691-11df-97a5-7038c432aabf',NULL),(415576,1989,21,41514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c5b3a4-1691-11df-97a5-7038c432aabf',NULL),(415577,1989,851,41514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c5b85f-1691-11df-97a5-7038c432aabf',NULL),(415578,1989,729,41514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276000,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c5bd04-1691-11df-97a5-7038c432aabf',NULL),(415579,1989,654,41514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c5c1b6-1691-11df-97a5-7038c432aabf',NULL),(415580,1989,678,41514,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96000,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c5c697-1691-11df-97a5-7038c432aabf',NULL),(415581,1989,5096,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c5cb44-1691-11df-97a5-7038c432aabf',NULL),(415582,1989,1088,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c5cffb-1691-11df-97a5-7038c432aabf',NULL),(415583,1989,1088,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c5d4a4-1691-11df-97a5-7038c432aabf',NULL),(415584,1989,1088,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c5d95a-1691-11df-97a5-7038c432aabf',NULL),(415585,1989,1112,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c5de04-1691-11df-97a5-7038c432aabf',NULL),(415586,1989,1109,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c5e2b5-1691-11df-97a5-7038c432aabf',NULL),(415587,1989,1110,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c5e767-1691-11df-97a5-7038c432aabf',NULL),(415588,1989,1111,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c5ed89-1691-11df-97a5-7038c432aabf',NULL),(415589,1989,1255,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c5f255-1691-11df-97a5-7038c432aabf',NULL),(415590,1989,1277,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c5f6f1-1691-11df-97a5-7038c432aabf',NULL),(415591,1989,1261,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c5fba7-1691-11df-97a5-7038c432aabf',NULL),(415592,1989,1265,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c60044-1691-11df-97a5-7038c432aabf',NULL),(415593,1989,1268,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c604f2-1691-11df-97a5-7038c432aabf',NULL),(415594,1989,1272,41514,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:14',0,1,NULL,NULL,NULL,'d8c6099b-1691-11df-97a5-7038c432aabf',NULL),(415595,482,1246,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c60e2f-1691-11df-97a5-7038c432aabf',NULL),(415596,482,5282,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c61350-1691-11df-97a5-7038c432aabf',NULL),(415597,482,6096,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c621f7-1691-11df-97a5-7038c432aabf',NULL),(415598,482,5272,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c626f6-1691-11df-97a5-7038c432aabf',NULL),(415599,482,1146,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c62bb5-1691-11df-97a5-7038c432aabf',NULL),(415600,482,1154,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c6304d-1691-11df-97a5-7038c432aabf',NULL),(415601,482,1192,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c634fb-1691-11df-97a5-7038c432aabf',NULL),(415602,482,1155,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c63c7b-1691-11df-97a5-7038c432aabf',NULL),(415603,482,1164,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c641bf-1691-11df-97a5-7038c432aabf',NULL),(415604,482,1156,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c646a0-1691-11df-97a5-7038c432aabf',NULL),(415605,482,5092,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c64b5e-1691-11df-97a5-7038c432aabf',NULL),(415606,482,5086,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c65015-1691-11df-97a5-7038c432aabf',NULL),(415607,482,5087,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c654be-1691-11df-97a5-7038c432aabf',NULL),(415608,482,5085,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c65970-1691-11df-97a5-7038c432aabf',NULL),(415609,482,5088,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c65e15-1691-11df-97a5-7038c432aabf',NULL),(415610,482,5089,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c66321-1691-11df-97a5-7038c432aabf',NULL),(415611,482,5356,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c667df-1691-11df-97a5-7038c432aabf',NULL),(415612,482,1248,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c66c89-1691-11df-97a5-7038c432aabf',NULL),(415613,482,5096,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c67143-1691-11df-97a5-7038c432aabf',NULL),(415614,482,1088,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c675e8-1691-11df-97a5-7038c432aabf',NULL),(415615,482,1088,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c67a9f-1691-11df-97a5-7038c432aabf',NULL),(415616,482,1088,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c67f4c-1691-11df-97a5-7038c432aabf',NULL),(415617,482,1112,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c683ed-1691-11df-97a5-7038c432aabf',NULL),(415618,482,1109,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c688f9-1691-11df-97a5-7038c432aabf',NULL),(415619,482,1110,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c68da6-1691-11df-97a5-7038c432aabf',NULL),(415620,482,1111,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c69258-1691-11df-97a5-7038c432aabf',NULL),(415621,482,1255,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c696fd-1691-11df-97a5-7038c432aabf',NULL),(415622,482,1277,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c69bab-1691-11df-97a5-7038c432aabf',NULL),(415623,482,1261,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c6a054-1691-11df-97a5-7038c432aabf',NULL),(415624,482,1265,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c6a4fa-1691-11df-97a5-7038c432aabf',NULL),(415625,482,1268,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c6a9b4-1691-11df-97a5-7038c432aabf',NULL),(415626,482,1272,41516,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:34',0,1,NULL,NULL,NULL,'d8c6ae6e-1691-11df-97a5-7038c432aabf',NULL),(415627,2708,1246,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c6b31c-1691-11df-97a5-7038c432aabf',NULL),(415628,2708,5282,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c6b7d2-1691-11df-97a5-7038c432aabf',NULL),(415629,2708,6096,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c6de78-1691-11df-97a5-7038c432aabf',NULL),(415630,2708,5272,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c6e31d-1691-11df-97a5-7038c432aabf',NULL),(415631,2708,1146,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c6e7a0-1691-11df-97a5-7038c432aabf',NULL),(415632,2708,1154,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c6ec5e-1691-11df-97a5-7038c432aabf',NULL),(415633,2708,1192,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c6f119-1691-11df-97a5-7038c432aabf',NULL),(415634,2708,1155,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c6f5b1-1691-11df-97a5-7038c432aabf',NULL),(415635,2708,1164,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c6fa52-1691-11df-97a5-7038c432aabf',NULL),(415636,2708,1156,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c70022-1691-11df-97a5-7038c432aabf',NULL),(415637,2708,5092,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c703a0-1691-11df-97a5-7038c432aabf',NULL),(415638,2708,5086,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c7061e-1691-11df-97a5-7038c432aabf',NULL),(415639,2708,5087,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c70a29-1691-11df-97a5-7038c432aabf',NULL),(415640,2708,5085,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c70e05-1691-11df-97a5-7038c432aabf',NULL),(415641,2708,5088,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c711d0-1691-11df-97a5-7038c432aabf',NULL),(415642,2708,5089,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c718d9-1691-11df-97a5-7038c432aabf',NULL),(415643,2708,5356,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c71cd7-1691-11df-97a5-7038c432aabf',NULL),(415644,2708,1248,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c720de-1691-11df-97a5-7038c432aabf',NULL),(415645,2708,5096,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c724ed-1691-11df-97a5-7038c432aabf',NULL),(415646,2708,1088,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c728d6-1691-11df-97a5-7038c432aabf',NULL),(415647,2708,1088,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c72ccc-1691-11df-97a5-7038c432aabf',NULL),(415648,2708,1088,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c730c1-1691-11df-97a5-7038c432aabf',NULL),(415649,2708,1112,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c734b7-1691-11df-97a5-7038c432aabf',NULL),(415650,2708,1109,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c738a8-1691-11df-97a5-7038c432aabf',NULL),(415651,2708,1110,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c73c96-1691-11df-97a5-7038c432aabf',NULL),(415652,2708,1111,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c7408b-1691-11df-97a5-7038c432aabf',NULL),(415653,2708,1255,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c74479-1691-11df-97a5-7038c432aabf',NULL),(415654,2708,1277,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c74861-1691-11df-97a5-7038c432aabf',NULL),(415655,2708,1261,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c74c71-1691-11df-97a5-7038c432aabf',NULL),(415656,2708,1265,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c75320-1691-11df-97a5-7038c432aabf',NULL),(415657,2708,1268,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c755ee-1691-11df-97a5-7038c432aabf',NULL),(415658,2708,1272,41517,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:28:25',0,1,NULL,NULL,NULL,'d8c75856-1691-11df-97a5-7038c432aabf',NULL),(415659,4005,5589,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c75ac2-1691-11df-97a5-7038c432aabf',NULL),(415660,4005,5588,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c75d1e-1691-11df-97a5-7038c432aabf',NULL),(415661,4005,1246,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c75f81-1691-11df-97a5-7038c432aabf',NULL),(415662,4005,5282,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c761dc-1691-11df-97a5-7038c432aabf',NULL),(415663,4005,969,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c76437-1691-11df-97a5-7038c432aabf',NULL),(415664,4005,1151,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c76692-1691-11df-97a5-7038c432aabf',NULL),(415665,4005,1198,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c768ee-1691-11df-97a5-7038c432aabf',NULL),(415666,4005,1198,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c76b49-1691-11df-97a5-7038c432aabf',NULL),(415667,4005,1198,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c76d9f-1691-11df-97a5-7038c432aabf',NULL),(415668,4005,1198,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c770d9-1691-11df-97a5-7038c432aabf',NULL),(415669,4005,1198,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c7735b-1691-11df-97a5-7038c432aabf',NULL),(415670,4005,1198,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c775be-1691-11df-97a5-7038c432aabf',NULL),(415671,4005,5303,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c77826-1691-11df-97a5-7038c432aabf',NULL),(415672,4005,976,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c77a7d-1691-11df-97a5-7038c432aabf',NULL),(415673,4005,1192,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c77ce5-1691-11df-97a5-7038c432aabf',NULL),(415674,4005,979,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c77f37-1691-11df-97a5-7038c432aabf',NULL),(415675,4005,1156,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c78197-1691-11df-97a5-7038c432aabf',NULL),(415676,4005,6065,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c783f2-1691-11df-97a5-7038c432aabf',NULL),(415677,4005,1154,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c78644-1691-11df-97a5-7038c432aabf',NULL),(415678,4005,5092,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c788a0-1691-11df-97a5-7038c432aabf',NULL),(415679,4005,5314,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c78af6-1691-11df-97a5-7038c432aabf',NULL),(415680,4005,5090,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c78d56-1691-11df-97a5-7038c432aabf',NULL),(415681,4005,5087,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c78fad-1691-11df-97a5-7038c432aabf',NULL),(415682,4005,5242,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c79203-1691-11df-97a5-7038c432aabf',NULL),(415683,4005,5088,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c79463-1691-11df-97a5-7038c432aabf',NULL),(415684,4005,5089,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.8,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c796ba-1691-11df-97a5-7038c432aabf',NULL),(415685,4005,1125,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c79933-1691-11df-97a5-7038c432aabf',NULL),(415686,4005,1124,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c79b89-1691-11df-97a5-7038c432aabf',NULL),(415687,4005,1123,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c79ded-1691-11df-97a5-7038c432aabf',NULL),(415688,4005,1122,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c7a04d-1691-11df-97a5-7038c432aabf',NULL),(415689,4005,1128,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c7a2a8-1691-11df-97a5-7038c432aabf',NULL),(415690,4005,1129,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c7a503-1691-11df-97a5-7038c432aabf',NULL),(415691,4005,1209,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c7a75e-1691-11df-97a5-7038c432aabf',NULL),(415692,4005,1224,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c7a9b9-1691-11df-97a5-7038c432aabf',NULL),(415693,4005,5096,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c7ac14-1691-11df-97a5-7038c432aabf',NULL),(415694,4005,985,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c7ae73-1691-11df-97a5-7038c432aabf',NULL),(415695,4005,6042,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c7b0d7-1691-11df-97a5-7038c432aabf',NULL),(415696,4005,6042,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c7b332-1691-11df-97a5-7038c432aabf',NULL),(415697,4005,1109,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c7b58d-1691-11df-97a5-7038c432aabf',NULL),(415698,4005,1110,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c7b7e4-1691-11df-97a5-7038c432aabf',NULL),(415699,4005,1111,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c7ba43-1691-11df-97a5-7038c432aabf',NULL),(415700,4005,1112,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c7bc9f-1691-11df-97a5-7038c432aabf',NULL),(415701,4005,1255,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c7bf35-1691-11df-97a5-7038c432aabf',NULL),(415702,4005,1261,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c7c195-1691-11df-97a5-7038c432aabf',NULL),(415703,4005,1265,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c7c3e7-1691-11df-97a5-7038c432aabf',NULL),(415704,4005,1268,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c7c647-1691-11df-97a5-7038c432aabf',NULL),(415705,4005,984,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c7c899-1691-11df-97a5-7038c432aabf',NULL),(415706,4005,1272,41518,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:27:50',0,1,NULL,NULL,NULL,'d8c7caf4-1691-11df-97a5-7038c432aabf',NULL),(415707,4540,5589,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c7cd4b-1691-11df-97a5-7038c432aabf',NULL),(415708,4540,5588,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c7cfab-1691-11df-97a5-7038c432aabf',NULL),(415709,4540,1246,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c7d21b-1691-11df-97a5-7038c432aabf',NULL),(415710,4540,5282,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c7d472-1691-11df-97a5-7038c432aabf',NULL),(415711,4540,969,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c7d6da-1691-11df-97a5-7038c432aabf',NULL),(415712,4540,5303,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c7d935-1691-11df-97a5-7038c432aabf',NULL),(415713,4540,976,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c7db94-1691-11df-97a5-7038c432aabf',NULL),(415714,4540,1192,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c7ddf4-1691-11df-97a5-7038c432aabf',NULL),(415715,4540,5092,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c7e176-1691-11df-97a5-7038c432aabf',NULL),(415716,4540,5314,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c7f4cf-1691-11df-97a5-7038c432aabf',NULL),(415717,4540,5087,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c7f726-1691-11df-97a5-7038c432aabf',NULL),(415718,4540,5242,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c7f978-1691-11df-97a5-7038c432aabf',NULL),(415719,4540,5088,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c7fbd8-1691-11df-97a5-7038c432aabf',NULL),(415720,4540,5089,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c7fe33-1691-11df-97a5-7038c432aabf',NULL),(415721,4540,1125,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c80092-1691-11df-97a5-7038c432aabf',NULL),(415722,4540,1124,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c802e9-1691-11df-97a5-7038c432aabf',NULL),(415723,4540,1123,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c8054d-1691-11df-97a5-7038c432aabf',NULL),(415724,4540,1122,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c807a8-1691-11df-97a5-7038c432aabf',NULL),(415725,4540,1128,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c80a07-1691-11df-97a5-7038c432aabf',NULL),(415726,4540,1129,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c80db4-1691-11df-97a5-7038c432aabf',NULL),(415727,4540,1209,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c8111d-1691-11df-97a5-7038c432aabf',NULL),(415728,4540,1224,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c813c1-1691-11df-97a5-7038c432aabf',NULL),(415729,4540,5096,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c8162d-1691-11df-97a5-7038c432aabf',NULL),(415730,4540,1109,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c81ce0-1691-11df-97a5-7038c432aabf',NULL),(415731,4540,1111,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c81f59-1691-11df-97a5-7038c432aabf',NULL),(415732,4540,1112,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c821b8-1691-11df-97a5-7038c432aabf',NULL),(415733,4540,1255,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c82420-1691-11df-97a5-7038c432aabf',NULL),(415734,4540,1261,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c82684-1691-11df-97a5-7038c432aabf',NULL),(415735,4540,1265,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c828ec-1691-11df-97a5-7038c432aabf',NULL),(415736,4540,1268,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c82b50-1691-11df-97a5-7038c432aabf',NULL),(415737,4540,1271,41523,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:30:19',0,1,NULL,NULL,NULL,'d8c82dab-1691-11df-97a5-7038c432aabf',NULL),(415738,4441,5589,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c8300e-1691-11df-97a5-7038c432aabf',NULL),(415739,4441,5588,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c83269-1691-11df-97a5-7038c432aabf',NULL),(415740,4441,1246,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c834de-1691-11df-97a5-7038c432aabf',NULL),(415741,4441,5282,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c83746-1691-11df-97a5-7038c432aabf',NULL),(415742,4441,969,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c839bf-1691-11df-97a5-7038c432aabf',NULL),(415743,4441,1151,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c83c30-1691-11df-97a5-7038c432aabf',NULL),(415744,4441,1198,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c83e69-1691-11df-97a5-7038c432aabf',NULL),(415745,4441,1198,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c840a6-1691-11df-97a5-7038c432aabf',NULL),(415746,4441,1198,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c842df-1691-11df-97a5-7038c432aabf',NULL),(415747,4441,1198,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c84520-1691-11df-97a5-7038c432aabf',NULL),(415748,4441,1198,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c84761-1691-11df-97a5-7038c432aabf',NULL),(415749,4441,1198,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c8499a-1691-11df-97a5-7038c432aabf',NULL),(415750,4441,5303,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c84bd3-1691-11df-97a5-7038c432aabf',NULL),(415751,4441,976,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c84e08-1691-11df-97a5-7038c432aabf',NULL),(415752,4441,1155,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c8674f-1691-11df-97a5-7038c432aabf',NULL),(415753,4441,979,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c86991-1691-11df-97a5-7038c432aabf',NULL),(415754,4441,1156,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c86bca-1691-11df-97a5-7038c432aabf',NULL),(415755,4441,6065,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c86dfe-1691-11df-97a5-7038c432aabf',NULL),(415756,4441,5092,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c87659-1691-11df-97a5-7038c432aabf',NULL),(415757,4441,5314,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c878b0-1691-11df-97a5-7038c432aabf',NULL),(415758,4441,5090,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c896b2-1691-11df-97a5-7038c432aabf',NULL),(415759,4441,5087,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c89a89-1691-11df-97a5-7038c432aabf',NULL),(415760,4441,5242,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c89e1d-1691-11df-97a5-7038c432aabf',NULL),(415761,4441,5088,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c8a19f-1691-11df-97a5-7038c432aabf',NULL),(415762,4441,5089,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c8bc1f-1691-11df-97a5-7038c432aabf',NULL),(415763,4441,1125,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c8bfa5-1691-11df-97a5-7038c432aabf',NULL),(415764,4441,1124,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c8c621-1691-11df-97a5-7038c432aabf',NULL),(415765,4441,1123,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c8e5f9-1691-11df-97a5-7038c432aabf',NULL),(415766,4441,1122,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c8e995-1691-11df-97a5-7038c432aabf',NULL),(415767,4441,1128,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c9045e-1691-11df-97a5-7038c432aabf',NULL),(415768,4441,1129,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c91ede-1691-11df-97a5-7038c432aabf',NULL),(415769,4441,1209,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c9392e-1691-11df-97a5-7038c432aabf',NULL),(415770,4441,1224,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c96fe2-1691-11df-97a5-7038c432aabf',NULL),(415771,4441,5096,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c9724e-1691-11df-97a5-7038c432aabf',NULL),(415772,4441,1109,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c974a1-1691-11df-97a5-7038c432aabf',NULL),(415773,4441,1110,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c97709-1691-11df-97a5-7038c432aabf',NULL),(415774,4441,1111,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c9796d-1691-11df-97a5-7038c432aabf',NULL),(415775,4441,1112,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c97bbf-1691-11df-97a5-7038c432aabf',NULL),(415776,4441,1255,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c97e1e-1691-11df-97a5-7038c432aabf',NULL),(415777,4441,1261,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c98075-1691-11df-97a5-7038c432aabf',NULL),(415778,4441,1265,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c982d5-1691-11df-97a5-7038c432aabf',NULL),(415779,4441,1268,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c98523-1691-11df-97a5-7038c432aabf',NULL),(415780,4441,984,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c98782-1691-11df-97a5-7038c432aabf',NULL),(415781,4441,1272,41524,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:26:05',0,1,NULL,NULL,NULL,'d8c989e2-1691-11df-97a5-7038c432aabf',NULL),(415782,3452,1246,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c98c34-1691-11df-97a5-7038c432aabf',NULL),(415783,3452,5282,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c98e94-1691-11df-97a5-7038c432aabf',NULL),(415784,3452,6096,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c990ea-1691-11df-97a5-7038c432aabf',NULL),(415785,3452,5272,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c99368-1691-11df-97a5-7038c432aabf',NULL),(415786,3452,1146,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c995d0-1691-11df-97a5-7038c432aabf',NULL),(415787,3452,1154,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c99dd0-1691-11df-97a5-7038c432aabf',NULL),(415788,3452,1192,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c9a041-1691-11df-97a5-7038c432aabf',NULL),(415789,3452,1156,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c9a2a0-1691-11df-97a5-7038c432aabf',NULL),(415790,3452,5092,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c9a508-1691-11df-97a5-7038c432aabf',NULL),(415791,3452,5086,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c9a768-1691-11df-97a5-7038c432aabf',NULL),(415792,3452,5087,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c9a9c3-1691-11df-97a5-7038c432aabf',NULL),(415793,3452,5085,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c9ac22-1691-11df-97a5-7038c432aabf',NULL),(415794,3452,5088,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c9ae79-1691-11df-97a5-7038c432aabf',NULL),(415795,3452,5089,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c9b0d4-1691-11df-97a5-7038c432aabf',NULL),(415796,3452,5356,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c9b32f-1691-11df-97a5-7038c432aabf',NULL),(415797,3452,1248,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c9b597-1691-11df-97a5-7038c432aabf',NULL),(415798,3452,5497,41529,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c9b7fb-1691-11df-97a5-7038c432aabf',NULL),(415799,3452,730,41529,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c9ba4d-1691-11df-97a5-7038c432aabf',NULL),(415800,3452,853,41529,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,864,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c9bcbe-1691-11df-97a5-7038c432aabf',NULL),(415801,3452,5096,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c9bf1d-1691-11df-97a5-7038c432aabf',NULL),(415802,3452,1112,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c9c834-1691-11df-97a5-7038c432aabf',NULL),(415803,3452,1109,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c9cab1-1691-11df-97a5-7038c432aabf',NULL),(415804,3452,1110,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c9cd11-1691-11df-97a5-7038c432aabf',NULL),(415805,3452,1111,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c9cf70-1691-11df-97a5-7038c432aabf',NULL),(415806,3452,1255,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c9d1c7-1691-11df-97a5-7038c432aabf',NULL),(415807,3452,1277,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c9d426-1691-11df-97a5-7038c432aabf',NULL),(415808,3452,1261,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c9d681-1691-11df-97a5-7038c432aabf',NULL),(415809,3452,1265,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c9d8e5-1691-11df-97a5-7038c432aabf',NULL),(415810,3452,1268,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c9db44-1691-11df-97a5-7038c432aabf',NULL),(415811,3452,1272,41529,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:32:09',0,1,NULL,NULL,NULL,'d8c9dd97-1691-11df-97a5-7038c432aabf',NULL),(415812,3979,5589,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8c9dff6-1691-11df-97a5-7038c432aabf',NULL),(415813,3979,5588,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8c9e25e-1691-11df-97a5-7038c432aabf',NULL),(415814,3979,1246,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8c9e4b9-1691-11df-97a5-7038c432aabf',NULL),(415815,3979,969,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8c9e710-1691-11df-97a5-7038c432aabf',NULL),(415816,3979,5303,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8c9e967-1691-11df-97a5-7038c432aabf',NULL),(415817,3979,976,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8c9ebc6-1691-11df-97a5-7038c432aabf',NULL),(415818,3979,1192,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8c9ee1d-1691-11df-97a5-7038c432aabf',NULL),(415819,3979,979,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8c9f078-1691-11df-97a5-7038c432aabf',NULL),(415820,3979,1156,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8c9f2cf-1691-11df-97a5-7038c432aabf',NULL),(415821,3979,1154,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8c9f526-1691-11df-97a5-7038c432aabf',NULL),(415822,3979,5092,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8c9f781-1691-11df-97a5-7038c432aabf',NULL),(415823,3979,5314,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.4,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8c9f9d8-1691-11df-97a5-7038c432aabf',NULL),(415824,3979,5090,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8c9fc33-1691-11df-97a5-7038c432aabf',NULL),(415825,3979,5087,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8c9fe8e-1691-11df-97a5-7038c432aabf',NULL),(415826,3979,5242,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8ca00ed-1691-11df-97a5-7038c432aabf',NULL),(415827,3979,5088,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8ca0344-1691-11df-97a5-7038c432aabf',NULL),(415828,3979,5089,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8ca0592-1691-11df-97a5-7038c432aabf',NULL),(415829,3979,1125,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8ca07ee-1691-11df-97a5-7038c432aabf',NULL),(415830,3979,1124,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8ca0a55-1691-11df-97a5-7038c432aabf',NULL),(415831,3979,1123,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8ca0cc2-1691-11df-97a5-7038c432aabf',NULL),(415832,3979,1122,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8ca0f25-1691-11df-97a5-7038c432aabf',NULL),(415833,3979,1128,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8ca117c-1691-11df-97a5-7038c432aabf',NULL),(415834,3979,1129,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8ca13dc-1691-11df-97a5-7038c432aabf',NULL),(415835,3979,1209,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8ca162e-1691-11df-97a5-7038c432aabf',NULL),(415836,3979,1224,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8ca1889-1691-11df-97a5-7038c432aabf',NULL),(415837,3979,5096,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8ca1adc-1691-11df-97a5-7038c432aabf',NULL),(415838,3979,1109,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8ca2dbd-1691-11df-97a5-7038c432aabf',NULL),(415839,3979,1111,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8ca3029-1691-11df-97a5-7038c432aabf',NULL),(415840,3979,1112,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8ca3278-1691-11df-97a5-7038c432aabf',NULL),(415841,3979,1255,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8ca34ce-1691-11df-97a5-7038c432aabf',NULL),(415842,3979,1261,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8ca3721-1691-11df-97a5-7038c432aabf',NULL),(415843,3979,1265,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8ca397c-1691-11df-97a5-7038c432aabf',NULL),(415844,3979,1268,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8ca3bd7-1691-11df-97a5-7038c432aabf',NULL),(415845,3979,1271,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8ca3e2a-1691-11df-97a5-7038c432aabf',NULL),(415846,3979,1272,41530,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:44',0,1,NULL,NULL,NULL,'d8ca409a-1691-11df-97a5-7038c432aabf',NULL),(415847,5603,1246,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca449d-1691-11df-97a5-7038c432aabf',NULL),(415848,5603,5282,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca4879-1691-11df-97a5-7038c432aabf',NULL),(415849,5603,6096,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca4c55-1691-11df-97a5-7038c432aabf',NULL),(415850,5603,1154,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca527f-1691-11df-97a5-7038c432aabf',NULL),(415851,5603,1192,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca568e-1691-11df-97a5-7038c432aabf',NULL),(415852,5603,5092,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca5ab8-1691-11df-97a5-7038c432aabf',NULL),(415853,5603,5086,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca5ec3-1691-11df-97a5-7038c432aabf',NULL),(415854,5603,5087,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca62b0-1691-11df-97a5-7038c432aabf',NULL),(415855,5603,5085,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca66b2-1691-11df-97a5-7038c432aabf',NULL),(415856,5603,5088,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca6ab5-1691-11df-97a5-7038c432aabf',NULL),(415857,5603,5089,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca6fdf-1691-11df-97a5-7038c432aabf',NULL),(415858,5603,5356,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca73ea-1691-11df-97a5-7038c432aabf',NULL),(415859,5603,1248,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca77f0-1691-11df-97a5-7038c432aabf',NULL),(415860,5603,1276,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca7c00-1691-11df-97a5-7038c432aabf',NULL),(415861,5603,5096,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca8029-1691-11df-97a5-7038c432aabf',NULL),(415862,5603,1112,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca8423-1691-11df-97a5-7038c432aabf',NULL),(415863,5603,1109,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca86a0-1691-11df-97a5-7038c432aabf',NULL),(415864,5603,1110,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca890c-1691-11df-97a5-7038c432aabf',NULL),(415865,5603,1111,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca8b79-1691-11df-97a5-7038c432aabf',NULL),(415866,5603,1255,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca8dd4-1691-11df-97a5-7038c432aabf',NULL),(415867,5603,1277,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca903c-1691-11df-97a5-7038c432aabf',NULL),(415868,5603,1261,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca929b-1691-11df-97a5-7038c432aabf',NULL),(415869,5603,1265,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca94f2-1691-11df-97a5-7038c432aabf',NULL),(415870,5603,1268,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca9751-1691-11df-97a5-7038c432aabf',NULL),(415871,5603,1272,41533,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:31:12',0,1,NULL,NULL,NULL,'d8ca99ac-1691-11df-97a5-7038c432aabf',NULL),(415872,8827,5589,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8ca9c0c-1691-11df-97a5-7038c432aabf',NULL),(415873,8827,5588,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8ca9e6f-1691-11df-97a5-7038c432aabf',NULL),(415874,8827,1246,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8caa0be-1691-11df-97a5-7038c432aabf',NULL),(415875,8827,5282,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8caa31d-1691-11df-97a5-7038c432aabf',NULL),(415876,8827,969,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8caa5a7-1691-11df-97a5-7038c432aabf',NULL),(415877,8827,1151,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8caa813-1691-11df-97a5-7038c432aabf',NULL),(415878,8827,1198,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8caaa66-1691-11df-97a5-7038c432aabf',NULL),(415879,8827,1198,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8caacc5-1691-11df-97a5-7038c432aabf',NULL),(415880,8827,1198,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8caaf25-1691-11df-97a5-7038c432aabf',NULL),(415881,8827,1198,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cab177-1691-11df-97a5-7038c432aabf',NULL),(415882,8827,1198,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cab3ce-1691-11df-97a5-7038c432aabf',NULL),(415883,8827,1198,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cab621-1691-11df-97a5-7038c432aabf',NULL),(415884,8827,5303,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cab87c-1691-11df-97a5-7038c432aabf',NULL),(415885,8827,976,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cabad2-1691-11df-97a5-7038c432aabf',NULL),(415886,8827,1192,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cabd32-1691-11df-97a5-7038c432aabf',NULL),(415887,8827,979,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cabf8d-1691-11df-97a5-7038c432aabf',NULL),(415888,8827,1156,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cac1e8-1691-11df-97a5-7038c432aabf',NULL),(415889,8827,1164,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cac44c-1691-11df-97a5-7038c432aabf',NULL),(415890,8827,6065,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cac69a-1691-11df-97a5-7038c432aabf',NULL),(415891,8827,1154,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cac8fe-1691-11df-97a5-7038c432aabf',NULL),(415892,8827,5092,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cacb54-1691-11df-97a5-7038c432aabf',NULL),(415893,8827,5314,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cacdc1-1691-11df-97a5-7038c432aabf',NULL),(415894,8827,5090,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cad01c-1691-11df-97a5-7038c432aabf',NULL),(415895,8827,5087,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cad26e-1691-11df-97a5-7038c432aabf',NULL),(415896,8827,5242,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cad4c9-1691-11df-97a5-7038c432aabf',NULL),(415897,8827,5088,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cad720-1691-11df-97a5-7038c432aabf',NULL),(415898,8827,5089,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cad97b-1691-11df-97a5-7038c432aabf',NULL),(415899,8827,1125,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cadbd2-1691-11df-97a5-7038c432aabf',NULL),(415900,8827,1124,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cade29-1691-11df-97a5-7038c432aabf',NULL),(415901,8827,1123,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cae088-1691-11df-97a5-7038c432aabf',NULL),(415902,8827,1122,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cae2e3-1691-11df-97a5-7038c432aabf',NULL),(415903,8827,1128,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cae543-1691-11df-97a5-7038c432aabf',NULL),(415904,8827,1129,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cae795-1691-11df-97a5-7038c432aabf',NULL),(415905,8827,1209,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cae9f5-1691-11df-97a5-7038c432aabf',NULL),(415906,8827,1224,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8caec50-1691-11df-97a5-7038c432aabf',NULL),(415907,8827,5096,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8caeea7-1691-11df-97a5-7038c432aabf',NULL),(415908,8827,985,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8caf106-1691-11df-97a5-7038c432aabf',NULL),(415909,8827,6042,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8caf383-1691-11df-97a5-7038c432aabf',NULL),(415910,8827,1088,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8caf5da-1691-11df-97a5-7038c432aabf',NULL),(415911,8827,1088,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cb031a-1691-11df-97a5-7038c432aabf',NULL),(415912,8827,1088,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cb0602-1691-11df-97a5-7038c432aabf',NULL),(415913,8827,1109,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cb0873-1691-11df-97a5-7038c432aabf',NULL),(415914,8827,1110,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cb0ace-1691-11df-97a5-7038c432aabf',NULL),(415915,8827,1111,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cb0d32-1691-11df-97a5-7038c432aabf',NULL),(415916,8827,1112,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cb0f88-1691-11df-97a5-7038c432aabf',NULL),(415917,8827,1255,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cb11f5-1691-11df-97a5-7038c432aabf',NULL),(415918,8827,1261,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cb1454-1691-11df-97a5-7038c432aabf',NULL),(415919,8827,1265,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cb16bc-1691-11df-97a5-7038c432aabf',NULL),(415920,8827,1268,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cb1924-1691-11df-97a5-7038c432aabf',NULL),(415921,8827,984,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cb1b90-1691-11df-97a5-7038c432aabf',NULL),(415922,8827,1272,41543,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:11',0,1,NULL,NULL,NULL,'d8cb1df8-1691-11df-97a5-7038c432aabf',NULL),(415923,6411,1246,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb2057-1691-11df-97a5-7038c432aabf',NULL),(415924,6411,5282,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb33bd-1691-11df-97a5-7038c432aabf',NULL),(415925,6411,6096,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb3621-1691-11df-97a5-7038c432aabf',NULL),(415926,6411,5272,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb386f-1691-11df-97a5-7038c432aabf',NULL),(415927,6411,1146,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb3ad3-1691-11df-97a5-7038c432aabf',NULL),(415928,6411,1154,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb3d32-1691-11df-97a5-7038c432aabf',NULL),(415929,6411,1192,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb3f9a-1691-11df-97a5-7038c432aabf',NULL),(415930,6411,1155,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb420b-1691-11df-97a5-7038c432aabf',NULL),(415931,6411,1164,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb446a-1691-11df-97a5-7038c432aabf',NULL),(415932,6411,1156,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb46d2-1691-11df-97a5-7038c432aabf',NULL),(415933,6411,5092,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb492d-1691-11df-97a5-7038c432aabf',NULL),(415934,6411,5086,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb4b95-1691-11df-97a5-7038c432aabf',NULL),(415935,6411,5087,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb4df9-1691-11df-97a5-7038c432aabf',NULL),(415936,6411,5085,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb5054-1691-11df-97a5-7038c432aabf',NULL),(415937,6411,5088,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb52b7-1691-11df-97a5-7038c432aabf',NULL),(415938,6411,5089,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb5512-1691-11df-97a5-7038c432aabf',NULL),(415939,6411,5356,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb5772-1691-11df-97a5-7038c432aabf',NULL),(415940,6411,1248,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb59d1-1691-11df-97a5-7038c432aabf',NULL),(415941,6411,5096,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb5c35-1691-11df-97a5-7038c432aabf',NULL),(415942,6411,6042,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb5e98-1691-11df-97a5-7038c432aabf',NULL),(415943,6411,1088,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb60fc-1691-11df-97a5-7038c432aabf',NULL),(415944,6411,1088,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb6360-1691-11df-97a5-7038c432aabf',NULL),(415945,6411,1088,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb65bf-1691-11df-97a5-7038c432aabf',NULL),(415946,6411,1112,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb682b-1691-11df-97a5-7038c432aabf',NULL),(415947,6411,1109,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb6a93-1691-11df-97a5-7038c432aabf',NULL),(415948,6411,1110,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb6cee-1691-11df-97a5-7038c432aabf',NULL),(415949,6411,1111,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb6f52-1691-11df-97a5-7038c432aabf',NULL),(415950,6411,1255,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb71c3-1691-11df-97a5-7038c432aabf',NULL),(415951,6411,1277,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb7426-1691-11df-97a5-7038c432aabf',NULL),(415952,6411,1261,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb765f-1691-11df-97a5-7038c432aabf',NULL),(415953,6411,1265,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb789c-1691-11df-97a5-7038c432aabf',NULL),(415954,6411,1268,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb7ade-1691-11df-97a5-7038c432aabf',NULL),(415955,6411,1272,41544,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:35:18',0,1,NULL,NULL,NULL,'d8cb7d17-1691-11df-97a5-7038c432aabf',NULL),(415956,4729,5589,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cb7f54-1691-11df-97a5-7038c432aabf',NULL),(415957,4729,5588,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cb818d-1691-11df-97a5-7038c432aabf',NULL),(415958,4729,1246,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cb83c5-1691-11df-97a5-7038c432aabf',NULL),(415959,4729,5282,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cb85fa-1691-11df-97a5-7038c432aabf',NULL),(415960,4729,969,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cb9c5e-1691-11df-97a5-7038c432aabf',NULL),(415961,4729,1151,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cb9dd2-1691-11df-97a5-7038c432aabf',NULL),(415962,4729,1198,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cb9f39-1691-11df-97a5-7038c432aabf',NULL),(415963,4729,1198,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cba0a5-1691-11df-97a5-7038c432aabf',NULL),(415964,4729,1198,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cba6ba-1691-11df-97a5-7038c432aabf',NULL),(415965,4729,1198,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cba82e-1691-11df-97a5-7038c432aabf',NULL),(415966,4729,1198,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cba9aa-1691-11df-97a5-7038c432aabf',NULL),(415967,4729,1198,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cbbd08-1691-11df-97a5-7038c432aabf',NULL),(415968,4729,5303,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cbbfb4-1691-11df-97a5-7038c432aabf',NULL),(415969,4729,976,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cbc21c-1691-11df-97a5-7038c432aabf',NULL),(415970,4729,1192,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cbc47b-1691-11df-97a5-7038c432aabf',NULL),(415971,4729,979,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cbd557-1691-11df-97a5-7038c432aabf',NULL),(415972,4729,1156,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cbd794-1691-11df-97a5-7038c432aabf',NULL),(415973,4729,6065,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cbdbb5-1691-11df-97a5-7038c432aabf',NULL),(415974,4729,1154,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cbf031-1691-11df-97a5-7038c432aabf',NULL),(415975,4729,5092,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cbf26e-1691-11df-97a5-7038c432aabf',NULL),(415976,4729,5314,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cc02f4-1691-11df-97a5-7038c432aabf',NULL),(415977,4729,5090,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cc1472-1691-11df-97a5-7038c432aabf',NULL),(415978,4729,5087,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cc45f0-1691-11df-97a5-7038c432aabf',NULL),(415979,4729,5242,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cc47dc-1691-11df-97a5-7038c432aabf',NULL),(415980,4729,5088,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cc4972-1691-11df-97a5-7038c432aabf',NULL),(415981,4729,5089,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.8,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cc4b15-1691-11df-97a5-7038c432aabf',NULL),(415982,4729,1124,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cc4cb4-1691-11df-97a5-7038c432aabf',NULL),(415983,4729,1123,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cc4e5c-1691-11df-97a5-7038c432aabf',NULL),(415984,4729,1122,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cc4ffa-1691-11df-97a5-7038c432aabf',NULL),(415985,4729,1128,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cc5195-1691-11df-97a5-7038c432aabf',NULL),(415986,4729,1129,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cc54c6-1691-11df-97a5-7038c432aabf',NULL),(415987,4729,1209,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cc5665-1691-11df-97a5-7038c432aabf',NULL),(415988,4729,1224,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cc5804-1691-11df-97a5-7038c432aabf',NULL),(415989,4729,5096,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cc599a-1691-11df-97a5-7038c432aabf',NULL),(415990,4729,6042,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cc5b3d-1691-11df-97a5-7038c432aabf',NULL),(415991,4729,1109,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cc5cd8-1691-11df-97a5-7038c432aabf',NULL),(415992,4729,1111,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cc5e73-1691-11df-97a5-7038c432aabf',NULL),(415993,4729,1112,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cc6012-1691-11df-97a5-7038c432aabf',NULL),(415994,4729,1255,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cc61a8-1691-11df-97a5-7038c432aabf',NULL),(415995,4729,1261,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cc6347-1691-11df-97a5-7038c432aabf',NULL),(415996,4729,1265,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cc64e6-1691-11df-97a5-7038c432aabf',NULL),(415997,4729,1268,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cc6680-1691-11df-97a5-7038c432aabf',NULL),(415998,4729,984,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cc681f-1691-11df-97a5-7038c432aabf',NULL),(415999,4729,1272,41546,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:36:35',0,1,NULL,NULL,NULL,'d8cc69ba-1691-11df-97a5-7038c432aabf',NULL),(416000,7019,5589,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc6b59-1691-11df-97a5-7038c432aabf',NULL),(416001,7019,5588,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc6cf3-1691-11df-97a5-7038c432aabf',NULL),(416002,7019,1246,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc6e92-1691-11df-97a5-7038c432aabf',NULL),(416003,7019,5282,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc7031-1691-11df-97a5-7038c432aabf',NULL),(416004,7019,969,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc71d0-1691-11df-97a5-7038c432aabf',NULL),(416005,7019,1198,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc736f-1691-11df-97a5-7038c432aabf',NULL),(416006,7019,1198,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc7505-1691-11df-97a5-7038c432aabf',NULL),(416007,7019,1198,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc76a4-1691-11df-97a5-7038c432aabf',NULL),(416008,7019,1198,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc783f-1691-11df-97a5-7038c432aabf',NULL),(416009,7019,1198,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc7ade-1691-11df-97a5-7038c432aabf',NULL),(416010,7019,976,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc7c86-1691-11df-97a5-7038c432aabf',NULL),(416011,7019,1192,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc7e20-1691-11df-97a5-7038c432aabf',NULL),(416012,7019,1156,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc7fbb-1691-11df-97a5-7038c432aabf',NULL),(416013,7019,1164,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc8156-1691-11df-97a5-7038c432aabf',NULL),(416014,7019,5092,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc82f9-1691-11df-97a5-7038c432aabf',NULL),(416015,7019,5314,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.2,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc8498-1691-11df-97a5-7038c432aabf',NULL),(416016,7019,5090,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc862e-1691-11df-97a5-7038c432aabf',NULL),(416017,7019,5087,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc87d1-1691-11df-97a5-7038c432aabf',NULL),(416018,7019,5242,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc8968-1691-11df-97a5-7038c432aabf',NULL),(416019,7019,5088,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc8b02-1691-11df-97a5-7038c432aabf',NULL),(416020,7019,5089,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.9,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc8ca1-1691-11df-97a5-7038c432aabf',NULL),(416021,7019,1209,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc8e37-1691-11df-97a5-7038c432aabf',NULL),(416022,7019,1224,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc8fd2-1691-11df-97a5-7038c432aabf',NULL),(416023,7019,5096,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc9168-1691-11df-97a5-7038c432aabf',NULL),(416024,7019,1109,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc9307-1691-11df-97a5-7038c432aabf',NULL),(416025,7019,1111,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc94a2-1691-11df-97a5-7038c432aabf',NULL),(416026,7019,1112,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc9634-1691-11df-97a5-7038c432aabf',NULL),(416027,7019,1255,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc97cf-1691-11df-97a5-7038c432aabf',NULL),(416028,7019,1261,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc9987-1691-11df-97a5-7038c432aabf',NULL),(416029,7019,1265,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc9b0c-1691-11df-97a5-7038c432aabf',NULL),(416030,7019,1268,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc9c8d-1691-11df-97a5-7038c432aabf',NULL),(416031,7019,1272,41550,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:26',0,1,NULL,NULL,NULL,'d8cc9e13-1691-11df-97a5-7038c432aabf',NULL),(416032,3595,1246,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8cc9f98-1691-11df-97a5-7038c432aabf',NULL),(416033,3595,5282,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8cca2b3-1691-11df-97a5-7038c432aabf',NULL),(416034,3595,6096,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8cca479-1691-11df-97a5-7038c432aabf',NULL),(416035,3595,1154,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8cca618-1691-11df-97a5-7038c432aabf',NULL),(416036,3595,1192,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8cca7b7-1691-11df-97a5-7038c432aabf',NULL),(416037,3595,1155,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8cca980-1691-11df-97a5-7038c432aabf',NULL),(416038,3595,1164,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8ccab01-1691-11df-97a5-7038c432aabf',NULL),(416039,3595,1156,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8ccac86-1691-11df-97a5-7038c432aabf',NULL),(416040,3595,5092,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8ccae0c-1691-11df-97a5-7038c432aabf',NULL),(416041,3595,5086,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8ccaf95-1691-11df-97a5-7038c432aabf',NULL),(416042,3595,5087,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8ccb112-1691-11df-97a5-7038c432aabf',NULL),(416043,3595,5085,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8ccb297-1691-11df-97a5-7038c432aabf',NULL),(416044,3595,5088,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8ccb421-1691-11df-97a5-7038c432aabf',NULL),(416045,3595,5089,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8ccb59d-1691-11df-97a5-7038c432aabf',NULL),(416046,3595,5356,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8ccc1dc-1691-11df-97a5-7038c432aabf',NULL),(416047,3595,1248,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8ccc35d-1691-11df-97a5-7038c432aabf',NULL),(416048,3595,5096,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8ccc4d6-1691-11df-97a5-7038c432aabf',NULL),(416049,3595,6042,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8ccc65b-1691-11df-97a5-7038c432aabf',NULL),(416050,3595,1088,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8ccc84b-1691-11df-97a5-7038c432aabf',NULL),(416051,3595,1088,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8ccc9ea-1691-11df-97a5-7038c432aabf',NULL),(416052,3595,1088,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8cccb7c-1691-11df-97a5-7038c432aabf',NULL),(416053,3595,1112,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8cccd13-1691-11df-97a5-7038c432aabf',NULL),(416054,3595,1109,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8cccec3-1691-11df-97a5-7038c432aabf',NULL),(416055,3595,1110,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8ccd1ab-1691-11df-97a5-7038c432aabf',NULL),(416056,3595,1111,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8ccd424-1691-11df-97a5-7038c432aabf',NULL),(416057,3595,1255,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8ccd699-1691-11df-97a5-7038c432aabf',NULL),(416058,3595,1277,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8ccdb3e-1691-11df-97a5-7038c432aabf',NULL),(416059,3595,1261,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8ccddd9-1691-11df-97a5-7038c432aabf',NULL),(416060,3595,1265,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8cce06c-1691-11df-97a5-7038c432aabf',NULL),(416061,3595,1268,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8cce2fe-1691-11df-97a5-7038c432aabf',NULL),(416062,3595,1272,41551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:38:54',0,1,NULL,NULL,NULL,'d8cce588-1691-11df-97a5-7038c432aabf',NULL),(416063,3123,1246,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cce817-1691-11df-97a5-7038c432aabf',NULL),(416064,3123,5282,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cceaa5-1691-11df-97a5-7038c432aabf',NULL),(416065,3123,6096,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cced38-1691-11df-97a5-7038c432aabf',NULL),(416066,3123,5272,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8ccf02d-1691-11df-97a5-7038c432aabf',NULL),(416067,3123,1146,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8ccf2d9-1691-11df-97a5-7038c432aabf',NULL),(416068,3123,1154,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8ccf58e-1691-11df-97a5-7038c432aabf',NULL),(416069,3123,1192,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8ccf85d-1691-11df-97a5-7038c432aabf',NULL),(416070,3123,1155,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8ccfb34-1691-11df-97a5-7038c432aabf',NULL),(416071,3123,1164,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8ccfded-1691-11df-97a5-7038c432aabf',NULL),(416072,3123,1156,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8ccff88-1691-11df-97a5-7038c432aabf',NULL),(416073,3123,6065,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cd0123-1691-11df-97a5-7038c432aabf',NULL),(416074,3123,5092,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cd02b5-1691-11df-97a5-7038c432aabf',NULL),(416075,3123,5086,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cd0471-1691-11df-97a5-7038c432aabf',NULL),(416076,3123,5087,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cd05f2-1691-11df-97a5-7038c432aabf',NULL),(416077,3123,5085,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cd0773-1691-11df-97a5-7038c432aabf',NULL),(416078,3123,5088,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cd08f4-1691-11df-97a5-7038c432aabf',NULL),(416079,3123,5089,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cd0a71-1691-11df-97a5-7038c432aabf',NULL),(416080,3123,5356,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cd0bf2-1691-11df-97a5-7038c432aabf',NULL),(416081,3123,1248,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cd0d73-1691-11df-97a5-7038c432aabf',NULL),(416082,3123,5096,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cd0ef4-1691-11df-97a5-7038c432aabf',NULL),(416083,3123,6042,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cd1079-1691-11df-97a5-7038c432aabf',NULL),(416084,3123,1088,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cd11fa-1691-11df-97a5-7038c432aabf',NULL),(416085,3123,1088,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cd137b-1691-11df-97a5-7038c432aabf',NULL),(416086,3123,1088,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cd14f8-1691-11df-97a5-7038c432aabf',NULL),(416087,3123,1112,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cd16df-1691-11df-97a5-7038c432aabf',NULL),(416088,3123,1109,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cd1871-1691-11df-97a5-7038c432aabf',NULL),(416089,3123,1110,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cd1a08-1691-11df-97a5-7038c432aabf',NULL),(416090,3123,1111,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cd1b9e-1691-11df-97a5-7038c432aabf',NULL),(416091,3123,1255,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cd1d30-1691-11df-97a5-7038c432aabf',NULL),(416092,3123,1277,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cd1ef1-1691-11df-97a5-7038c432aabf',NULL),(416093,3123,1261,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cd206e-1691-11df-97a5-7038c432aabf',NULL),(416094,3123,1265,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cd21eb-1691-11df-97a5-7038c432aabf',NULL),(416095,3123,1268,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cd2367-1691-11df-97a5-7038c432aabf',NULL),(416096,3123,1272,41559,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:38',0,1,NULL,NULL,NULL,'d8cd24e8-1691-11df-97a5-7038c432aabf',NULL),(416097,5323,5589,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd266d-1691-11df-97a5-7038c432aabf',NULL),(416098,5323,5588,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd27ea-1691-11df-97a5-7038c432aabf',NULL),(416099,5323,1246,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd296b-1691-11df-97a5-7038c432aabf',NULL),(416100,5323,5282,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd2ae8-1691-11df-97a5-7038c432aabf',NULL),(416101,5323,969,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd2c6d-1691-11df-97a5-7038c432aabf',NULL),(416102,5323,1151,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd2de5-1691-11df-97a5-7038c432aabf',NULL),(416103,5323,1198,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd2f66-1691-11df-97a5-7038c432aabf',NULL),(416104,5323,1198,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd30ec-1691-11df-97a5-7038c432aabf',NULL),(416105,5323,1198,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd3268-1691-11df-97a5-7038c432aabf',NULL),(416106,5323,1198,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd33e9-1691-11df-97a5-7038c432aabf',NULL),(416107,5323,1198,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd3566-1691-11df-97a5-7038c432aabf',NULL),(416108,5323,1198,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd36e7-1691-11df-97a5-7038c432aabf',NULL),(416109,5323,5303,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd3868-1691-11df-97a5-7038c432aabf',NULL),(416110,5323,976,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd39e9-1691-11df-97a5-7038c432aabf',NULL),(416111,5323,1192,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd3b6e-1691-11df-97a5-7038c432aabf',NULL),(416112,5323,979,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd3d45-1691-11df-97a5-7038c432aabf',NULL),(416113,5323,1156,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd3ee3-1691-11df-97a5-7038c432aabf',NULL),(416114,5323,1164,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd407e-1691-11df-97a5-7038c432aabf',NULL),(416115,5323,6065,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd421d-1691-11df-97a5-7038c432aabf',NULL),(416116,5323,1154,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd43c0-1691-11df-97a5-7038c432aabf',NULL),(416117,5323,5092,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd4552-1691-11df-97a5-7038c432aabf',NULL),(416118,5323,5314,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd46e9-1691-11df-97a5-7038c432aabf',NULL),(416119,5323,5090,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd49aa-1691-11df-97a5-7038c432aabf',NULL),(416120,5323,5087,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd4b4d-1691-11df-97a5-7038c432aabf',NULL),(416121,5323,5242,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd4ce0-1691-11df-97a5-7038c432aabf',NULL),(416122,5323,5088,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd4e76-1691-11df-97a5-7038c432aabf',NULL),(416123,5323,5089,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd5010-1691-11df-97a5-7038c432aabf',NULL),(416124,5323,1125,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd51d2-1691-11df-97a5-7038c432aabf',NULL),(416125,5323,1124,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd535f-1691-11df-97a5-7038c432aabf',NULL),(416126,5323,1123,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd54e5-1691-11df-97a5-7038c432aabf',NULL),(416127,5323,1122,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd566e-1691-11df-97a5-7038c432aabf',NULL),(416128,5323,1128,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd57f3-1691-11df-97a5-7038c432aabf',NULL),(416129,5323,1129,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd5974-1691-11df-97a5-7038c432aabf',NULL),(416130,5323,1209,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd5af5-1691-11df-97a5-7038c432aabf',NULL),(416131,5323,1224,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd5c76-1691-11df-97a5-7038c432aabf',NULL),(416132,5323,5096,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd68f1-1691-11df-97a5-7038c432aabf',NULL),(416133,5323,985,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd6a90-1691-11df-97a5-7038c432aabf',NULL),(416134,5323,6042,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd6c8d-1691-11df-97a5-7038c432aabf',NULL),(416135,5323,1088,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd6e2c-1691-11df-97a5-7038c432aabf',NULL),(416136,5323,1088,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd6fc7-1691-11df-97a5-7038c432aabf',NULL),(416137,5323,1088,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd71d9-1691-11df-97a5-7038c432aabf',NULL),(416138,5323,1109,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd7392-1691-11df-97a5-7038c432aabf',NULL),(416139,5323,1110,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd7539-1691-11df-97a5-7038c432aabf',NULL),(416140,5323,1111,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd76dc-1691-11df-97a5-7038c432aabf',NULL),(416141,5323,1112,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd7873-1691-11df-97a5-7038c432aabf',NULL),(416142,5323,1255,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd7a3c-1691-11df-97a5-7038c432aabf',NULL),(416143,5323,1261,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd7bc2-1691-11df-97a5-7038c432aabf',NULL),(416144,5323,1265,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd7d4b-1691-11df-97a5-7038c432aabf',NULL),(416145,5323,1268,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd7ed5-1691-11df-97a5-7038c432aabf',NULL),(416146,5323,984,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd805e-1691-11df-97a5-7038c432aabf',NULL),(416147,5323,1272,41560,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:40:44',0,1,NULL,NULL,NULL,'d8cd81e8-1691-11df-97a5-7038c432aabf',NULL),(416148,2959,1246,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cd8371-1691-11df-97a5-7038c432aabf',NULL),(416149,2959,5282,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cd84fb-1691-11df-97a5-7038c432aabf',NULL),(416150,2959,6096,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cd8680-1691-11df-97a5-7038c432aabf',NULL),(416151,2959,5272,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cd880e-1691-11df-97a5-7038c432aabf',NULL),(416152,2959,1146,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cd8993-1691-11df-97a5-7038c432aabf',NULL),(416153,2959,1154,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cd8ba1-1691-11df-97a5-7038c432aabf',NULL),(416154,2959,1192,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cd8d48-1691-11df-97a5-7038c432aabf',NULL),(416155,2959,1155,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cd8ee3-1691-11df-97a5-7038c432aabf',NULL),(416156,2959,1164,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cd908b-1691-11df-97a5-7038c432aabf',NULL),(416157,2959,1156,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cd9225-1691-11df-97a5-7038c432aabf',NULL),(416158,2959,5092,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cd93de-1691-11df-97a5-7038c432aabf',NULL),(416159,2959,5086,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cd95ac-1691-11df-97a5-7038c432aabf',NULL),(416160,2959,5087,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cd9717-1691-11df-97a5-7038c432aabf',NULL),(416161,2959,5085,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cd988b-1691-11df-97a5-7038c432aabf',NULL),(416162,2959,5088,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cd99f7-1691-11df-97a5-7038c432aabf',NULL),(416163,2959,5089,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cd9b67-1691-11df-97a5-7038c432aabf',NULL),(416164,2959,5356,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cd9cd2-1691-11df-97a5-7038c432aabf',NULL),(416165,2959,1248,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cd9e46-1691-11df-97a5-7038c432aabf',NULL),(416166,2959,952,41561,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2210,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cd9fb2-1691-11df-97a5-7038c432aabf',NULL),(416167,2959,5497,41561,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cdaf6f-1691-11df-97a5-7038c432aabf',NULL),(416168,2959,730,41561,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cdb0e3-1691-11df-97a5-7038c432aabf',NULL),(416169,2959,853,41561,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,470,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cdb329-1691-11df-97a5-7038c432aabf',NULL),(416170,2959,21,41561,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cdb4b7-1691-11df-97a5-7038c432aabf',NULL),(416171,2959,851,41561,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cdb640-1691-11df-97a5-7038c432aabf',NULL),(416172,2959,729,41561,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274000,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cdbca7-1691-11df-97a5-7038c432aabf',NULL),(416173,2959,654,41561,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cdcf8c-1691-11df-97a5-7038c432aabf',NULL),(416174,2959,678,41561,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cdd100-1691-11df-97a5-7038c432aabf',NULL),(416175,2959,5096,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cdd375-1691-11df-97a5-7038c432aabf',NULL),(416176,2959,1088,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cdd5bb-1691-11df-97a5-7038c432aabf',NULL),(416177,2959,1088,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cde831-1691-11df-97a5-7038c432aabf',NULL),(416178,2959,1088,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cdea95-1691-11df-97a5-7038c432aabf',NULL),(416179,2959,1112,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cdecdf-1691-11df-97a5-7038c432aabf',NULL),(416180,2959,1109,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8cdff37-1691-11df-97a5-7038c432aabf',NULL),(416181,2959,1110,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8ce01fd-1691-11df-97a5-7038c432aabf',NULL),(416182,2959,1111,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8ce188c-1691-11df-97a5-7038c432aabf',NULL),(416183,2959,1255,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8ce298a-1691-11df-97a5-7038c432aabf',NULL),(416184,2959,1277,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8ce3a65-1691-11df-97a5-7038c432aabf',NULL),(416185,2959,1261,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8ce5ce6-1691-11df-97a5-7038c432aabf',NULL),(416186,2959,1263,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8ce5e6b-1691-11df-97a5-7038c432aabf',NULL),(416187,2959,1265,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8ce5fe8-1691-11df-97a5-7038c432aabf',NULL),(416188,2959,1268,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8ce6172-1691-11df-97a5-7038c432aabf',NULL),(416189,2959,1271,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8ce62f7-1691-11df-97a5-7038c432aabf',NULL),(416190,2959,1272,41561,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:43:02',0,1,NULL,NULL,NULL,'d8ce647c-1691-11df-97a5-7038c432aabf',NULL),(416191,5283,5589,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce65fd-1691-11df-97a5-7038c432aabf',NULL),(416192,5283,5588,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce678b-1691-11df-97a5-7038c432aabf',NULL),(416193,5283,1246,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce690c-1691-11df-97a5-7038c432aabf',NULL),(416194,5283,5282,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce6a91-1691-11df-97a5-7038c432aabf',NULL),(416195,5283,969,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce6c16-1691-11df-97a5-7038c432aabf',NULL),(416196,5283,1151,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce6d97-1691-11df-97a5-7038c432aabf',NULL),(416197,5283,1198,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce6f1c-1691-11df-97a5-7038c432aabf',NULL),(416198,5283,1198,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce7099-1691-11df-97a5-7038c432aabf',NULL),(416199,5283,1198,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce721e-1691-11df-97a5-7038c432aabf',NULL),(416200,5283,1198,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce73a8-1691-11df-97a5-7038c432aabf',NULL),(416201,5283,1198,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce7529-1691-11df-97a5-7038c432aabf',NULL),(416202,5283,1198,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce771d-1691-11df-97a5-7038c432aabf',NULL),(416203,5283,5303,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce78b3-1691-11df-97a5-7038c432aabf',NULL),(416204,5283,976,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce7a52-1691-11df-97a5-7038c432aabf',NULL),(416205,5283,1155,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce7bed-1691-11df-97a5-7038c432aabf',NULL),(416206,5283,979,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce7d8c-1691-11df-97a5-7038c432aabf',NULL),(416207,5283,1156,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce7f2b-1691-11df-97a5-7038c432aabf',NULL),(416208,5283,1164,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce80c1-1691-11df-97a5-7038c432aabf',NULL),(416209,5283,6065,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce8260-1691-11df-97a5-7038c432aabf',NULL),(416210,5283,5092,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce83fb-1691-11df-97a5-7038c432aabf',NULL),(416211,5283,5314,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce859a-1691-11df-97a5-7038c432aabf',NULL),(416212,5283,5090,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce8738-1691-11df-97a5-7038c432aabf',NULL),(416213,5283,5087,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce88cf-1691-11df-97a5-7038c432aabf',NULL),(416214,5283,5242,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce8a72-1691-11df-97a5-7038c432aabf',NULL),(416215,5283,5088,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce8c04-1691-11df-97a5-7038c432aabf',NULL),(416216,5283,5089,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.4,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce8d9f-1691-11df-97a5-7038c432aabf',NULL),(416217,5283,1209,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce8f68-1691-11df-97a5-7038c432aabf',NULL),(416218,5283,1224,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce90e9-1691-11df-97a5-7038c432aabf',NULL),(416219,5283,5096,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce926a-1691-11df-97a5-7038c432aabf',NULL),(416220,5283,985,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce93ef-1691-11df-97a5-7038c432aabf',NULL),(416221,5283,1088,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce956c-1691-11df-97a5-7038c432aabf',NULL),(416222,5283,1088,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce96e9-1691-11df-97a5-7038c432aabf',NULL),(416223,5283,1088,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce986e-1691-11df-97a5-7038c432aabf',NULL),(416224,5283,1109,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce99f3-1691-11df-97a5-7038c432aabf',NULL),(416225,5283,1111,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce9b70-1691-11df-97a5-7038c432aabf',NULL),(416226,5283,1112,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce9d58-1691-11df-97a5-7038c432aabf',NULL),(416227,5283,1255,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ce9ef2-1691-11df-97a5-7038c432aabf',NULL),(416228,5283,1261,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8cea08d-1691-11df-97a5-7038c432aabf',NULL),(416229,5283,1265,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ceab3a-1691-11df-97a5-7038c432aabf',NULL),(416230,5283,1268,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8cead37-1691-11df-97a5-7038c432aabf',NULL),(416231,5283,1272,41562,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:33',0,1,NULL,NULL,NULL,'d8ceaec9-1691-11df-97a5-7038c432aabf',NULL),(416232,8456,5589,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8ceb04a-1691-11df-97a5-7038c432aabf',NULL),(416233,8456,5588,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8ceb1d4-1691-11df-97a5-7038c432aabf',NULL),(416234,8456,1246,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8ceb359-1691-11df-97a5-7038c432aabf',NULL),(416235,8456,5282,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8ceb4de-1691-11df-97a5-7038c432aabf',NULL),(416236,8456,969,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8ceb668-1691-11df-97a5-7038c432aabf',NULL),(416237,8456,1151,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8ceb7ed-1691-11df-97a5-7038c432aabf',NULL),(416238,8456,1198,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8ceb97b-1691-11df-97a5-7038c432aabf',NULL),(416239,8456,1198,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cebafc-1691-11df-97a5-7038c432aabf',NULL),(416240,8456,1198,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cebc81-1691-11df-97a5-7038c432aabf',NULL),(416241,8456,1198,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cebe02-1691-11df-97a5-7038c432aabf',NULL),(416242,8456,1198,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cebf8b-1691-11df-97a5-7038c432aabf',NULL),(416243,8456,1198,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cec115-1691-11df-97a5-7038c432aabf',NULL),(416244,8456,5303,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cec296-1691-11df-97a5-7038c432aabf',NULL),(416245,8456,976,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cec47d-1691-11df-97a5-7038c432aabf',NULL),(416246,8456,1192,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cec618-1691-11df-97a5-7038c432aabf',NULL),(416247,8456,979,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cec7b7-1691-11df-97a5-7038c432aabf',NULL),(416248,8456,1156,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cec95a-1691-11df-97a5-7038c432aabf',NULL),(416249,8456,6065,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cecaf9-1691-11df-97a5-7038c432aabf',NULL),(416250,8456,1154,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cecc98-1691-11df-97a5-7038c432aabf',NULL),(416251,8456,5092,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cece2e-1691-11df-97a5-7038c432aabf',NULL),(416252,8456,5314,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cecfcd-1691-11df-97a5-7038c432aabf',NULL),(416253,8456,5090,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cedc7b-1691-11df-97a5-7038c432aabf',NULL),(416254,8456,5087,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8ceddf4-1691-11df-97a5-7038c432aabf',NULL),(416255,8456,5088,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cedf71-1691-11df-97a5-7038c432aabf',NULL),(416256,8456,5089,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.1,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cee0f6-1691-11df-97a5-7038c432aabf',NULL),(416257,8456,1125,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cee27b-1691-11df-97a5-7038c432aabf',NULL),(416258,8456,1124,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cee405-1691-11df-97a5-7038c432aabf',NULL),(416259,8456,1123,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cee585-1691-11df-97a5-7038c432aabf',NULL),(416260,8456,1122,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cee706-1691-11df-97a5-7038c432aabf',NULL),(416261,8456,1128,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cee887-1691-11df-97a5-7038c432aabf',NULL),(416262,8456,1129,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8ceea1e-1691-11df-97a5-7038c432aabf',NULL),(416263,8456,1209,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8ceed2c-1691-11df-97a5-7038c432aabf',NULL),(416264,8456,1224,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8ceefcc-1691-11df-97a5-7038c432aabf',NULL),(416265,8456,5096,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cef26c-1691-11df-97a5-7038c432aabf',NULL),(416266,8456,6042,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cef6e2-1691-11df-97a5-7038c432aabf',NULL),(416267,8456,6042,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cef981-1691-11df-97a5-7038c432aabf',NULL),(416268,8456,1109,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cefc14-1691-11df-97a5-7038c432aabf',NULL),(416269,8456,1110,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cefeaf-1691-11df-97a5-7038c432aabf',NULL),(416270,8456,1111,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cf0142-1691-11df-97a5-7038c432aabf',NULL),(416271,8456,1112,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cf03c8-1691-11df-97a5-7038c432aabf',NULL),(416272,8456,1255,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cf065f-1691-11df-97a5-7038c432aabf',NULL),(416273,8456,1261,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cf08ed-1691-11df-97a5-7038c432aabf',NULL),(416274,8456,1265,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cf0b7b-1691-11df-97a5-7038c432aabf',NULL),(416275,8456,1268,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cf0e06-1691-11df-97a5-7038c432aabf',NULL),(416276,8456,984,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cf1094-1691-11df-97a5-7038c432aabf',NULL),(416277,8456,1271,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cf13ab-1691-11df-97a5-7038c432aabf',NULL),(416278,8456,1272,41563,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:41:51',0,1,NULL,NULL,NULL,'d8cf154a-1691-11df-97a5-7038c432aabf',NULL),(416279,3087,1246,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf16e9-1691-11df-97a5-7038c432aabf',NULL),(416280,3087,5282,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf1884-1691-11df-97a5-7038c432aabf',NULL),(416281,3087,6096,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf1a1e-1691-11df-97a5-7038c432aabf',NULL),(416282,3087,5272,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf1be8-1691-11df-97a5-7038c432aabf',NULL),(416283,3087,1146,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf1d72-1691-11df-97a5-7038c432aabf',NULL),(416284,3087,1154,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf1ef7-1691-11df-97a5-7038c432aabf',NULL),(416285,3087,1192,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf2073-1691-11df-97a5-7038c432aabf',NULL),(416286,3087,1155,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf21f0-1691-11df-97a5-7038c432aabf',NULL),(416287,3087,1164,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf2371-1691-11df-97a5-7038c432aabf',NULL),(416288,3087,1156,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf24f6-1691-11df-97a5-7038c432aabf',NULL),(416289,3087,5092,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf2677-1691-11df-97a5-7038c432aabf',NULL),(416290,3087,5086,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf27f8-1691-11df-97a5-7038c432aabf',NULL),(416291,3087,5087,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf2979-1691-11df-97a5-7038c432aabf',NULL),(416292,3087,5085,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf2af6-1691-11df-97a5-7038c432aabf',NULL),(416293,3087,5088,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf2c77-1691-11df-97a5-7038c432aabf',NULL),(416294,3087,5089,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf2df4-1691-11df-97a5-7038c432aabf',NULL),(416295,3087,5356,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf2f74-1691-11df-97a5-7038c432aabf',NULL),(416296,3087,1248,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf30f5-1691-11df-97a5-7038c432aabf',NULL),(416297,3087,5096,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf3276-1691-11df-97a5-7038c432aabf',NULL),(416298,3087,6042,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf33fc-1691-11df-97a5-7038c432aabf',NULL),(416299,3087,1088,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf357d-1691-11df-97a5-7038c432aabf',NULL),(416300,3087,1088,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf36fe-1691-11df-97a5-7038c432aabf',NULL),(416301,3087,1088,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf38d0-1691-11df-97a5-7038c432aabf',NULL),(416302,3087,1112,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf3a6a-1691-11df-97a5-7038c432aabf',NULL),(416303,3087,1109,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf3c01-1691-11df-97a5-7038c432aabf',NULL),(416304,3087,1110,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf3d8f-1691-11df-97a5-7038c432aabf',NULL),(416305,3087,1111,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf3f25-1691-11df-97a5-7038c432aabf',NULL),(416306,3087,1255,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf40ea-1691-11df-97a5-7038c432aabf',NULL),(416307,3087,1277,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf4267-1691-11df-97a5-7038c432aabf',NULL),(416308,3087,1261,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf43e8-1691-11df-97a5-7038c432aabf',NULL),(416309,3087,1265,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf4569-1691-11df-97a5-7038c432aabf',NULL),(416310,3087,1268,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf46ea-1691-11df-97a5-7038c432aabf',NULL),(416311,3087,1272,41565,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:44:00',0,1,NULL,NULL,NULL,'d8cf4866-1691-11df-97a5-7038c432aabf',NULL),(416312,1947,1246,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf49ec-1691-11df-97a5-7038c432aabf',NULL),(416313,1947,5282,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf4b68-1691-11df-97a5-7038c432aabf',NULL),(416314,1947,6096,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf4ce9-1691-11df-97a5-7038c432aabf',NULL),(416315,1947,1154,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf4e6a-1691-11df-97a5-7038c432aabf',NULL),(416316,1947,1192,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf4fe7-1691-11df-97a5-7038c432aabf',NULL),(416317,1947,1155,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf5168-1691-11df-97a5-7038c432aabf',NULL),(416318,1947,1164,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf52e0-1691-11df-97a5-7038c432aabf',NULL),(416319,1947,1156,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf5466-1691-11df-97a5-7038c432aabf',NULL),(416320,1947,5092,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf55e7-1691-11df-97a5-7038c432aabf',NULL),(416321,1947,5086,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf5763-1691-11df-97a5-7038c432aabf',NULL),(416322,1947,5087,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf58e0-1691-11df-97a5-7038c432aabf',NULL),(416323,1947,5085,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf5a58-1691-11df-97a5-7038c432aabf',NULL),(416324,1947,5088,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf5bde-1691-11df-97a5-7038c432aabf',NULL),(416325,1947,5089,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf5d5e-1691-11df-97a5-7038c432aabf',NULL),(416326,1947,5356,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf5edf-1691-11df-97a5-7038c432aabf',NULL),(416327,1947,1248,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf60c3-1691-11df-97a5-7038c432aabf',NULL),(416328,1947,952,41571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2500,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf6255-1691-11df-97a5-7038c432aabf',NULL),(416329,1947,5497,41571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,263,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf63e7-1691-11df-97a5-7038c432aabf',NULL),(416330,1947,730,41571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf6579-1691-11df-97a5-7038c432aabf',NULL),(416331,1947,853,41571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1109,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf670f-1691-11df-97a5-7038c432aabf',NULL),(416332,1947,21,41571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf68d9-1691-11df-97a5-7038c432aabf',NULL),(416333,1947,851,41571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf6a5a-1691-11df-97a5-7038c432aabf',NULL),(416334,1947,729,41571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213000,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf6bdb-1691-11df-97a5-7038c432aabf',NULL),(416335,1947,654,41571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf6d60-1691-11df-97a5-7038c432aabf',NULL),(416336,1947,678,41571,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf6ee5-1691-11df-97a5-7038c432aabf',NULL),(416337,1947,5096,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf7066-1691-11df-97a5-7038c432aabf',NULL),(416338,1947,6042,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf71ec-1691-11df-97a5-7038c432aabf',NULL),(416339,1947,1088,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf7e00-1691-11df-97a5-7038c432aabf',NULL),(416340,1947,1088,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf7f81-1691-11df-97a5-7038c432aabf',NULL),(416341,1947,1088,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf8102-1691-11df-97a5-7038c432aabf',NULL),(416342,1947,1112,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf8287-1691-11df-97a5-7038c432aabf',NULL),(416343,1947,1109,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf8411-1691-11df-97a5-7038c432aabf',NULL),(416344,1947,1110,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf859a-1691-11df-97a5-7038c432aabf',NULL),(416345,1947,1111,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf878a-1691-11df-97a5-7038c432aabf',NULL),(416346,1947,1255,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf8a0c-1691-11df-97a5-7038c432aabf',NULL),(416347,1947,1277,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf8bfc-1691-11df-97a5-7038c432aabf',NULL),(416348,1947,1261,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf8db5-1691-11df-97a5-7038c432aabf',NULL),(416349,1947,1265,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf8f5c-1691-11df-97a5-7038c432aabf',NULL),(416350,1947,1268,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf9108-1691-11df-97a5-7038c432aabf',NULL),(416351,1947,1272,41571,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:45:37',0,1,NULL,NULL,NULL,'d8cf92b4-1691-11df-97a5-7038c432aabf',NULL),(416352,3743,1246,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL,NULL,'d8cf9457-1691-11df-97a5-7038c432aabf',NULL),(416353,3743,5282,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL,NULL,'d8cf9603-1691-11df-97a5-7038c432aabf',NULL),(416354,3743,6096,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL,NULL,'d8cf97a6-1691-11df-97a5-7038c432aabf',NULL),(416355,3743,1154,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL,NULL,'d8cf994d-1691-11df-97a5-7038c432aabf',NULL),(416356,3743,1192,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL,NULL,'d8cf9ccf-1691-11df-97a5-7038c432aabf',NULL),(416357,3743,5092,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL,NULL,'d8cf9e88-1691-11df-97a5-7038c432aabf',NULL),(416358,3743,5086,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL,NULL,'d8cfa02f-1691-11df-97a5-7038c432aabf',NULL),(416359,3743,5087,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL,NULL,'d8cfa1d3-1691-11df-97a5-7038c432aabf',NULL),(416360,3743,5085,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL,NULL,'d8cfa37a-1691-11df-97a5-7038c432aabf',NULL),(416361,3743,5088,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL,NULL,'d8cfa521-1691-11df-97a5-7038c432aabf',NULL),(416362,3743,5089,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL,NULL,'d8cfa6c5-1691-11df-97a5-7038c432aabf',NULL),(416363,3743,5356,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL,NULL,'d8cfa86c-1691-11df-97a5-7038c432aabf',NULL),(416364,3743,1248,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL,NULL,'d8cfaa0b-1691-11df-97a5-7038c432aabf',NULL),(416365,3743,5096,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL,NULL,'d8cfabae-1691-11df-97a5-7038c432aabf',NULL),(416366,3743,1112,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL,NULL,'d8cfae34-1691-11df-97a5-7038c432aabf',NULL),(416367,3743,1109,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL,NULL,'d8cfb013-1691-11df-97a5-7038c432aabf',NULL),(416368,3743,1110,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL,NULL,'d8cfb19d-1691-11df-97a5-7038c432aabf',NULL),(416369,3743,1111,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL,NULL,'d8cfb348-1691-11df-97a5-7038c432aabf',NULL),(416370,3743,1255,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL,NULL,'d8cfb4b4-1691-11df-97a5-7038c432aabf',NULL),(416371,3743,1277,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL,NULL,'d8cfb61b-1691-11df-97a5-7038c432aabf',NULL),(416372,3743,1261,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL,NULL,'d8cfb787-1691-11df-97a5-7038c432aabf',NULL),(416373,3743,1265,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL,NULL,'d8cfb8ee-1691-11df-97a5-7038c432aabf',NULL),(416374,3743,1268,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL,NULL,'d8cfba5a-1691-11df-97a5-7038c432aabf',NULL),(416375,3743,1272,41576,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:21',0,1,NULL,NULL,NULL,'d8cfbbc1-1691-11df-97a5-7038c432aabf',NULL),(416376,7556,1246,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8cfcbb1-1691-11df-97a5-7038c432aabf',NULL),(416377,7556,5282,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8cfcd21-1691-11df-97a5-7038c432aabf',NULL),(416378,7556,6096,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8cfce8d-1691-11df-97a5-7038c432aabf',NULL),(416379,7556,5272,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8cfcff4-1691-11df-97a5-7038c432aabf',NULL),(416380,7556,1146,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8cfd685-1691-11df-97a5-7038c432aabf',NULL),(416381,7556,1154,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8cfd817-1691-11df-97a5-7038c432aabf',NULL),(416382,7556,1192,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8cff472-1691-11df-97a5-7038c432aabf',NULL),(416383,7556,1155,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8cff709-1691-11df-97a5-7038c432aabf',NULL),(416384,7556,1164,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8cff942-1691-11df-97a5-7038c432aabf',NULL),(416385,7556,1156,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8cffb7f-1691-11df-97a5-7038c432aabf',NULL),(416386,7556,6065,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d00cfd-1691-11df-97a5-7038c432aabf',NULL),(416387,7556,1165,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d00f32-1691-11df-97a5-7038c432aabf',NULL),(416388,7556,5092,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d01334-1691-11df-97a5-7038c432aabf',NULL),(416389,7556,5086,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d0275b-1691-11df-97a5-7038c432aabf',NULL),(416390,7556,5087,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d029ba-1691-11df-97a5-7038c432aabf',NULL),(416391,7556,5085,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d03a45-1691-11df-97a5-7038c432aabf',NULL),(416392,7556,5088,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d04ad8-1691-11df-97a5-7038c432aabf',NULL),(416393,7556,5089,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d06e5d-1691-11df-97a5-7038c432aabf',NULL),(416394,7556,5356,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d06fde-1691-11df-97a5-7038c432aabf',NULL),(416395,7556,1248,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d071b0-1691-11df-97a5-7038c432aabf',NULL),(416396,7556,1276,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d0734b-1691-11df-97a5-7038c432aabf',NULL),(416397,7556,5096,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d074dd-1691-11df-97a5-7038c432aabf',NULL),(416398,7556,1088,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d07673-1691-11df-97a5-7038c432aabf',NULL),(416399,7556,1088,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d07801-1691-11df-97a5-7038c432aabf',NULL),(416400,7556,1088,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d079c7-1691-11df-97a5-7038c432aabf',NULL),(416401,7556,1112,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d07b43-1691-11df-97a5-7038c432aabf',NULL),(416402,7556,1109,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d07cbc-1691-11df-97a5-7038c432aabf',NULL),(416403,7556,1110,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d07e38-1691-11df-97a5-7038c432aabf',NULL),(416404,7556,1111,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d07fa8-1691-11df-97a5-7038c432aabf',NULL),(416405,7556,1255,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d08129-1691-11df-97a5-7038c432aabf',NULL),(416406,7556,1277,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d0829d-1691-11df-97a5-7038c432aabf',NULL),(416407,7556,1261,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d0841e-1691-11df-97a5-7038c432aabf',NULL),(416408,7556,1265,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d08597-1691-11df-97a5-7038c432aabf',NULL),(416409,7556,1268,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d0870f-1691-11df-97a5-7038c432aabf',NULL),(416410,7556,1272,41579,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:47:39',0,1,NULL,NULL,NULL,'d8d0888c-1691-11df-97a5-7038c432aabf',NULL),(416411,2384,1246,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d08a04-1691-11df-97a5-7038c432aabf',NULL),(416412,2384,5282,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d08b85-1691-11df-97a5-7038c432aabf',NULL),(416413,2384,6096,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d08d02-1691-11df-97a5-7038c432aabf',NULL),(416414,2384,5272,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d08e7a-1691-11df-97a5-7038c432aabf',NULL),(416415,2384,1146,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d08ff7-1691-11df-97a5-7038c432aabf',NULL),(416416,2384,1154,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d0916f-1691-11df-97a5-7038c432aabf',NULL),(416417,2384,1192,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d092ec-1691-11df-97a5-7038c432aabf',NULL),(416418,2384,1155,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d09464-1691-11df-97a5-7038c432aabf',NULL),(416419,2384,1164,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d095dd-1691-11df-97a5-7038c432aabf',NULL),(416420,2384,1156,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d09762-1691-11df-97a5-7038c432aabf',NULL),(416421,2384,5092,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d0993d-1691-11df-97a5-7038c432aabf',NULL),(416422,2384,5086,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d09acf-1691-11df-97a5-7038c432aabf',NULL),(416423,2384,5087,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d09c58-1691-11df-97a5-7038c432aabf',NULL),(416424,2384,5085,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d09de2-1691-11df-97a5-7038c432aabf',NULL),(416425,2384,5088,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d09f74-1691-11df-97a5-7038c432aabf',NULL),(416426,2384,5089,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d0a128-1691-11df-97a5-7038c432aabf',NULL),(416427,2384,5356,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d0a2a0-1691-11df-97a5-7038c432aabf',NULL),(416428,2384,1248,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d0a415-1691-11df-97a5-7038c432aabf',NULL),(416429,2384,5096,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d0a596-1691-11df-97a5-7038c432aabf',NULL),(416430,2384,1088,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d0a712-1691-11df-97a5-7038c432aabf',NULL),(416431,2384,1088,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d0a88b-1691-11df-97a5-7038c432aabf',NULL),(416432,2384,1088,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d0aa03-1691-11df-97a5-7038c432aabf',NULL),(416433,2384,1112,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d0ab77-1691-11df-97a5-7038c432aabf',NULL),(416434,2384,1109,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d0acf8-1691-11df-97a5-7038c432aabf',NULL),(416435,2384,1110,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d0ae6c-1691-11df-97a5-7038c432aabf',NULL),(416436,2384,1111,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d0afe5-1691-11df-97a5-7038c432aabf',NULL),(416437,2384,1255,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d0b166-1691-11df-97a5-7038c432aabf',NULL),(416438,2384,1277,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d0b2de-1691-11df-97a5-7038c432aabf',NULL),(416439,2384,1261,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d0b452-1691-11df-97a5-7038c432aabf',NULL),(416440,2384,1265,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d0b5cb-1691-11df-97a5-7038c432aabf',NULL),(416441,2384,1268,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d0b743-1691-11df-97a5-7038c432aabf',NULL),(416442,2384,1272,41580,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:40',0,1,NULL,NULL,NULL,'d8d0b8c0-1691-11df-97a5-7038c432aabf',NULL),(416443,3054,1246,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0ba38-1691-11df-97a5-7038c432aabf',NULL),(416444,3054,5282,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0bbb5-1691-11df-97a5-7038c432aabf',NULL),(416445,3054,6096,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0bd31-1691-11df-97a5-7038c432aabf',NULL),(416446,3054,5272,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0beae-1691-11df-97a5-7038c432aabf',NULL),(416447,3054,1146,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0c089-1691-11df-97a5-7038c432aabf',NULL),(416448,3054,1154,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0c21b-1691-11df-97a5-7038c432aabf',NULL),(416449,3054,1192,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0c3ad-1691-11df-97a5-7038c432aabf',NULL),(416450,3054,1155,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0c53b-1691-11df-97a5-7038c432aabf',NULL),(416451,3054,1164,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0c6c9-1691-11df-97a5-7038c432aabf',NULL),(416452,3054,1156,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0c881-1691-11df-97a5-7038c432aabf',NULL),(416453,3054,6065,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0c9fe-1691-11df-97a5-7038c432aabf',NULL),(416454,3054,5092,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0cb7a-1691-11df-97a5-7038c432aabf',NULL),(416455,3054,5086,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0ccef-1691-11df-97a5-7038c432aabf',NULL),(416456,3054,5087,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0ce6b-1691-11df-97a5-7038c432aabf',NULL),(416457,3054,5085,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0cfe4-1691-11df-97a5-7038c432aabf',NULL),(416458,3054,5088,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0d160-1691-11df-97a5-7038c432aabf',NULL),(416459,3054,5089,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0d2d9-1691-11df-97a5-7038c432aabf',NULL),(416460,3054,5356,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0d455-1691-11df-97a5-7038c432aabf',NULL),(416461,3054,1248,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0dfdd-1691-11df-97a5-7038c432aabf',NULL),(416462,3054,5497,41581,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0e151-1691-11df-97a5-7038c432aabf',NULL),(416463,3054,730,41581,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0e2c5-1691-11df-97a5-7038c432aabf',NULL),(416464,3054,853,41581,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0e446-1691-11df-97a5-7038c432aabf',NULL),(416465,3054,5096,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0e5be-1691-11df-97a5-7038c432aabf',NULL),(416466,3054,1088,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0e7a2-1691-11df-97a5-7038c432aabf',NULL),(416467,3054,1088,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0e92f-1691-11df-97a5-7038c432aabf',NULL),(416468,3054,1088,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0eac2-1691-11df-97a5-7038c432aabf',NULL),(416469,3054,1112,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0ec58-1691-11df-97a5-7038c432aabf',NULL),(416470,3054,1109,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0edf3-1691-11df-97a5-7038c432aabf',NULL),(416471,3054,1110,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0f09b-1691-11df-97a5-7038c432aabf',NULL),(416472,3054,1111,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0f329-1691-11df-97a5-7038c432aabf',NULL),(416473,3054,1255,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0f5b7-1691-11df-97a5-7038c432aabf',NULL),(416474,3054,1277,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0f9ad-1691-11df-97a5-7038c432aabf',NULL),(416475,3054,1261,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0fc62-1691-11df-97a5-7038c432aabf',NULL),(416476,3054,1265,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d0ff13-1691-11df-97a5-7038c432aabf',NULL),(416477,3054,1268,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d101d9-1691-11df-97a5-7038c432aabf',NULL),(416478,3054,1272,41581,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:48:55',0,1,NULL,NULL,NULL,'d8d10456-1691-11df-97a5-7038c432aabf',NULL),(416479,1946,1246,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d106d3-1691-11df-97a5-7038c432aabf',NULL),(416480,1946,5282,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d10955-1691-11df-97a5-7038c432aabf',NULL),(416481,1946,6096,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d10bd2-1691-11df-97a5-7038c432aabf',NULL),(416482,1946,1154,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d10edd-1691-11df-97a5-7038c432aabf',NULL),(416483,1946,1192,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d11189-1691-11df-97a5-7038c432aabf',NULL),(416484,1946,1155,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d1142d-1691-11df-97a5-7038c432aabf',NULL),(416485,1946,1164,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d11740-1691-11df-97a5-7038c432aabf',NULL),(416486,1946,1156,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d11a4a-1691-11df-97a5-7038c432aabf',NULL),(416487,1946,6065,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d11c14-1691-11df-97a5-7038c432aabf',NULL),(416488,1946,5092,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d11dc0-1691-11df-97a5-7038c432aabf',NULL),(416489,1946,5086,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d11f5f-1691-11df-97a5-7038c432aabf',NULL),(416490,1946,5087,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d120fe-1691-11df-97a5-7038c432aabf',NULL),(416491,1946,5085,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d12298-1691-11df-97a5-7038c432aabf',NULL),(416492,1946,5088,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d12433-1691-11df-97a5-7038c432aabf',NULL),(416493,1946,5356,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d125c9-1691-11df-97a5-7038c432aabf',NULL),(416494,1946,1248,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d12764-1691-11df-97a5-7038c432aabf',NULL),(416495,1946,5096,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d12903-1691-11df-97a5-7038c432aabf',NULL),(416496,1946,1088,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d12a99-1691-11df-97a5-7038c432aabf',NULL),(416497,1946,1112,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d12c34-1691-11df-97a5-7038c432aabf',NULL),(416498,1946,1109,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d12dc6-1691-11df-97a5-7038c432aabf',NULL),(416499,1946,1110,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d12f60-1691-11df-97a5-7038c432aabf',NULL),(416500,1946,1111,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d130fb-1691-11df-97a5-7038c432aabf',NULL),(416501,1946,1255,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d13291-1691-11df-97a5-7038c432aabf',NULL),(416502,1946,1277,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d13479-1691-11df-97a5-7038c432aabf',NULL),(416503,1946,1261,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d1361c-1691-11df-97a5-7038c432aabf',NULL),(416504,1946,1265,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d137b7-1691-11df-97a5-7038c432aabf',NULL),(416505,1946,1268,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d13949-1691-11df-97a5-7038c432aabf',NULL),(416506,1946,1271,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d13adf-1691-11df-97a5-7038c432aabf',NULL),(416507,1946,1272,41584,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:49:49',0,1,NULL,NULL,NULL,'d8d13c75-1691-11df-97a5-7038c432aabf',NULL),(416508,7132,1246,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d13e08-1691-11df-97a5-7038c432aabf',NULL),(416509,7132,5282,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d13fa2-1691-11df-97a5-7038c432aabf',NULL),(416510,7132,6096,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d14134-1691-11df-97a5-7038c432aabf',NULL),(416511,7132,1154,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d142cf-1691-11df-97a5-7038c432aabf',NULL),(416512,7132,1192,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d1446e-1691-11df-97a5-7038c432aabf',NULL),(416513,7132,1156,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d14600-1691-11df-97a5-7038c432aabf',NULL),(416514,7132,1165,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d14796-1691-11df-97a5-7038c432aabf',NULL),(416515,7132,5092,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d1492d-1691-11df-97a5-7038c432aabf',NULL),(416516,7132,5086,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d14ac7-1691-11df-97a5-7038c432aabf',NULL),(416517,7132,5087,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d14c59-1691-11df-97a5-7038c432aabf',NULL),(416518,7132,5085,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d14df4-1691-11df-97a5-7038c432aabf',NULL),(416519,7132,5088,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d14f8a-1691-11df-97a5-7038c432aabf',NULL),(416520,7132,5089,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d1511c-1691-11df-97a5-7038c432aabf',NULL),(416521,7132,5356,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d152ae-1691-11df-97a5-7038c432aabf',NULL),(416522,7132,1248,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d15440-1691-11df-97a5-7038c432aabf',NULL),(416523,7132,5497,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,593,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d155d7-1691-11df-97a5-7038c432aabf',NULL),(416524,7132,730,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d15771-1691-11df-97a5-7038c432aabf',NULL),(416525,7132,853,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1193,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d158ff-1691-11df-97a5-7038c432aabf',NULL),(416526,7132,1276,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d15a91-1691-11df-97a5-7038c432aabf',NULL),(416527,7132,5096,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d15c9f-1691-11df-97a5-7038c432aabf',NULL),(416528,7132,1112,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d15e42-1691-11df-97a5-7038c432aabf',NULL),(416529,7132,1109,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d15fd5-1691-11df-97a5-7038c432aabf',NULL),(416530,7132,1110,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d16173-1691-11df-97a5-7038c432aabf',NULL),(416531,7132,1111,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d1630a-1691-11df-97a5-7038c432aabf',NULL),(416532,7132,1255,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d1649c-1691-11df-97a5-7038c432aabf',NULL),(416533,7132,1277,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d16636-1691-11df-97a5-7038c432aabf',NULL),(416534,7132,1261,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d167c9-1691-11df-97a5-7038c432aabf',NULL),(416535,7132,1265,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d16963-1691-11df-97a5-7038c432aabf',NULL),(416536,7132,1268,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d16af5-1691-11df-97a5-7038c432aabf',NULL),(416537,7132,1272,41592,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:04',0,1,NULL,NULL,NULL,'d8d16c8c-1691-11df-97a5-7038c432aabf',NULL),(416538,5727,5589,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d16e26-1691-11df-97a5-7038c432aabf',NULL),(416539,5727,5588,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d16fb8-1691-11df-97a5-7038c432aabf',NULL),(416540,5727,1246,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d17157-1691-11df-97a5-7038c432aabf',NULL),(416541,5727,5282,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d172f2-1691-11df-97a5-7038c432aabf',NULL),(416542,5727,969,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d17495-1691-11df-97a5-7038c432aabf',NULL),(416543,5727,1151,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d17630-1691-11df-97a5-7038c432aabf',NULL),(416544,5727,5303,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d177c6-1691-11df-97a5-7038c432aabf',NULL),(416545,5727,1155,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d17965-1691-11df-97a5-7038c432aabf',NULL),(416546,5727,979,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d17af7-1691-11df-97a5-7038c432aabf',NULL),(416547,5727,1156,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d17c96-1691-11df-97a5-7038c432aabf',NULL),(416548,5727,1164,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d18ac1-1691-11df-97a5-7038c432aabf',NULL),(416549,5727,6065,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d18c5b-1691-11df-97a5-7038c432aabf',NULL),(416550,5727,5092,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d18df2-1691-11df-97a5-7038c432aabf',NULL),(416551,5727,980,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.44,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d18f8c-1691-11df-97a5-7038c432aabf',NULL),(416552,5727,5314,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d1912b-1691-11df-97a5-7038c432aabf',NULL),(416553,5727,5090,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d192c2-1691-11df-97a5-7038c432aabf',NULL),(416554,5727,5087,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d1945c-1691-11df-97a5-7038c432aabf',NULL),(416555,5727,5242,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d195fb-1691-11df-97a5-7038c432aabf',NULL),(416556,5727,5088,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d19792-1691-11df-97a5-7038c432aabf',NULL),(416557,5727,5089,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d19930-1691-11df-97a5-7038c432aabf',NULL),(416558,5727,1209,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d19ac7-1691-11df-97a5-7038c432aabf',NULL),(416559,5727,1224,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d19c61-1691-11df-97a5-7038c432aabf',NULL),(416560,5727,5096,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d19e00-1691-11df-97a5-7038c432aabf',NULL),(416561,5727,985,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d19f97-1691-11df-97a5-7038c432aabf',NULL),(416562,5727,1088,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d1a131-1691-11df-97a5-7038c432aabf',NULL),(416563,5727,1088,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d1a2c3-1691-11df-97a5-7038c432aabf',NULL),(416564,5727,1088,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d1a462-1691-11df-97a5-7038c432aabf',NULL),(416565,5727,1109,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d1a5f9-1691-11df-97a5-7038c432aabf',NULL),(416566,5727,1110,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d1a78f-1691-11df-97a5-7038c432aabf',NULL),(416567,5727,1111,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d1aa0c-1691-11df-97a5-7038c432aabf',NULL),(416568,5727,1112,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d1abc5-1691-11df-97a5-7038c432aabf',NULL),(416569,5727,1250,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d1ad64-1691-11df-97a5-7038c432aabf',NULL),(416570,5727,1250,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d1aefa-1691-11df-97a5-7038c432aabf',NULL),(416571,5727,1250,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d1b099-1691-11df-97a5-7038c432aabf',NULL),(416572,5727,1261,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d1b22f-1691-11df-97a5-7038c432aabf',NULL),(416573,5727,1265,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d1b3ca-1691-11df-97a5-7038c432aabf',NULL),(416574,5727,1268,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d1b57a-1691-11df-97a5-7038c432aabf',NULL),(416575,5727,984,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d1b715-1691-11df-97a5-7038c432aabf',NULL),(416576,5727,1271,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d1b89a-1691-11df-97a5-7038c432aabf',NULL),(416577,5727,1271,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d1ba16-1691-11df-97a5-7038c432aabf',NULL),(416578,5727,1271,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d1bb97-1691-11df-97a5-7038c432aabf',NULL),(416579,5727,1271,41596,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:52:56',0,1,NULL,NULL,NULL,'d8d1bd1d-1691-11df-97a5-7038c432aabf',NULL),(416580,42,1246,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d1be99-1691-11df-97a5-7038c432aabf',NULL),(416581,42,5282,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d1c01f-1691-11df-97a5-7038c432aabf',NULL),(416582,42,6096,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d1c19f-1691-11df-97a5-7038c432aabf',NULL),(416583,42,5272,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d1c320-1691-11df-97a5-7038c432aabf',NULL),(416584,42,1146,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d1d434-1691-11df-97a5-7038c432aabf',NULL),(416585,42,1154,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d1d5b9-1691-11df-97a5-7038c432aabf',NULL),(416586,42,1192,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d1d73a-1691-11df-97a5-7038c432aabf',NULL),(416587,42,1155,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d1d8b7-1691-11df-97a5-7038c432aabf',NULL),(416588,42,1164,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d1df1d-1691-11df-97a5-7038c432aabf',NULL),(416589,42,1156,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d1e0af-1691-11df-97a5-7038c432aabf',NULL),(416590,42,5092,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d1f419-1691-11df-97a5-7038c432aabf',NULL),(416591,42,5086,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d1f6b4-1691-11df-97a5-7038c432aabf',NULL),(416592,42,5087,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d1fa37-1691-11df-97a5-7038c432aabf',NULL),(416593,42,5085,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d1fcab-1691-11df-97a5-7038c432aabf',NULL),(416594,42,5088,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d20d72-1691-11df-97a5-7038c432aabf',NULL),(416595,42,5089,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d20fab-1691-11df-97a5-7038c432aabf',NULL),(416596,42,5356,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d213a9-1691-11df-97a5-7038c432aabf',NULL),(416597,42,1248,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d22a48-1691-11df-97a5-7038c432aabf',NULL),(416598,42,5096,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d22c92-1691-11df-97a5-7038c432aabf',NULL),(416599,42,1088,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d23d10-1691-11df-97a5-7038c432aabf',NULL),(416600,42,1088,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d24eca-1691-11df-97a5-7038c432aabf',NULL),(416601,42,1088,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d2766c-1691-11df-97a5-7038c432aabf',NULL),(416602,42,1112,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d27820-1691-11df-97a5-7038c432aabf',NULL),(416603,42,1109,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d27999-1691-11df-97a5-7038c432aabf',NULL),(416604,42,1110,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d27b27-1691-11df-97a5-7038c432aabf',NULL),(416605,42,1111,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d27cac-1691-11df-97a5-7038c432aabf',NULL),(416606,42,1255,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d27e24-1691-11df-97a5-7038c432aabf',NULL),(416607,42,1277,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d27fa9-1691-11df-97a5-7038c432aabf',NULL),(416608,42,1261,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d28126-1691-11df-97a5-7038c432aabf',NULL),(416609,42,1265,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d282ab-1691-11df-97a5-7038c432aabf',NULL),(416610,42,1268,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d28428-1691-11df-97a5-7038c432aabf',NULL),(416611,42,1272,41600,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:49',0,1,NULL,NULL,NULL,'d8d285a5-1691-11df-97a5-7038c432aabf',NULL),(416612,5961,5589,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d28726-1691-11df-97a5-7038c432aabf',NULL),(416613,5961,5588,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d288a7-1691-11df-97a5-7038c432aabf',NULL),(416614,5961,1246,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d28a28-1691-11df-97a5-7038c432aabf',NULL),(416615,5961,5282,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d28ba4-1691-11df-97a5-7038c432aabf',NULL),(416616,5961,969,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d28d25-1691-11df-97a5-7038c432aabf',NULL),(416617,5961,1198,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d28ea6-1691-11df-97a5-7038c432aabf',NULL),(416618,5961,1198,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d29023-1691-11df-97a5-7038c432aabf',NULL),(416619,5961,1198,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d291a4-1691-11df-97a5-7038c432aabf',NULL),(416620,5961,1198,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d29325-1691-11df-97a5-7038c432aabf',NULL),(416621,5961,1198,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d29519-1691-11df-97a5-7038c432aabf',NULL),(416622,5961,1198,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d296ab-1691-11df-97a5-7038c432aabf',NULL),(416623,5961,5303,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d29842-1691-11df-97a5-7038c432aabf',NULL),(416624,5961,976,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d299dc-1691-11df-97a5-7038c432aabf',NULL),(416625,5961,1192,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d29b6e-1691-11df-97a5-7038c432aabf',NULL),(416626,5961,1155,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d29d2f-1691-11df-97a5-7038c432aabf',NULL),(416627,5961,979,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d29ea8-1691-11df-97a5-7038c432aabf',NULL),(416628,5961,1156,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d2a02d-1691-11df-97a5-7038c432aabf',NULL),(416629,5961,1156,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d2a1b7-1691-11df-97a5-7038c432aabf',NULL),(416630,5961,1164,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d2a32f-1691-11df-97a5-7038c432aabf',NULL),(416631,5961,6065,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d2a4b4-1691-11df-97a5-7038c432aabf',NULL),(416632,5961,1154,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d2a631-1691-11df-97a5-7038c432aabf',NULL),(416633,5961,5092,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d2a7b2-1691-11df-97a5-7038c432aabf',NULL),(416634,5961,5314,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d2aa6f-1691-11df-97a5-7038c432aabf',NULL),(416635,5961,5090,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d2abf0-1691-11df-97a5-7038c432aabf',NULL),(416636,5961,5087,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d2ad71-1691-11df-97a5-7038c432aabf',NULL),(416637,5961,5242,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d2aeee-1691-11df-97a5-7038c432aabf',NULL),(416638,5961,5088,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d2b06b-1691-11df-97a5-7038c432aabf',NULL),(416639,5961,5089,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d2b1eb-1691-11df-97a5-7038c432aabf',NULL),(416640,5961,1209,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d2b36c-1691-11df-97a5-7038c432aabf',NULL),(416641,5961,1224,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d2b4f6-1691-11df-97a5-7038c432aabf',NULL),(416642,5961,5096,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d2b66e-1691-11df-97a5-7038c432aabf',NULL),(416643,5961,1109,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d2b7ef-1691-11df-97a5-7038c432aabf',NULL),(416644,5961,1111,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d2b975-1691-11df-97a5-7038c432aabf',NULL),(416645,5961,1112,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d2baed-1691-11df-97a5-7038c432aabf',NULL),(416646,5961,1255,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d2bcdd-1691-11df-97a5-7038c432aabf',NULL),(416647,5961,1261,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d2be6f-1691-11df-97a5-7038c432aabf',NULL),(416648,5961,1265,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d2c001-1691-11df-97a5-7038c432aabf',NULL),(416649,5961,1268,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d2c18f-1691-11df-97a5-7038c432aabf',NULL),(416650,5961,1272,41601,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:57:45',0,1,NULL,NULL,NULL,'d8d2c354-1691-11df-97a5-7038c432aabf',NULL),(416651,3633,1246,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2c4d1-1691-11df-97a5-7038c432aabf',NULL),(416652,3633,5282,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2c64e-1691-11df-97a5-7038c432aabf',NULL),(416653,3633,6096,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2c7d3-1691-11df-97a5-7038c432aabf',NULL),(416654,3633,1154,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2c950-1691-11df-97a5-7038c432aabf',NULL),(416655,3633,1192,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2cad1-1691-11df-97a5-7038c432aabf',NULL),(416656,3633,1155,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2cc52-1691-11df-97a5-7038c432aabf',NULL),(416657,3633,1164,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2cdce-1691-11df-97a5-7038c432aabf',NULL),(416658,3633,1156,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2cf4f-1691-11df-97a5-7038c432aabf',NULL),(416659,3633,1165,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2d0c8-1691-11df-97a5-7038c432aabf',NULL),(416660,3633,5092,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2d244-1691-11df-97a5-7038c432aabf',NULL),(416661,3633,5086,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2d3c5-1691-11df-97a5-7038c432aabf',NULL),(416662,3633,5087,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2d546-1691-11df-97a5-7038c432aabf',NULL),(416663,3633,5085,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2d6c3-1691-11df-97a5-7038c432aabf',NULL),(416664,3633,5088,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2d83b-1691-11df-97a5-7038c432aabf',NULL),(416665,3633,5089,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2d9bc-1691-11df-97a5-7038c432aabf',NULL),(416666,3633,5356,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2db35-1691-11df-97a5-7038c432aabf',NULL),(416667,3633,1248,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2dcb6-1691-11df-97a5-7038c432aabf',NULL),(416668,3633,5096,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2de37-1691-11df-97a5-7038c432aabf',NULL),(416669,3633,6042,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2eb1d-1691-11df-97a5-7038c432aabf',NULL),(416670,3633,1088,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2ec9e-1691-11df-97a5-7038c432aabf',NULL),(416671,3633,1088,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2ee16-1691-11df-97a5-7038c432aabf',NULL),(416672,3633,1088,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2ef97-1691-11df-97a5-7038c432aabf',NULL),(416673,3633,1112,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2f114-1691-11df-97a5-7038c432aabf',NULL),(416674,3633,1109,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2f28c-1691-11df-97a5-7038c432aabf',NULL),(416675,3633,1110,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2f409-1691-11df-97a5-7038c432aabf',NULL),(416676,3633,1111,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2f581-1691-11df-97a5-7038c432aabf',NULL),(416677,3633,1255,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2f6fe-1691-11df-97a5-7038c432aabf',NULL),(416678,3633,1277,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2f88c-1691-11df-97a5-7038c432aabf',NULL),(416679,3633,1261,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2fb1e-1691-11df-97a5-7038c432aabf',NULL),(416680,3633,1265,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d2fd93-1691-11df-97a5-7038c432aabf',NULL),(416681,3633,1268,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d30004-1691-11df-97a5-7038c432aabf',NULL),(416682,3633,1272,41603,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:59:22',0,1,NULL,NULL,NULL,'d8d3041b-1691-11df-97a5-7038c432aabf',NULL),(416683,5720,1246,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d306ae-1691-11df-97a5-7038c432aabf',NULL),(416684,5720,5282,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d30996-1691-11df-97a5-7038c432aabf',NULL),(416685,5720,6096,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d30c4b-1691-11df-97a5-7038c432aabf',NULL),(416686,5720,5272,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d30eef-1691-11df-97a5-7038c432aabf',NULL),(416687,5720,1146,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d311cb-1691-11df-97a5-7038c432aabf',NULL),(416688,5720,1154,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d3144c-1691-11df-97a5-7038c432aabf',NULL),(416689,5720,1192,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d316d2-1691-11df-97a5-7038c432aabf',NULL),(416690,5720,1155,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d31958-1691-11df-97a5-7038c432aabf',NULL),(416691,5720,1164,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d31bde-1691-11df-97a5-7038c432aabf',NULL),(416692,5720,1156,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d31e68-1691-11df-97a5-7038c432aabf',NULL),(416693,5720,5092,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d320ea-1691-11df-97a5-7038c432aabf',NULL),(416694,5720,5086,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d3236b-1691-11df-97a5-7038c432aabf',NULL),(416695,5720,5087,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d324e8-1691-11df-97a5-7038c432aabf',NULL),(416696,5720,5085,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d3266d-1691-11df-97a5-7038c432aabf',NULL),(416697,5720,5088,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d327ee-1691-11df-97a5-7038c432aabf',NULL),(416698,5720,5089,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d32966-1691-11df-97a5-7038c432aabf',NULL),(416699,5720,5356,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d32ae7-1691-11df-97a5-7038c432aabf',NULL),(416700,5720,1248,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d32c64-1691-11df-97a5-7038c432aabf',NULL),(416701,5720,1276,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d32de5-1691-11df-97a5-7038c432aabf',NULL),(416702,5720,5096,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d32f66-1691-11df-97a5-7038c432aabf',NULL),(416703,5720,1088,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d33145-1691-11df-97a5-7038c432aabf',NULL),(416704,5720,1088,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d332e0-1691-11df-97a5-7038c432aabf',NULL),(416705,5720,1088,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d33472-1691-11df-97a5-7038c432aabf',NULL),(416706,5720,1112,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d33608-1691-11df-97a5-7038c432aabf',NULL),(416707,5720,1109,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d33796-1691-11df-97a5-7038c432aabf',NULL),(416708,5720,1110,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d33957-1691-11df-97a5-7038c432aabf',NULL),(416709,5720,1111,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d33ad4-1691-11df-97a5-7038c432aabf',NULL),(416710,5720,1255,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d33c4c-1691-11df-97a5-7038c432aabf',NULL),(416711,5720,1277,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d33dcd-1691-11df-97a5-7038c432aabf',NULL),(416712,5720,1261,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d33f45-1691-11df-97a5-7038c432aabf',NULL),(416713,5720,1265,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d340c6-1691-11df-97a5-7038c432aabf',NULL),(416714,5720,1268,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d3423f-1691-11df-97a5-7038c432aabf',NULL),(416715,5720,1271,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d343c0-1691-11df-97a5-7038c432aabf',NULL),(416716,5720,1271,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d3453c-1691-11df-97a5-7038c432aabf',NULL),(416717,5720,1271,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d346b5-1691-11df-97a5-7038c432aabf',NULL),(416718,5720,1272,41604,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 14:54:37',0,1,NULL,NULL,NULL,'d8d34831-1691-11df-97a5-7038c432aabf',NULL),(416719,3569,1246,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d349ae-1691-11df-97a5-7038c432aabf',NULL),(416720,3569,5282,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d34b2f-1691-11df-97a5-7038c432aabf',NULL),(416721,3569,6096,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d34cb4-1691-11df-97a5-7038c432aabf',NULL),(416722,3569,5272,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d34e2d-1691-11df-97a5-7038c432aabf',NULL),(416723,3569,1146,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d34fb2-1691-11df-97a5-7038c432aabf',NULL),(416724,3569,1154,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d3512f-1691-11df-97a5-7038c432aabf',NULL),(416725,3569,1192,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d352ab-1691-11df-97a5-7038c432aabf',NULL),(416726,3569,1155,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d35424-1691-11df-97a5-7038c432aabf',NULL),(416727,3569,1164,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d355a5-1691-11df-97a5-7038c432aabf',NULL),(416728,3569,1156,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d3572a-1691-11df-97a5-7038c432aabf',NULL),(416729,3569,5092,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d35c20-1691-11df-97a5-7038c432aabf',NULL),(416730,3569,5086,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d35de6-1691-11df-97a5-7038c432aabf',NULL),(416731,3569,5087,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d36009-1691-11df-97a5-7038c432aabf',NULL),(416732,3569,5085,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d36604-1691-11df-97a5-7038c432aabf',NULL),(416733,3569,5088,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d367df-1691-11df-97a5-7038c432aabf',NULL),(416734,3569,5089,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d36987-1691-11df-97a5-7038c432aabf',NULL),(416735,3569,5356,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d36b32-1691-11df-97a5-7038c432aabf',NULL),(416736,3569,1248,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d36ccd-1691-11df-97a5-7038c432aabf',NULL),(416737,3569,5096,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d36e70-1691-11df-97a5-7038c432aabf',NULL),(416738,3569,1088,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d3700b-1691-11df-97a5-7038c432aabf',NULL),(416739,3569,1088,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d371ae-1691-11df-97a5-7038c432aabf',NULL),(416740,3569,1088,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d37351-1691-11df-97a5-7038c432aabf',NULL),(416741,3569,1112,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d374ec-1691-11df-97a5-7038c432aabf',NULL),(416742,3569,1109,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d3768b-1691-11df-97a5-7038c432aabf',NULL),(416743,3569,1110,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d37825-1691-11df-97a5-7038c432aabf',NULL),(416744,3569,1111,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d379c4-1691-11df-97a5-7038c432aabf',NULL),(416745,3569,1255,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d37b5a-1691-11df-97a5-7038c432aabf',NULL),(416746,3569,1277,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d37cf5-1691-11df-97a5-7038c432aabf',NULL),(416747,3569,1261,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d37eb6-1691-11df-97a5-7038c432aabf',NULL),(416748,3569,1265,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d3804d-1691-11df-97a5-7038c432aabf',NULL),(416749,3569,1268,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d381f8-1691-11df-97a5-7038c432aabf',NULL),(416750,3569,1272,41611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:00:54',0,1,NULL,NULL,NULL,'d8d38397-1691-11df-97a5-7038c432aabf',NULL),(416751,2649,1246,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d38536-1691-11df-97a5-7038c432aabf',NULL),(416752,2649,5282,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d386de-1691-11df-97a5-7038c432aabf',NULL),(416753,2649,6096,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3887c-1691-11df-97a5-7038c432aabf',NULL),(416754,2649,1084,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d38f5a-1691-11df-97a5-7038c432aabf',NULL),(416755,2649,5272,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d39a4c-1691-11df-97a5-7038c432aabf',NULL),(416756,2649,1146,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3b0a7-1691-11df-97a5-7038c432aabf',NULL),(416757,2649,1279,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3b279-1691-11df-97a5-7038c432aabf',NULL),(416758,2649,1154,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3b410-1691-11df-97a5-7038c432aabf',NULL),(416759,2649,1192,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3b5b7-1691-11df-97a5-7038c432aabf',NULL),(416760,2649,1155,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3b74d-1691-11df-97a5-7038c432aabf',NULL),(416761,2649,1164,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3b8f5-1691-11df-97a5-7038c432aabf',NULL),(416762,2649,1156,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3ba94-1691-11df-97a5-7038c432aabf',NULL),(416763,2649,5092,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3bc37-1691-11df-97a5-7038c432aabf',NULL),(416764,2649,5086,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3bdde-1691-11df-97a5-7038c432aabf',NULL),(416765,2649,5087,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3bf82-1691-11df-97a5-7038c432aabf',NULL),(416766,2649,5085,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3c125-1691-11df-97a5-7038c432aabf',NULL),(416767,2649,5088,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3c2bf-1691-11df-97a5-7038c432aabf',NULL),(416768,2649,5089,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3c45e-1691-11df-97a5-7038c432aabf',NULL),(416769,2649,5356,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3c5fd-1691-11df-97a5-7038c432aabf',NULL),(416770,2649,1248,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3c798-1691-11df-97a5-7038c432aabf',NULL),(416771,2649,5096,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3c93b-1691-11df-97a5-7038c432aabf',NULL),(416772,2649,1088,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3cad1-1691-11df-97a5-7038c432aabf',NULL),(416773,2649,1088,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3cde4-1691-11df-97a5-7038c432aabf',NULL),(416774,2649,1088,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3cf94-1691-11df-97a5-7038c432aabf',NULL),(416775,2649,1112,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3d133-1691-11df-97a5-7038c432aabf',NULL),(416776,2649,1109,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3d2df-1691-11df-97a5-7038c432aabf',NULL),(416777,2649,1110,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3d47a-1691-11df-97a5-7038c432aabf',NULL),(416778,2649,1111,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3d618-1691-11df-97a5-7038c432aabf',NULL),(416779,2649,1255,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3d7af-1691-11df-97a5-7038c432aabf',NULL),(416780,2649,1277,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3d949-1691-11df-97a5-7038c432aabf',NULL),(416781,2649,1261,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3dae8-1691-11df-97a5-7038c432aabf',NULL),(416782,2649,1265,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3dca1-1691-11df-97a5-7038c432aabf',NULL),(416783,2649,1268,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3de48-1691-11df-97a5-7038c432aabf',NULL),(416784,2649,1271,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3dfc9-1691-11df-97a5-7038c432aabf',NULL),(416785,2649,1272,41612,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:02:32',0,1,NULL,NULL,NULL,'d8d3e14a-1691-11df-97a5-7038c432aabf',NULL),(416786,4818,5589,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d3e2c7-1691-11df-97a5-7038c432aabf',NULL),(416787,4818,5588,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d3e450-1691-11df-97a5-7038c432aabf',NULL),(416788,4818,1246,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d3e5d6-1691-11df-97a5-7038c432aabf',NULL),(416789,4818,969,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d3e752-1691-11df-97a5-7038c432aabf',NULL),(416790,4818,5303,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d3e8d3-1691-11df-97a5-7038c432aabf',NULL),(416791,4818,976,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d3ea50-1691-11df-97a5-7038c432aabf',NULL),(416792,4818,1192,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d3fbd3-1691-11df-97a5-7038c432aabf',NULL),(416793,4818,1156,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d3fd69-1691-11df-97a5-7038c432aabf',NULL),(416794,4818,1164,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d3fedd-1691-11df-97a5-7038c432aabf',NULL),(416795,4818,6065,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d40051-1691-11df-97a5-7038c432aabf',NULL),(416796,4818,5092,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d406a6-1691-11df-97a5-7038c432aabf',NULL),(416797,4818,5314,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d4082b-1691-11df-97a5-7038c432aabf',NULL),(416798,4818,5090,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d409a4-1691-11df-97a5-7038c432aabf',NULL),(416799,4818,5087,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d41ca7-1691-11df-97a5-7038c432aabf',NULL),(416800,4818,5242,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d41f50-1691-11df-97a5-7038c432aabf',NULL),(416801,4818,5088,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d421b3-1691-11df-97a5-7038c432aabf',NULL),(416802,4818,5089,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d42435-1691-11df-97a5-7038c432aabf',NULL),(416803,4818,1125,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d434c8-1691-11df-97a5-7038c432aabf',NULL),(416804,4818,1124,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d43709-1691-11df-97a5-7038c432aabf',NULL),(416805,4818,1123,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d43b21-1691-11df-97a5-7038c432aabf',NULL),(416806,4818,1122,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d44f84-1691-11df-97a5-7038c432aabf',NULL),(416807,4818,1128,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d451c1-1691-11df-97a5-7038c432aabf',NULL),(416808,4818,1129,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d4623e-1691-11df-97a5-7038c432aabf',NULL),(416809,4818,1209,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d473b4-1691-11df-97a5-7038c432aabf',NULL),(416810,4818,1224,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d497dc-1691-11df-97a5-7038c432aabf',NULL),(416811,4818,5096,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d4999d-1691-11df-97a5-7038c432aabf',NULL),(416812,4818,6042,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d49b1a-1691-11df-97a5-7038c432aabf',NULL),(416813,4818,1088,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d49c9f-1691-11df-97a5-7038c432aabf',NULL),(416814,4818,1088,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d49e20-1691-11df-97a5-7038c432aabf',NULL),(416815,4818,1088,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d49fa5-1691-11df-97a5-7038c432aabf',NULL),(416816,4818,1109,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d4a12b-1691-11df-97a5-7038c432aabf',NULL),(416817,4818,1111,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d4a2a7-1691-11df-97a5-7038c432aabf',NULL),(416818,4818,1112,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d4a475-1691-11df-97a5-7038c432aabf',NULL),(416819,4818,1255,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d4a607-1691-11df-97a5-7038c432aabf',NULL),(416820,4818,1250,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d4a7a2-1691-11df-97a5-7038c432aabf',NULL),(416821,4818,1250,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d4a930-1691-11df-97a5-7038c432aabf',NULL),(416822,4818,1250,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d4aac6-1691-11df-97a5-7038c432aabf',NULL),(416823,4818,1261,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d4ac94-1691-11df-97a5-7038c432aabf',NULL),(416824,4818,1265,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d4ae11-1691-11df-97a5-7038c432aabf',NULL),(416825,4818,1268,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d4af96-1691-11df-97a5-7038c432aabf',NULL),(416826,4818,984,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d4b113-1691-11df-97a5-7038c432aabf',NULL),(416827,4818,1272,41632,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:09:46',0,1,NULL,NULL,NULL,'d8d4b294-1691-11df-97a5-7038c432aabf',NULL),(416828,6010,1246,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4b410-1691-11df-97a5-7038c432aabf',NULL),(416829,6010,5282,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4b595-1691-11df-97a5-7038c432aabf',NULL),(416830,6010,6096,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4b775-1691-11df-97a5-7038c432aabf',NULL),(416831,6010,1154,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4b969-1691-11df-97a5-7038c432aabf',NULL),(416832,6010,1192,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4bb04-1691-11df-97a5-7038c432aabf',NULL),(416833,6010,1155,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4c21d-1691-11df-97a5-7038c432aabf',NULL),(416834,6010,1164,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4c3d2-1691-11df-97a5-7038c432aabf',NULL),(416835,6010,1156,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4c575-1691-11df-97a5-7038c432aabf',NULL),(416836,6010,5092,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4c710-1691-11df-97a5-7038c432aabf',NULL),(416837,6010,5086,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4c8aa-1691-11df-97a5-7038c432aabf',NULL),(416838,6010,5087,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4ca3c-1691-11df-97a5-7038c432aabf',NULL),(416839,6010,5085,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4cc0a-1691-11df-97a5-7038c432aabf',NULL),(416840,6010,5088,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4cd8b-1691-11df-97a5-7038c432aabf',NULL),(416841,6010,5089,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4cf08-1691-11df-97a5-7038c432aabf',NULL),(416842,6010,5356,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4d091-1691-11df-97a5-7038c432aabf',NULL),(416843,6010,1248,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4d212-1691-11df-97a5-7038c432aabf',NULL),(416844,6010,5096,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4d393-1691-11df-97a5-7038c432aabf',NULL),(416845,6010,1088,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4d518-1691-11df-97a5-7038c432aabf',NULL),(416846,6010,1088,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4d695-1691-11df-97a5-7038c432aabf',NULL),(416847,6010,1088,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4d816-1691-11df-97a5-7038c432aabf',NULL),(416848,6010,1112,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4d99b-1691-11df-97a5-7038c432aabf',NULL),(416849,6010,1109,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4db21-1691-11df-97a5-7038c432aabf',NULL),(416850,6010,1110,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4dca2-1691-11df-97a5-7038c432aabf',NULL),(416851,6010,1111,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4de78-1691-11df-97a5-7038c432aabf',NULL),(416852,6010,1255,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4e013-1691-11df-97a5-7038c432aabf',NULL),(416853,6010,1277,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4e1a5-1691-11df-97a5-7038c432aabf',NULL),(416854,6010,1261,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4e33b-1691-11df-97a5-7038c432aabf',NULL),(416855,6010,1265,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4e4c9-1691-11df-97a5-7038c432aabf',NULL),(416856,6010,1268,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4e68e-1691-11df-97a5-7038c432aabf',NULL),(416857,6010,1272,41634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:11:11',0,1,NULL,NULL,NULL,'d8d4e80b-1691-11df-97a5-7038c432aabf',NULL),(416858,6121,5589,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d4e98c-1691-11df-97a5-7038c432aabf',NULL),(416859,6121,5588,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d4eb11-1691-11df-97a5-7038c432aabf',NULL),(416860,6121,1246,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d4ec8e-1691-11df-97a5-7038c432aabf',NULL),(416861,6121,5282,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d4ee0f-1691-11df-97a5-7038c432aabf',NULL),(416862,6121,969,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d4ef90-1691-11df-97a5-7038c432aabf',NULL),(416863,6121,1151,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d4f10c-1691-11df-97a5-7038c432aabf',NULL),(416864,6121,5303,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d4f289-1691-11df-97a5-7038c432aabf',NULL),(416865,6121,976,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d4f406-1691-11df-97a5-7038c432aabf',NULL),(416866,6121,1192,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d4f58b-1691-11df-97a5-7038c432aabf',NULL),(416867,6121,1155,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d4f708-1691-11df-97a5-7038c432aabf',NULL),(416868,6121,1156,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d4f889-1691-11df-97a5-7038c432aabf',NULL),(416869,6121,1164,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d4fa0a-1691-11df-97a5-7038c432aabf',NULL),(416870,6121,1154,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d4fb8f-1691-11df-97a5-7038c432aabf',NULL),(416871,6121,5092,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d4fd14-1691-11df-97a5-7038c432aabf',NULL),(416872,6121,5314,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d4fe95-1691-11df-97a5-7038c432aabf',NULL),(416873,6121,5090,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d50012-1691-11df-97a5-7038c432aabf',NULL),(416874,6121,5087,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d5018e-1691-11df-97a5-7038c432aabf',NULL),(416875,6121,5242,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d5030b-1691-11df-97a5-7038c432aabf',NULL),(416876,6121,5088,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d50490-1691-11df-97a5-7038c432aabf',NULL),(416877,6121,5089,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d5069a-1691-11df-97a5-7038c432aabf',NULL),(416878,6121,1125,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d5139a-1691-11df-97a5-7038c432aabf',NULL),(416879,6121,1124,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d51530-1691-11df-97a5-7038c432aabf',NULL),(416880,6121,1123,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d516ba-1691-11df-97a5-7038c432aabf',NULL),(416881,6121,1122,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d51850-1691-11df-97a5-7038c432aabf',NULL),(416882,6121,1128,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d51a04-1691-11df-97a5-7038c432aabf',NULL),(416883,6121,1129,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d51b85-1691-11df-97a5-7038c432aabf',NULL),(416884,6121,1209,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d51cfe-1691-11df-97a5-7038c432aabf',NULL),(416885,6121,1224,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d51e7a-1691-11df-97a5-7038c432aabf',NULL),(416886,6121,5096,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d5200c-1691-11df-97a5-7038c432aabf',NULL),(416887,6121,1088,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d522a3-1691-11df-97a5-7038c432aabf',NULL),(416888,6121,1088,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d5251c-1691-11df-97a5-7038c432aabf',NULL),(416889,6121,1088,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d5278d-1691-11df-97a5-7038c432aabf',NULL),(416890,6121,1109,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d52b7a-1691-11df-97a5-7038c432aabf',NULL),(416891,6121,1111,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d52e9a-1691-11df-97a5-7038c432aabf',NULL),(416892,6121,1112,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d53157-1691-11df-97a5-7038c432aabf',NULL),(416893,6121,1255,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d5340c-1691-11df-97a5-7038c432aabf',NULL),(416894,6121,1261,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d536c5-1691-11df-97a5-7038c432aabf',NULL),(416895,6121,1265,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d53958-1691-11df-97a5-7038c432aabf',NULL),(416896,6121,1268,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d53bde-1691-11df-97a5-7038c432aabf',NULL),(416897,6121,984,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d53e6c-1691-11df-97a5-7038c432aabf',NULL),(416898,6121,1272,41640,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:15:00',0,1,NULL,NULL,NULL,'d8d540ee-1691-11df-97a5-7038c432aabf',NULL),(416899,3949,5589,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d5437d-1691-11df-97a5-7038c432aabf',NULL),(416900,3949,5588,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d5460b-1691-11df-97a5-7038c432aabf',NULL),(416901,3949,1246,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d54891-1691-11df-97a5-7038c432aabf',NULL),(416902,3949,5282,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d54b1b-1691-11df-97a5-7038c432aabf',NULL),(416903,3949,969,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d54da1-1691-11df-97a5-7038c432aabf',NULL),(416904,3949,1151,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d54f22-1691-11df-97a5-7038c432aabf',NULL),(416905,3949,5303,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d550a3-1691-11df-97a5-7038c432aabf',NULL),(416906,3949,976,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d5521f-1691-11df-97a5-7038c432aabf',NULL),(416907,3949,1192,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d553fe-1691-11df-97a5-7038c432aabf',NULL),(416908,3949,1155,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d55591-1691-11df-97a5-7038c432aabf',NULL),(416909,3949,979,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d55727-1691-11df-97a5-7038c432aabf',NULL),(416910,3949,1164,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d558b9-1691-11df-97a5-7038c432aabf',NULL),(416911,3949,6065,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d55a4f-1691-11df-97a5-7038c432aabf',NULL),(416912,3949,6077,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d55c15-1691-11df-97a5-7038c432aabf',NULL),(416913,3949,1154,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d55d96-1691-11df-97a5-7038c432aabf',NULL),(416914,3949,5092,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d55f17-1691-11df-97a5-7038c432aabf',NULL),(416915,3949,5314,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d5608f-1691-11df-97a5-7038c432aabf',NULL),(416916,3949,5090,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d56210-1691-11df-97a5-7038c432aabf',NULL),(416917,3949,5087,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d5638d-1691-11df-97a5-7038c432aabf',NULL),(416918,3949,5242,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d56509-1691-11df-97a5-7038c432aabf',NULL),(416919,3949,5088,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.1,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d5668a-1691-11df-97a5-7038c432aabf',NULL),(416920,3949,5089,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.7,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d56807-1691-11df-97a5-7038c432aabf',NULL),(416921,3949,1209,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d56988-1691-11df-97a5-7038c432aabf',NULL),(416922,3949,1224,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d56b00-1691-11df-97a5-7038c432aabf',NULL),(416923,3949,5096,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d56c86-1691-11df-97a5-7038c432aabf',NULL),(416924,3949,985,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d56e0b-1691-11df-97a5-7038c432aabf',NULL),(416925,3949,6042,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d56f87-1691-11df-97a5-7038c432aabf',NULL),(416926,3949,1088,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d57104-1691-11df-97a5-7038c432aabf',NULL),(416927,3949,1088,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d57281-1691-11df-97a5-7038c432aabf',NULL),(416928,3949,1088,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d57402-1691-11df-97a5-7038c432aabf',NULL),(416929,3949,1109,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d5757e-1691-11df-97a5-7038c432aabf',NULL),(416930,3949,1111,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,767,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d576ff-1691-11df-97a5-7038c432aabf',NULL),(416931,3949,1112,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d57880-1691-11df-97a5-7038c432aabf',NULL),(416932,3949,1255,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d579fd-1691-11df-97a5-7038c432aabf',NULL),(416933,3949,1250,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d57be5-1691-11df-97a5-7038c432aabf',NULL),(416934,3949,1250,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d57d77-1691-11df-97a5-7038c432aabf',NULL),(416935,3949,1250,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d57f0d-1691-11df-97a5-7038c432aabf',NULL),(416936,3949,1261,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d5809b-1691-11df-97a5-7038c432aabf',NULL),(416937,3949,1265,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d5822d-1691-11df-97a5-7038c432aabf',NULL),(416938,3949,1268,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d583e5-1691-11df-97a5-7038c432aabf',NULL),(416939,3949,984,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d5855e-1691-11df-97a5-7038c432aabf',NULL),(416940,3949,1272,41648,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:19:53',0,1,NULL,NULL,NULL,'d8d586db-1691-11df-97a5-7038c432aabf',NULL),(416941,7564,1246,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d58853-1691-11df-97a5-7038c432aabf',NULL),(416942,7564,5282,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d589d4-1691-11df-97a5-7038c432aabf',NULL),(416943,7564,6096,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d58b55-1691-11df-97a5-7038c432aabf',NULL),(416944,7564,5272,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d58ccd-1691-11df-97a5-7038c432aabf',NULL),(416945,7564,1146,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d58e52-1691-11df-97a5-7038c432aabf',NULL),(416946,7564,1154,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d58fcb-1691-11df-97a5-7038c432aabf',NULL),(416947,7564,1192,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d5914c-1691-11df-97a5-7038c432aabf',NULL),(416948,7564,1155,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d592c9-1691-11df-97a5-7038c432aabf',NULL),(416949,7564,1164,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d59445-1691-11df-97a5-7038c432aabf',NULL),(416950,7564,1156,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d595c2-1691-11df-97a5-7038c432aabf',NULL),(416951,7564,6065,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d5973f-1691-11df-97a5-7038c432aabf',NULL),(416952,7564,6077,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d598bb-1691-11df-97a5-7038c432aabf',NULL),(416953,7564,5092,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d59a38-1691-11df-97a5-7038c432aabf',NULL),(416954,7564,5086,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d59bb9-1691-11df-97a5-7038c432aabf',NULL),(416955,7564,5087,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d59d3a-1691-11df-97a5-7038c432aabf',NULL),(416956,7564,5085,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d59eb7-1691-11df-97a5-7038c432aabf',NULL),(416957,7564,5088,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d5a040-1691-11df-97a5-7038c432aabf',NULL),(416958,7564,5089,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d5a21f-1691-11df-97a5-7038c432aabf',NULL),(416959,7564,5356,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d5a3be-1691-11df-97a5-7038c432aabf',NULL),(416960,7564,1248,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d5a554-1691-11df-97a5-7038c432aabf',NULL),(416961,7564,1276,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d5a6f3-1691-11df-97a5-7038c432aabf',NULL),(416962,7564,5096,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d5a88e-1691-11df-97a5-7038c432aabf',NULL),(416963,7564,1088,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d5aa24-1691-11df-97a5-7038c432aabf',NULL),(416964,7564,1088,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d5b652-1691-11df-97a5-7038c432aabf',NULL),(416965,7564,1088,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d5b7d8-1691-11df-97a5-7038c432aabf',NULL),(416966,7564,1112,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d5b94c-1691-11df-97a5-7038c432aabf',NULL),(416967,7564,1109,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d5bad5-1691-11df-97a5-7038c432aabf',NULL),(416968,7564,1110,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d5bc52-1691-11df-97a5-7038c432aabf',NULL),(416969,7564,1111,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d5bdd7-1691-11df-97a5-7038c432aabf',NULL),(416970,7564,1255,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d5bf58-1691-11df-97a5-7038c432aabf',NULL),(416971,7564,1277,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d5c0dd-1691-11df-97a5-7038c432aabf',NULL),(416972,7564,1261,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d5c25a-1691-11df-97a5-7038c432aabf',NULL),(416973,7564,1265,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d5c3e3-1691-11df-97a5-7038c432aabf',NULL),(416974,7564,1268,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d5c569-1691-11df-97a5-7038c432aabf',NULL),(416975,7564,1271,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d5c6e5-1691-11df-97a5-7038c432aabf',NULL),(416976,7564,1271,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d5c8c0-1691-11df-97a5-7038c432aabf',NULL),(416977,7564,1271,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d5ca57-1691-11df-97a5-7038c432aabf',NULL),(416978,7564,1272,41649,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:21:37',0,1,NULL,NULL,NULL,'d8d5cbf5-1691-11df-97a5-7038c432aabf',NULL),(416979,6864,1246,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d5cd87-1691-11df-97a5-7038c432aabf',NULL),(416980,6864,5282,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d5cf22-1691-11df-97a5-7038c432aabf',NULL),(416981,6864,6096,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d5d0ec-1691-11df-97a5-7038c432aabf',NULL),(416982,6864,1154,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d5d26d-1691-11df-97a5-7038c432aabf',NULL),(416983,6864,1192,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d5d3fb-1691-11df-97a5-7038c432aabf',NULL),(416984,6864,1155,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d5d57b-1691-11df-97a5-7038c432aabf',NULL),(416985,6864,1164,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d5d6fc-1691-11df-97a5-7038c432aabf',NULL),(416986,6864,1156,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d5d886-1691-11df-97a5-7038c432aabf',NULL),(416987,6864,6065,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d5da03-1691-11df-97a5-7038c432aabf',NULL),(416988,6864,6077,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d5db88-1691-11df-97a5-7038c432aabf',NULL),(416989,6864,5092,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d5dd09-1691-11df-97a5-7038c432aabf',NULL),(416990,6864,5086,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d5de9b-1691-11df-97a5-7038c432aabf',NULL),(416991,6864,5087,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d5e020-1691-11df-97a5-7038c432aabf',NULL),(416992,6864,5085,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d5e187-1691-11df-97a5-7038c432aabf',NULL),(416993,6864,5088,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d5e2f7-1691-11df-97a5-7038c432aabf',NULL),(416994,6864,5089,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d5e463-1691-11df-97a5-7038c432aabf',NULL),(416995,6864,5356,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d5e5d3-1691-11df-97a5-7038c432aabf',NULL),(416996,6864,1248,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d5e73e-1691-11df-97a5-7038c432aabf',NULL),(416997,6864,952,41654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1120,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d5e8ae-1691-11df-97a5-7038c432aabf',NULL),(416998,6864,5497,41654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d5ea1a-1691-11df-97a5-7038c432aabf',NULL),(416999,6864,730,41654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d5eb81-1691-11df-97a5-7038c432aabf',NULL),(417000,6864,853,41654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,385,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d5ff92-1691-11df-97a5-7038c432aabf',NULL),(417001,6864,21,41654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d6014f-1691-11df-97a5-7038c432aabf',NULL),(417002,6864,851,41654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d602ba-1691-11df-97a5-7038c432aabf',NULL),(417003,6864,729,41654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253000,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d608e0-1691-11df-97a5-7038c432aabf',NULL),(417004,6864,654,41654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.2,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d60a5d-1691-11df-97a5-7038c432aabf',NULL),(417005,6864,678,41654,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d60bda-1691-11df-97a5-7038c432aabf',NULL),(417006,6864,1276,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d60d56-1691-11df-97a5-7038c432aabf',NULL),(417007,6864,5096,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d62096-1691-11df-97a5-7038c432aabf',NULL),(417008,6864,1088,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d62302-1691-11df-97a5-7038c432aabf',NULL),(417009,6864,1088,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d62548-1691-11df-97a5-7038c432aabf',NULL),(417010,6864,1088,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d62789-1691-11df-97a5-7038c432aabf',NULL),(417011,6864,1112,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d637cf-1691-11df-97a5-7038c432aabf',NULL),(417012,6864,1109,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d63be7-1691-11df-97a5-7038c432aabf',NULL),(417013,6864,1110,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d63ea5-1691-11df-97a5-7038c432aabf',NULL),(417014,6864,1111,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d65260-1691-11df-97a5-7038c432aabf',NULL),(417015,6864,1255,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d654a2-1691-11df-97a5-7038c432aabf',NULL),(417016,6864,1277,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d6654a-1691-11df-97a5-7038c432aabf',NULL),(417017,6864,1261,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d67651-1691-11df-97a5-7038c432aabf',NULL),(417018,6864,1265,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d6996b-1691-11df-97a5-7038c432aabf',NULL),(417019,6864,1268,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d69af5-1691-11df-97a5-7038c432aabf',NULL),(417020,6864,1272,41654,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:24:22',0,1,NULL,NULL,NULL,'d8d69c76-1691-11df-97a5-7038c432aabf',NULL),(417021,6535,1246,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d69dfb-1691-11df-97a5-7038c432aabf',NULL),(417022,6535,5282,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d69f84-1691-11df-97a5-7038c432aabf',NULL),(417023,6535,6096,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6a105-1691-11df-97a5-7038c432aabf',NULL),(417024,6535,1154,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6a28b-1691-11df-97a5-7038c432aabf',NULL),(417025,6535,1192,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6a410-1691-11df-97a5-7038c432aabf',NULL),(417026,6535,1155,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6a591-1691-11df-97a5-7038c432aabf',NULL),(417027,6535,1164,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6a716-1691-11df-97a5-7038c432aabf',NULL),(417028,6535,1156,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6a893-1691-11df-97a5-7038c432aabf',NULL),(417029,6535,1165,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6aa14-1691-11df-97a5-7038c432aabf',NULL),(417030,6535,5092,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6ab95-1691-11df-97a5-7038c432aabf',NULL),(417031,6535,5086,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6ad1a-1691-11df-97a5-7038c432aabf',NULL),(417032,6535,5087,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6ae9f-1691-11df-97a5-7038c432aabf',NULL),(417033,6535,5085,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6b01c-1691-11df-97a5-7038c432aabf',NULL),(417034,6535,5088,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6b1a1-1691-11df-97a5-7038c432aabf',NULL),(417035,6535,5089,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6b380-1691-11df-97a5-7038c432aabf',NULL),(417036,6535,5356,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6b51f-1691-11df-97a5-7038c432aabf',NULL),(417037,6535,1248,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6b6ba-1691-11df-97a5-7038c432aabf',NULL),(417038,6535,5096,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6b850-1691-11df-97a5-7038c432aabf',NULL),(417039,6535,1088,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6b9eb-1691-11df-97a5-7038c432aabf',NULL),(417040,6535,1088,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6bbac-1691-11df-97a5-7038c432aabf',NULL),(417041,6535,1088,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6bd31-1691-11df-97a5-7038c432aabf',NULL),(417042,6535,1112,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6beb6-1691-11df-97a5-7038c432aabf',NULL),(417043,6535,1109,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6c033-1691-11df-97a5-7038c432aabf',NULL),(417044,6535,1110,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6c1b4-1691-11df-97a5-7038c432aabf',NULL),(417045,6535,1111,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6c330-1691-11df-97a5-7038c432aabf',NULL),(417046,6535,1255,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6c4b6-1691-11df-97a5-7038c432aabf',NULL),(417047,6535,1277,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6c632-1691-11df-97a5-7038c432aabf',NULL),(417048,6535,1261,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6c7b8-1691-11df-97a5-7038c432aabf',NULL),(417049,6535,1265,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6c93d-1691-11df-97a5-7038c432aabf',NULL),(417050,6535,1268,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6caba-1691-11df-97a5-7038c432aabf',NULL),(417051,6535,1272,41655,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:30:09',0,1,NULL,NULL,NULL,'d8d6cc3a-1691-11df-97a5-7038c432aabf',NULL),(417052,8306,1263,37017,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-06-07 15:34:55',0,1,NULL,NULL,NULL,'d8d6cdbb-1691-11df-97a5-7038c432aabf',NULL),(417053,8052,5356,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-06-07 15:35:54',0,1,NULL,NULL,NULL,'d8d6cf49-1691-11df-97a5-7038c432aabf',NULL),(417054,8052,1248,37421,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-06-07 15:36:19',0,1,NULL,NULL,NULL,'d8d6d0d3-1691-11df-97a5-7038c432aabf',NULL),(417055,5259,5356,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-06-07 15:37:04',0,1,NULL,NULL,NULL,'d8d6d254-1691-11df-97a5-7038c432aabf',NULL),(417056,5259,1248,37136,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician had not indicated on paper form',1,'2006-06-07 15:37:26',0,1,NULL,NULL,NULL,'d8d6d3dd-1691-11df-97a5-7038c432aabf',NULL),(417057,5788,5589,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6d567-1691-11df-97a5-7038c432aabf',NULL),(417058,5788,5588,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6d6e8-1691-11df-97a5-7038c432aabf',NULL),(417059,5788,1246,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6d869-1691-11df-97a5-7038c432aabf',NULL),(417060,5788,5282,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6da3b-1691-11df-97a5-7038c432aabf',NULL),(417061,5788,969,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6dbda-1691-11df-97a5-7038c432aabf',NULL),(417062,5788,1151,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6dd74-1691-11df-97a5-7038c432aabf',NULL),(417063,5788,1198,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6df02-1691-11df-97a5-7038c432aabf',NULL),(417064,5788,1198,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6e098-1691-11df-97a5-7038c432aabf',NULL),(417065,5788,1198,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6e25e-1691-11df-97a5-7038c432aabf',NULL),(417066,5788,1198,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6e3df-1691-11df-97a5-7038c432aabf',NULL),(417067,5788,1198,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6e564-1691-11df-97a5-7038c432aabf',NULL),(417068,5788,1198,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6e6e5-1691-11df-97a5-7038c432aabf',NULL),(417069,5788,5303,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6e86a-1691-11df-97a5-7038c432aabf',NULL),(417070,5788,976,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6e9eb-1691-11df-97a5-7038c432aabf',NULL),(417071,5788,1192,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6eb6c-1691-11df-97a5-7038c432aabf',NULL),(417072,5788,979,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6ece9-1691-11df-97a5-7038c432aabf',NULL),(417073,5788,1156,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6ee6e-1691-11df-97a5-7038c432aabf',NULL),(417074,5788,6065,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6eff8-1691-11df-97a5-7038c432aabf',NULL),(417075,5788,1154,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6f174-1691-11df-97a5-7038c432aabf',NULL),(417076,5788,5092,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6f2f5-1691-11df-97a5-7038c432aabf',NULL),(417077,5788,5314,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6f472-1691-11df-97a5-7038c432aabf',NULL),(417078,5788,5090,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6f5f3-1691-11df-97a5-7038c432aabf',NULL),(417079,5788,5087,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6f77c-1691-11df-97a5-7038c432aabf',NULL),(417080,5788,5242,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6f8f9-1691-11df-97a5-7038c432aabf',NULL),(417081,5788,5088,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6fa7a-1691-11df-97a5-7038c432aabf',NULL),(417082,5788,5089,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d6fbfb-1691-11df-97a5-7038c432aabf',NULL),(417083,5788,1125,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d7083a-1691-11df-97a5-7038c432aabf',NULL),(417084,5788,1124,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d709f7-1691-11df-97a5-7038c432aabf',NULL),(417085,5788,1123,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d70b6b-1691-11df-97a5-7038c432aabf',NULL),(417086,5788,1122,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d70e24-1691-11df-97a5-7038c432aabf',NULL),(417087,5788,1128,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d70fae-1691-11df-97a5-7038c432aabf',NULL),(417088,5788,1129,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d7112f-1691-11df-97a5-7038c432aabf',NULL),(417089,5788,1209,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d712b8-1691-11df-97a5-7038c432aabf',NULL),(417090,5788,1224,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d7143e-1691-11df-97a5-7038c432aabf',NULL),(417091,5788,5096,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d715c7-1691-11df-97a5-7038c432aabf',NULL),(417092,5788,985,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d7174c-1691-11df-97a5-7038c432aabf',NULL),(417093,5788,1109,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d718de-1691-11df-97a5-7038c432aabf',NULL),(417094,5788,1110,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d71b6d-1691-11df-97a5-7038c432aabf',NULL),(417095,5788,1111,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d71de6-1691-11df-97a5-7038c432aabf',NULL),(417096,5788,1112,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d7205f-1691-11df-97a5-7038c432aabf',NULL),(417097,5788,1255,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d723f2-1691-11df-97a5-7038c432aabf',NULL),(417098,5788,1261,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d72689-1691-11df-97a5-7038c432aabf',NULL),(417099,5788,1265,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d7298f-1691-11df-97a5-7038c432aabf',NULL),(417100,5788,1268,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d72c49-1691-11df-97a5-7038c432aabf',NULL),(417101,5788,984,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d72efe-1691-11df-97a5-7038c432aabf',NULL),(417102,5788,1272,41660,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:36:51',0,1,NULL,NULL,NULL,'d8d737fb-1691-11df-97a5-7038c432aabf',NULL),(417103,4379,5589,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d73b09-1691-11df-97a5-7038c432aabf',NULL),(417104,4379,5588,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d73dd4-1691-11df-97a5-7038c432aabf',NULL),(417105,4379,1246,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d74096-1691-11df-97a5-7038c432aabf',NULL),(417106,4379,5282,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d7435c-1691-11df-97a5-7038c432aabf',NULL),(417107,4379,969,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d747de-1691-11df-97a5-7038c432aabf',NULL),(417108,4379,1151,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d74c25-1691-11df-97a5-7038c432aabf',NULL),(417109,4379,1198,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d74f09-1691-11df-97a5-7038c432aabf',NULL),(417110,4379,1198,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d751cf-1691-11df-97a5-7038c432aabf',NULL),(417111,4379,1198,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d75489-1691-11df-97a5-7038c432aabf',NULL),(417112,4379,1198,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d7574f-1691-11df-97a5-7038c432aabf',NULL),(417113,4379,1198,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d75a15-1691-11df-97a5-7038c432aabf',NULL),(417114,4379,1198,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d75cca-1691-11df-97a5-7038c432aabf',NULL),(417115,4379,5303,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d75e71-1691-11df-97a5-7038c432aabf',NULL),(417116,4379,976,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d76010-1691-11df-97a5-7038c432aabf',NULL),(417117,4379,1192,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d761ab-1691-11df-97a5-7038c432aabf',NULL),(417118,4379,1155,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d76341-1691-11df-97a5-7038c432aabf',NULL),(417119,4379,979,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d764e4-1691-11df-97a5-7038c432aabf',NULL),(417120,4379,1156,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d76687-1691-11df-97a5-7038c432aabf',NULL),(417121,4379,1164,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d76822-1691-11df-97a5-7038c432aabf',NULL),(417122,4379,6065,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d769c5-1691-11df-97a5-7038c432aabf',NULL),(417123,4379,5092,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d76b5b-1691-11df-97a5-7038c432aabf',NULL),(417124,4379,5314,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d76cfa-1691-11df-97a5-7038c432aabf',NULL),(417125,4379,5090,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d76e95-1691-11df-97a5-7038c432aabf',NULL),(417126,4379,5087,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d7702b-1691-11df-97a5-7038c432aabf',NULL),(417127,4379,5242,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d771ca-1691-11df-97a5-7038c432aabf',NULL),(417128,4379,5088,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d77360-1691-11df-97a5-7038c432aabf',NULL),(417129,4379,5089,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d774fb-1691-11df-97a5-7038c432aabf',NULL),(417130,4379,1125,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d7778e-1691-11df-97a5-7038c432aabf',NULL),(417131,4379,1124,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d77953-1691-11df-97a5-7038c432aabf',NULL),(417132,4379,1123,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d77aff-1691-11df-97a5-7038c432aabf',NULL),(417133,4379,1122,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d77ccd-1691-11df-97a5-7038c432aabf',NULL),(417134,4379,1128,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d77e56-1691-11df-97a5-7038c432aabf',NULL),(417135,4379,1129,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d77fdc-1691-11df-97a5-7038c432aabf',NULL),(417136,4379,1209,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d78169-1691-11df-97a5-7038c432aabf',NULL),(417137,4379,1224,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d782ea-1691-11df-97a5-7038c432aabf',NULL),(417138,4379,5096,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d78470-1691-11df-97a5-7038c432aabf',NULL),(417139,4379,6042,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d785fd-1691-11df-97a5-7038c432aabf',NULL),(417140,4379,1088,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d78783-1691-11df-97a5-7038c432aabf',NULL),(417141,4379,1088,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d78908-1691-11df-97a5-7038c432aabf',NULL),(417142,4379,1088,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d78a89-1691-11df-97a5-7038c432aabf',NULL),(417143,4379,1109,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d78c12-1691-11df-97a5-7038c432aabf',NULL),(417144,4379,1111,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d78d98-1691-11df-97a5-7038c432aabf',NULL),(417145,4379,1112,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d78f19-1691-11df-97a5-7038c432aabf',NULL),(417146,4379,1255,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d7909e-1691-11df-97a5-7038c432aabf',NULL),(417147,4379,1261,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d7921f-1691-11df-97a5-7038c432aabf',NULL),(417148,4379,1265,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d793a4-1691-11df-97a5-7038c432aabf',NULL),(417149,4379,1268,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d79525-1691-11df-97a5-7038c432aabf',NULL),(417150,4379,984,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d796aa-1691-11df-97a5-7038c432aabf',NULL),(417151,4379,1272,41667,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:44:26',0,1,NULL,NULL,NULL,'d8d79838-1691-11df-97a5-7038c432aabf',NULL),(417152,4870,5589,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d799b9-1691-11df-97a5-7038c432aabf',NULL),(417153,4870,5588,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d79b3e-1691-11df-97a5-7038c432aabf',NULL),(417154,4870,1246,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d79cc3-1691-11df-97a5-7038c432aabf',NULL),(417155,4870,969,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d79eb8-1691-11df-97a5-7038c432aabf',NULL),(417156,4870,1151,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7a057-1691-11df-97a5-7038c432aabf',NULL),(417157,4870,1198,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7a1f1-1691-11df-97a5-7038c432aabf',NULL),(417158,4870,1198,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7a390-1691-11df-97a5-7038c432aabf',NULL),(417159,4870,1198,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7a527-1691-11df-97a5-7038c432aabf',NULL),(417160,4870,1198,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7a6e3-1691-11df-97a5-7038c432aabf',NULL),(417161,4870,1198,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7a864-1691-11df-97a5-7038c432aabf',NULL),(417162,4870,1198,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7a9ee-1691-11df-97a5-7038c432aabf',NULL),(417163,4870,5303,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7ab6f-1691-11df-97a5-7038c432aabf',NULL),(417164,4870,1192,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7acf4-1691-11df-97a5-7038c432aabf',NULL),(417165,4870,979,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7ae82-1691-11df-97a5-7038c432aabf',NULL),(417166,4870,1156,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7b00b-1691-11df-97a5-7038c432aabf',NULL),(417167,4870,6065,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7b199-1691-11df-97a5-7038c432aabf',NULL),(417168,4870,1154,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7b31e-1691-11df-97a5-7038c432aabf',NULL),(417169,4870,5092,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7b4a8-1691-11df-97a5-7038c432aabf',NULL),(417170,4870,5314,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7b631-1691-11df-97a5-7038c432aabf',NULL),(417171,4870,5090,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7b7b7-1691-11df-97a5-7038c432aabf',NULL),(417172,4870,5087,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7b93c-1691-11df-97a5-7038c432aabf',NULL),(417173,4870,5242,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7c604-1691-11df-97a5-7038c432aabf',NULL),(417174,4870,5088,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7c79f-1691-11df-97a5-7038c432aabf',NULL),(417175,4870,5089,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.3,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7c935-1691-11df-97a5-7038c432aabf',NULL),(417176,4870,1125,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7cad0-1691-11df-97a5-7038c432aabf',NULL),(417177,4870,1124,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7cca6-1691-11df-97a5-7038c432aabf',NULL),(417178,4870,1123,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7ce27-1691-11df-97a5-7038c432aabf',NULL),(417179,4870,1122,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7cfb1-1691-11df-97a5-7038c432aabf',NULL),(417180,4870,1128,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7d131-1691-11df-97a5-7038c432aabf',NULL),(417181,4870,1129,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7d2bb-1691-11df-97a5-7038c432aabf',NULL),(417182,4870,1209,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7d440-1691-11df-97a5-7038c432aabf',NULL),(417183,4870,1224,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7d5c5-1691-11df-97a5-7038c432aabf',NULL),(417184,4870,5096,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7d74f-1691-11df-97a5-7038c432aabf',NULL),(417185,4870,1109,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7d8d0-1691-11df-97a5-7038c432aabf',NULL),(417186,4870,1111,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7da59-1691-11df-97a5-7038c432aabf',NULL),(417187,4870,1112,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7dbe3-1691-11df-97a5-7038c432aabf',NULL),(417188,4870,1255,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7dd68-1691-11df-97a5-7038c432aabf',NULL),(417189,4870,1265,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7def2-1691-11df-97a5-7038c432aabf',NULL),(417190,4870,1268,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7e073-1691-11df-97a5-7038c432aabf',NULL),(417191,4870,984,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7e1fc-1691-11df-97a5-7038c432aabf',NULL),(417192,4870,1272,41678,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:57:55',0,1,NULL,NULL,NULL,'d8d7e381-1691-11df-97a5-7038c432aabf',NULL),(417193,5700,5589,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d7e50f-1691-11df-97a5-7038c432aabf',NULL),(417194,5700,5588,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d7e699-1691-11df-97a5-7038c432aabf',NULL),(417195,5700,1246,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d7e82f-1691-11df-97a5-7038c432aabf',NULL),(417196,5700,5282,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d7e9b9-1691-11df-97a5-7038c432aabf',NULL),(417197,5700,1198,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d7eb24-1691-11df-97a5-7038c432aabf',NULL),(417198,5700,1198,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d7ed07-1691-11df-97a5-7038c432aabf',NULL),(417199,5700,1198,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d7ee84-1691-11df-97a5-7038c432aabf',NULL),(417200,5700,1198,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d7f009-1691-11df-97a5-7038c432aabf',NULL),(417201,5700,1198,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d7f18a-1691-11df-97a5-7038c432aabf',NULL),(417202,5700,1198,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d7f307-1691-11df-97a5-7038c432aabf',NULL),(417203,5700,5303,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d7f4aa-1691-11df-97a5-7038c432aabf',NULL),(417204,5700,976,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d7f611-1691-11df-97a5-7038c432aabf',NULL),(417205,5700,1192,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d805be-1691-11df-97a5-7038c432aabf',NULL),(417206,5700,1155,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d80729-1691-11df-97a5-7038c432aabf',NULL),(417207,5700,979,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d8088c-1691-11df-97a5-7038c432aabf',NULL),(417208,5700,1156,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d809f3-1691-11df-97a5-7038c432aabf',NULL),(417209,5700,6065,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d80fea-1691-11df-97a5-7038c432aabf',NULL),(417210,5700,5092,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d81163-1691-11df-97a5-7038c432aabf',NULL),(417211,5700,5314,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d8133e-1691-11df-97a5-7038c432aabf',NULL),(417212,5700,5090,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d8265b-1691-11df-97a5-7038c432aabf',NULL),(417213,5700,5087,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d828c3-1691-11df-97a5-7038c432aabf',NULL),(417214,5700,5242,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d82afc-1691-11df-97a5-7038c432aabf',NULL),(417215,5700,5088,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d82d2c-1691-11df-97a5-7038c432aabf',NULL),(417216,5700,5089,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d83e33-1691-11df-97a5-7038c432aabf',NULL),(417217,5700,1125,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d84081-1691-11df-97a5-7038c432aabf',NULL),(417218,5700,1124,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d844dd-1691-11df-97a5-7038c432aabf',NULL),(417219,5700,1123,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d85832-1691-11df-97a5-7038c432aabf',NULL),(417220,5700,1122,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d85a62-1691-11df-97a5-7038c432aabf',NULL),(417221,5700,1128,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d870b0-1691-11df-97a5-7038c432aabf',NULL),(417222,5700,1129,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d8816a-1691-11df-97a5-7038c432aabf',NULL),(417223,5700,1209,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d8a549-1691-11df-97a5-7038c432aabf',NULL),(417224,5700,1224,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d8a6cf-1691-11df-97a5-7038c432aabf',NULL),(417225,5700,5096,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d8a83e-1691-11df-97a5-7038c432aabf',NULL),(417226,5700,6042,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d8a9c8-1691-11df-97a5-7038c432aabf',NULL),(417227,5700,1109,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d8ab40-1691-11df-97a5-7038c432aabf',NULL),(417228,5700,1110,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d8acc1-1691-11df-97a5-7038c432aabf',NULL),(417229,5700,1111,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d8ae3e-1691-11df-97a5-7038c432aabf',NULL),(417230,5700,1112,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d8b026-1691-11df-97a5-7038c432aabf',NULL),(417231,5700,1255,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d8b1b3-1691-11df-97a5-7038c432aabf',NULL),(417232,5700,1261,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d8b33d-1691-11df-97a5-7038c432aabf',NULL),(417233,5700,1265,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d8b4cf-1691-11df-97a5-7038c432aabf',NULL),(417234,5700,1268,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d8b658-1691-11df-97a5-7038c432aabf',NULL),(417235,5700,1271,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d8b811-1691-11df-97a5-7038c432aabf',NULL),(417236,5700,1271,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d8b989-1691-11df-97a5-7038c432aabf',NULL),(417237,5700,1271,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d8bb02-1691-11df-97a5-7038c432aabf',NULL),(417238,5700,1271,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d8bc7a-1691-11df-97a5-7038c432aabf',NULL),(417239,5700,1272,41684,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 15:49:53',0,1,NULL,NULL,NULL,'d8d8bdf7-1691-11df-97a5-7038c432aabf',NULL),(417240,6090,5589,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8bf6f-1691-11df-97a5-7038c432aabf',NULL),(417241,6090,5588,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8c0f0-1691-11df-97a5-7038c432aabf',NULL),(417242,6090,1246,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8c269-1691-11df-97a5-7038c432aabf',NULL),(417243,6090,5282,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8c3e1-1691-11df-97a5-7038c432aabf',NULL),(417244,6090,969,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8c555-1691-11df-97a5-7038c432aabf',NULL),(417245,6090,1151,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8c6d2-1691-11df-97a5-7038c432aabf',NULL),(417246,6090,1198,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8c84a-1691-11df-97a5-7038c432aabf',NULL),(417247,6090,1198,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8c9c7-1691-11df-97a5-7038c432aabf',NULL),(417248,6090,1198,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8cb44-1691-11df-97a5-7038c432aabf',NULL),(417249,6090,1198,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8ccbc-1691-11df-97a5-7038c432aabf',NULL),(417250,6090,1198,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8ce39-1691-11df-97a5-7038c432aabf',NULL),(417251,6090,1198,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8cfb1-1691-11df-97a5-7038c432aabf',NULL),(417252,6090,5303,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8d12e-1691-11df-97a5-7038c432aabf',NULL),(417253,6090,976,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8d2a6-1691-11df-97a5-7038c432aabf',NULL),(417254,6090,1192,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8d423-1691-11df-97a5-7038c432aabf',NULL),(417255,6090,979,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8d5ed-1691-11df-97a5-7038c432aabf',NULL),(417256,6090,1156,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8d78b-1691-11df-97a5-7038c432aabf',NULL),(417257,6090,6065,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8d91e-1691-11df-97a5-7038c432aabf',NULL),(417258,6090,6077,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8daab-1691-11df-97a5-7038c432aabf',NULL),(417259,6090,1154,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8dc3d-1691-11df-97a5-7038c432aabf',NULL),(417260,6090,1125,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8de03-1691-11df-97a5-7038c432aabf',NULL),(417261,6090,1124,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8df77-1691-11df-97a5-7038c432aabf',NULL),(417262,6090,1123,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8e0f4-1691-11df-97a5-7038c432aabf',NULL),(417263,6090,1122,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8e26c-1691-11df-97a5-7038c432aabf',NULL),(417264,6090,1128,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8e3ed-1691-11df-97a5-7038c432aabf',NULL),(417265,6090,1129,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8e561-1691-11df-97a5-7038c432aabf',NULL),(417266,6090,1209,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8e6de-1691-11df-97a5-7038c432aabf',NULL),(417267,6090,1224,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8e85a-1691-11df-97a5-7038c432aabf',NULL),(417268,6090,5497,41689,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8e9cf-1691-11df-97a5-7038c432aabf',NULL),(417269,6090,730,41689,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8eb4b-1691-11df-97a5-7038c432aabf',NULL),(417270,6090,21,41689,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8ecc4-1691-11df-97a5-7038c432aabf',NULL),(417271,6090,729,41689,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114000,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8ee3c-1691-11df-97a5-7038c432aabf',NULL),(417272,6090,790,41689,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8efbd-1691-11df-97a5-7038c432aabf',NULL),(417273,6090,654,41689,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8f13a-1691-11df-97a5-7038c432aabf',NULL),(417274,6090,678,41689,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8f2bb-1691-11df-97a5-7038c432aabf',NULL),(417275,6090,6042,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8f42f-1691-11df-97a5-7038c432aabf',NULL),(417276,6090,1109,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8f5b0-1691-11df-97a5-7038c432aabf',NULL),(417277,6090,1110,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8f728-1691-11df-97a5-7038c432aabf',NULL),(417278,6090,1111,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8f8a5-1691-11df-97a5-7038c432aabf',NULL),(417279,6090,1112,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8fa1d-1691-11df-97a5-7038c432aabf',NULL),(417280,6090,1255,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8fb8d-1691-11df-97a5-7038c432aabf',NULL),(417281,6090,1261,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8fd64-1691-11df-97a5-7038c432aabf',NULL),(417282,6090,1265,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d8fef1-1691-11df-97a5-7038c432aabf',NULL),(417283,6090,1268,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d9007f-1691-11df-97a5-7038c432aabf',NULL),(417284,6090,984,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d90211-1691-11df-97a5-7038c432aabf',NULL),(417285,6090,1271,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d9039b-1691-11df-97a5-7038c432aabf',NULL),(417286,6090,1272,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:07:36',0,1,NULL,NULL,NULL,'d8d9055c-1691-11df-97a5-7038c432aabf',NULL),(417287,3818,5589,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d906d4-1691-11df-97a5-7038c432aabf',NULL),(417288,3818,5588,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d90851-1691-11df-97a5-7038c432aabf',NULL),(417289,3818,1246,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d909c5-1691-11df-97a5-7038c432aabf',NULL),(417290,3818,969,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d90b42-1691-11df-97a5-7038c432aabf',NULL),(417291,3818,1151,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d90cbe-1691-11df-97a5-7038c432aabf',NULL),(417292,3818,1198,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d91839-1691-11df-97a5-7038c432aabf',NULL),(417293,3818,1198,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d919b1-1691-11df-97a5-7038c432aabf',NULL),(417294,3818,1198,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d91b21-1691-11df-97a5-7038c432aabf',NULL),(417295,3818,1198,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d91c9e-1691-11df-97a5-7038c432aabf',NULL),(417296,3818,1198,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d91e16-1691-11df-97a5-7038c432aabf',NULL),(417297,3818,1198,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d91f8a-1691-11df-97a5-7038c432aabf',NULL),(417298,3818,5303,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d92103-1691-11df-97a5-7038c432aabf',NULL),(417299,3818,976,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d92288-1691-11df-97a5-7038c432aabf',NULL),(417300,3818,1192,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d92570-1691-11df-97a5-7038c432aabf',NULL),(417301,3818,979,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d927ff-1691-11df-97a5-7038c432aabf',NULL),(417302,3818,1164,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d92a84-1691-11df-97a5-7038c432aabf',NULL),(417303,3818,6065,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d92e87-1691-11df-97a5-7038c432aabf',NULL),(417304,3818,5092,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d9310d-1691-11df-97a5-7038c432aabf',NULL),(417305,3818,5314,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d93393-1691-11df-97a5-7038c432aabf',NULL),(417306,3818,5090,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d93614-1691-11df-97a5-7038c432aabf',NULL),(417307,3818,5087,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d938f8-1691-11df-97a5-7038c432aabf',NULL),(417308,3818,5242,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d93c3f-1691-11df-97a5-7038c432aabf',NULL),(417309,3818,5088,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d93ee3-1691-11df-97a5-7038c432aabf',NULL),(417310,3818,5089,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d9419c-1691-11df-97a5-7038c432aabf',NULL),(417311,3818,1125,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d94410-1691-11df-97a5-7038c432aabf',NULL),(417312,3818,1124,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d94692-1691-11df-97a5-7038c432aabf',NULL),(417313,3818,1123,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d9490f-1691-11df-97a5-7038c432aabf',NULL),(417314,3818,1122,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d94c40-1691-11df-97a5-7038c432aabf',NULL),(417315,3818,1128,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d94ddf-1691-11df-97a5-7038c432aabf',NULL),(417316,3818,1129,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d94f6d-1691-11df-97a5-7038c432aabf',NULL),(417317,3818,1209,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d95103-1691-11df-97a5-7038c432aabf',NULL),(417318,3818,1224,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d95291-1691-11df-97a5-7038c432aabf',NULL),(417319,3818,5096,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d95445-1691-11df-97a5-7038c432aabf',NULL),(417320,3818,6042,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d955c2-1691-11df-97a5-7038c432aabf',NULL),(417321,3818,1088,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d9573b-1691-11df-97a5-7038c432aabf',NULL),(417322,3818,1088,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d958bb-1691-11df-97a5-7038c432aabf',NULL),(417323,3818,1088,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d95a30-1691-11df-97a5-7038c432aabf',NULL),(417324,3818,1109,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d95bac-1691-11df-97a5-7038c432aabf',NULL),(417325,3818,1110,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d95d25-1691-11df-97a5-7038c432aabf',NULL),(417326,3818,1111,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d95ea1-1691-11df-97a5-7038c432aabf',NULL),(417327,3818,1112,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d9601e-1691-11df-97a5-7038c432aabf',NULL),(417328,3818,1255,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d96196-1691-11df-97a5-7038c432aabf',NULL),(417329,3818,1250,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d96313-1691-11df-97a5-7038c432aabf',NULL),(417330,3818,1250,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d9648c-1691-11df-97a5-7038c432aabf',NULL),(417331,3818,1250,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d96608-1691-11df-97a5-7038c432aabf',NULL),(417332,3818,1261,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d96781-1691-11df-97a5-7038c432aabf',NULL),(417333,3818,1265,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d968fd-1691-11df-97a5-7038c432aabf',NULL),(417334,3818,1268,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d96a7e-1691-11df-97a5-7038c432aabf',NULL),(417335,3818,1271,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d96bf2-1691-11df-97a5-7038c432aabf',NULL),(417336,3818,1271,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d96d6f-1691-11df-97a5-7038c432aabf',NULL),(417337,3818,1271,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d96ee3-1691-11df-97a5-7038c432aabf',NULL),(417338,3818,1271,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d97064-1691-11df-97a5-7038c432aabf',NULL),(417339,3818,1272,41699,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-07 16:17:07',0,1,NULL,NULL,NULL,'d8d971d8-1691-11df-97a5-7038c432aabf',NULL),(417340,8743,952,37668,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2750,NULL,NULL,'',1,'2006-06-07 16:49:40',0,1,NULL,NULL,NULL,'d8d973b7-1691-11df-97a5-7038c432aabf',NULL),(417341,8743,5497,37668,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198,NULL,NULL,'',1,'2006-06-07 16:49:59',0,1,NULL,NULL,NULL,'d8d97552-1691-11df-97a5-7038c432aabf',NULL),(417342,8743,730,37668,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,'',1,'2006-06-07 16:50:13',0,1,NULL,NULL,NULL,'d8d976d7-1691-11df-97a5-7038c432aabf',NULL),(417343,8743,853,37668,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,420,NULL,NULL,'',1,'2006-06-07 16:50:27',0,1,NULL,NULL,NULL,'d8d9786d-1691-11df-97a5-7038c432aabf',NULL),(417344,8743,21,37668,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,'',1,'2006-06-07 16:50:48',0,1,NULL,NULL,NULL,'d8d97a2f-1691-11df-97a5-7038c432aabf',NULL),(417345,8743,851,37668,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,'',1,'2006-06-07 16:51:05',0,1,NULL,NULL,NULL,'d8d97bb0-1691-11df-97a5-7038c432aabf',NULL),(417346,8743,729,37668,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,313000,NULL,NULL,'',1,'2006-06-07 16:51:21',0,1,NULL,NULL,NULL,'d8d97d2c-1691-11df-97a5-7038c432aabf',NULL),(417347,8743,654,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,'',1,'2006-06-07 16:51:34',0,1,NULL,NULL,NULL,'d8d97ea9-1691-11df-97a5-7038c432aabf',NULL),(417348,8743,678,37668,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4406,NULL,NULL,'',1,'2006-06-07 16:51:46',0,1,NULL,NULL,NULL,'d8d9802a-1691-11df-97a5-7038c432aabf',NULL),(417349,4114,1246,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d981a2-1691-11df-97a5-7038c432aabf',NULL),(417350,4114,5282,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d9831f-1691-11df-97a5-7038c432aabf',NULL),(417351,4114,6096,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d98497-1691-11df-97a5-7038c432aabf',NULL),(417352,4114,5272,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d98610-1691-11df-97a5-7038c432aabf',NULL),(417353,4114,1146,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d98791-1691-11df-97a5-7038c432aabf',NULL),(417354,4114,1154,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d98905-1691-11df-97a5-7038c432aabf',NULL),(417355,4114,1192,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d98a7d-1691-11df-97a5-7038c432aabf',NULL),(417356,4114,1155,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d98bf6-1691-11df-97a5-7038c432aabf',NULL),(417357,4114,1164,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d98d72-1691-11df-97a5-7038c432aabf',NULL),(417358,4114,1156,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d98eef-1691-11df-97a5-7038c432aabf',NULL),(417359,4114,5092,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d99063-1691-11df-97a5-7038c432aabf',NULL),(417360,4114,5086,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d991dc-1691-11df-97a5-7038c432aabf',NULL),(417361,4114,5087,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d99354-1691-11df-97a5-7038c432aabf',NULL),(417362,4114,5085,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d994d1-1691-11df-97a5-7038c432aabf',NULL),(417363,4114,5088,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d99645-1691-11df-97a5-7038c432aabf',NULL),(417364,4114,5089,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d997bd-1691-11df-97a5-7038c432aabf',NULL),(417365,4114,5356,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d99994-1691-11df-97a5-7038c432aabf',NULL),(417366,4114,1248,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d99b21-1691-11df-97a5-7038c432aabf',NULL),(417367,4114,5096,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d99cb3-1691-11df-97a5-7038c432aabf',NULL),(417368,4114,1088,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d99e41-1691-11df-97a5-7038c432aabf',NULL),(417369,4114,1088,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d99fd3-1691-11df-97a5-7038c432aabf',NULL),(417370,4114,1088,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d9a1dd-1691-11df-97a5-7038c432aabf',NULL),(417371,4114,1112,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d9a374-1691-11df-97a5-7038c432aabf',NULL),(417372,4114,1109,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d9a512-1691-11df-97a5-7038c432aabf',NULL),(417373,4114,1110,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d9a6a4-1691-11df-97a5-7038c432aabf',NULL),(417374,4114,1111,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d9a83f-1691-11df-97a5-7038c432aabf',NULL),(417375,4114,1255,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d9a9cd-1691-11df-97a5-7038c432aabf',NULL),(417376,4114,1277,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d9b5ea-1691-11df-97a5-7038c432aabf',NULL),(417377,4114,1261,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d9b767-1691-11df-97a5-7038c432aabf',NULL),(417378,4114,1265,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d9b8d6-1691-11df-97a5-7038c432aabf',NULL),(417379,4114,1268,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d9ba5c-1691-11df-97a5-7038c432aabf',NULL),(417380,4114,1271,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d9bbd4-1691-11df-97a5-7038c432aabf',NULL),(417381,4114,1271,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d9bd55-1691-11df-97a5-7038c432aabf',NULL),(417382,4114,1271,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d9bed6-1691-11df-97a5-7038c432aabf',NULL),(417383,4114,1272,41705,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 07:52:48',0,1,NULL,NULL,NULL,'d8d9c272-1691-11df-97a5-7038c432aabf',NULL),(417384,7500,1246,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9c433-1691-11df-97a5-7038c432aabf',NULL),(417385,7500,5282,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9c5d6-1691-11df-97a5-7038c432aabf',NULL),(417386,7500,6096,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9c77e-1691-11df-97a5-7038c432aabf',NULL),(417387,7500,1154,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9c918-1691-11df-97a5-7038c432aabf',NULL),(417388,7500,1192,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9cab7-1691-11df-97a5-7038c432aabf',NULL),(417389,7500,1155,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9cc56-1691-11df-97a5-7038c432aabf',NULL),(417390,7500,1164,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9cdf1-1691-11df-97a5-7038c432aabf',NULL),(417391,7500,1156,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9cf90-1691-11df-97a5-7038c432aabf',NULL),(417392,7500,6065,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9d126-1691-11df-97a5-7038c432aabf',NULL),(417393,7500,5092,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9d2c1-1691-11df-97a5-7038c432aabf',NULL),(417394,7500,5086,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9d45b-1691-11df-97a5-7038c432aabf',NULL),(417395,7500,5087,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9d5f1-1691-11df-97a5-7038c432aabf',NULL),(417396,7500,5085,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9d790-1691-11df-97a5-7038c432aabf',NULL),(417397,7500,5088,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9d92b-1691-11df-97a5-7038c432aabf',NULL),(417398,7500,5089,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9dac6-1691-11df-97a5-7038c432aabf',NULL),(417399,7500,952,41715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9dc5c-1691-11df-97a5-7038c432aabf',NULL),(417400,7500,5497,41715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,185,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9ddf7-1691-11df-97a5-7038c432aabf',NULL),(417401,7500,730,41715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9df95-1691-11df-97a5-7038c432aabf',NULL),(417402,7500,853,41715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1473,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9e12c-1691-11df-97a5-7038c432aabf',NULL),(417403,7500,21,41715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9e2d8-1691-11df-97a5-7038c432aabf',NULL),(417404,7500,851,41715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9e472-1691-11df-97a5-7038c432aabf',NULL),(417405,7500,729,41715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,222000,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9e5f7-1691-11df-97a5-7038c432aabf',NULL),(417406,7500,654,41715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.3,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9e78e-1691-11df-97a5-7038c432aabf',NULL),(417407,7500,678,41715,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9100,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9e90f-1691-11df-97a5-7038c432aabf',NULL),(417408,7500,5096,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9ea94-1691-11df-97a5-7038c432aabf',NULL),(417409,7500,1088,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9ec15-1691-11df-97a5-7038c432aabf',NULL),(417410,7500,1088,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9ed9e-1691-11df-97a5-7038c432aabf',NULL),(417411,7500,1088,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9ef1b-1691-11df-97a5-7038c432aabf',NULL),(417412,7500,1112,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8d9f098-1691-11df-97a5-7038c432aabf',NULL),(417413,7500,1109,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8da00e2-1691-11df-97a5-7038c432aabf',NULL),(417414,7500,1110,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8da0263-1691-11df-97a5-7038c432aabf',NULL),(417415,7500,1111,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8da03e4-1691-11df-97a5-7038c432aabf',NULL),(417416,7500,1255,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8da09f0-1691-11df-97a5-7038c432aabf',NULL),(417417,7500,1277,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8da0b7a-1691-11df-97a5-7038c432aabf',NULL),(417418,7500,1261,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8da0d0c-1691-11df-97a5-7038c432aabf',NULL),(417419,7500,1265,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8da0fa7-1691-11df-97a5-7038c432aabf',NULL),(417420,7500,1268,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8da2305-1691-11df-97a5-7038c432aabf',NULL),(417421,7500,1272,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:10:43',0,1,NULL,NULL,NULL,'d8dd4938-1691-11df-97a5-7038c432aabf',NULL),(417422,6505,1246,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8dd4f5a-1691-11df-97a5-7038c432aabf',NULL),(417423,6505,5282,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8dd51cb-1691-11df-97a5-7038c432aabf',NULL),(417424,6505,6096,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8dd6546-1691-11df-97a5-7038c432aabf',NULL),(417425,6505,1154,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8dd6dba-1691-11df-97a5-7038c432aabf',NULL),(417426,6505,1192,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8dd7044-1691-11df-97a5-7038c432aabf',NULL),(417427,6505,1155,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8dd8760-1691-11df-97a5-7038c432aabf',NULL),(417428,6505,1164,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8dd8a33-1691-11df-97a5-7038c432aabf',NULL),(417429,6505,1156,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8dd9daa-1691-11df-97a5-7038c432aabf',NULL),(417430,6505,6065,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8ddb0e9-1691-11df-97a5-7038c432aabf',NULL),(417431,6505,5092,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8dde0d0-1691-11df-97a5-7038c432aabf',NULL),(417432,6505,5086,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8dde27c-1691-11df-97a5-7038c432aabf',NULL),(417433,6505,5087,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8dde40e-1691-11df-97a5-7038c432aabf',NULL),(417434,6505,5085,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8dde5ad-1691-11df-97a5-7038c432aabf',NULL),(417435,6505,5088,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8dde766-1691-11df-97a5-7038c432aabf',NULL),(417436,6505,5089,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8dde967-1691-11df-97a5-7038c432aabf',NULL),(417437,6505,5356,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8ddeafd-1691-11df-97a5-7038c432aabf',NULL),(417438,6505,952,41716,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2140,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8dded7f-1691-11df-97a5-7038c432aabf',NULL),(417439,6505,5497,41716,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,339,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8ddef19-1691-11df-97a5-7038c432aabf',NULL),(417440,6505,730,41716,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8ddf0b0-1691-11df-97a5-7038c432aabf',NULL),(417441,6505,853,41716,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,616,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8ddf26d-1691-11df-97a5-7038c432aabf',NULL),(417442,6505,21,41716,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8ddf436-1691-11df-97a5-7038c432aabf',NULL),(417443,6505,851,41716,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8ddf5f3-1691-11df-97a5-7038c432aabf',NULL),(417444,6505,729,41716,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,262000,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8ddf785-1691-11df-97a5-7038c432aabf',NULL),(417445,6505,790,41716,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8ddf91b-1691-11df-97a5-7038c432aabf',NULL),(417446,6505,654,41716,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.1,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8ddfab2-1691-11df-97a5-7038c432aabf',NULL),(417447,6505,678,41716,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8ddfd9a-1691-11df-97a5-7038c432aabf',NULL),(417448,6505,5096,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8ddff30-1691-11df-97a5-7038c432aabf',NULL),(417449,6505,1088,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8de00c2-1691-11df-97a5-7038c432aabf',NULL),(417450,6505,1088,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8de0259-1691-11df-97a5-7038c432aabf',NULL),(417451,6505,1088,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8de0411-1691-11df-97a5-7038c432aabf',NULL),(417452,6505,1112,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8de0617-1691-11df-97a5-7038c432aabf',NULL),(417453,6505,1109,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8de07b2-1691-11df-97a5-7038c432aabf',NULL),(417454,6505,1110,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8de093f-1691-11df-97a5-7038c432aabf',NULL),(417455,6505,1111,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8de0bbd-1691-11df-97a5-7038c432aabf',NULL),(417456,6505,1255,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8de0d86-1691-11df-97a5-7038c432aabf',NULL),(417457,6505,1277,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8de0f54-1691-11df-97a5-7038c432aabf',NULL),(417458,6505,1261,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8de10e6-1691-11df-97a5-7038c432aabf',NULL),(417459,6505,1262,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8de129f-1691-11df-97a5-7038c432aabf',NULL),(417460,6505,1265,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8de1435-1691-11df-97a5-7038c432aabf',NULL),(417461,6505,1268,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8de15c3-1691-11df-97a5-7038c432aabf',NULL),(417462,6505,1272,41716,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:15:53',0,1,NULL,NULL,NULL,'d8de1759-1691-11df-97a5-7038c432aabf',NULL),(417463,8806,1246,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de1a42-1691-11df-97a5-7038c432aabf',NULL),(417464,8806,5282,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de1bd8-1691-11df-97a5-7038c432aabf',NULL),(417465,8806,6096,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de1d6a-1691-11df-97a5-7038c432aabf',NULL),(417466,8806,5272,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de1ef8-1691-11df-97a5-7038c432aabf',NULL),(417467,8806,1146,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de20b0-1691-11df-97a5-7038c432aabf',NULL),(417468,8806,1154,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de22a9-1691-11df-97a5-7038c432aabf',NULL),(417469,8806,1192,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de2444-1691-11df-97a5-7038c432aabf',NULL),(417470,8806,1155,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de25da-1691-11df-97a5-7038c432aabf',NULL),(417471,8806,1164,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de2864-1691-11df-97a5-7038c432aabf',NULL),(417472,8806,1156,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de29ff-1691-11df-97a5-7038c432aabf',NULL),(417473,8806,5092,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de2c00-1691-11df-97a5-7038c432aabf',NULL),(417474,8806,5086,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de2db9-1691-11df-97a5-7038c432aabf',NULL),(417475,8806,5087,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de2f4b-1691-11df-97a5-7038c432aabf',NULL),(417476,8806,5085,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de30e1-1691-11df-97a5-7038c432aabf',NULL),(417477,8806,5088,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de3273-1691-11df-97a5-7038c432aabf',NULL),(417478,8806,5089,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de3434-1691-11df-97a5-7038c432aabf',NULL),(417479,8806,5356,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de35b9-1691-11df-97a5-7038c432aabf',NULL),(417480,8806,1248,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de373a-1691-11df-97a5-7038c432aabf',NULL),(417481,8806,5096,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de38b7-1691-11df-97a5-7038c432aabf',NULL),(417482,8806,1088,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de3a38-1691-11df-97a5-7038c432aabf',NULL),(417483,8806,1088,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de3bb5-1691-11df-97a5-7038c432aabf',NULL),(417484,8806,1088,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de3d31-1691-11df-97a5-7038c432aabf',NULL),(417485,8806,1112,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de3eae-1691-11df-97a5-7038c432aabf',NULL),(417486,8806,1109,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de402b-1691-11df-97a5-7038c432aabf',NULL),(417487,8806,1110,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de41ac-1691-11df-97a5-7038c432aabf',NULL),(417488,8806,1111,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de4324-1691-11df-97a5-7038c432aabf',NULL),(417489,8806,1255,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de44a1-1691-11df-97a5-7038c432aabf',NULL),(417490,8806,1277,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de4619-1691-11df-97a5-7038c432aabf',NULL),(417491,8806,1261,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de479e-1691-11df-97a5-7038c432aabf',NULL),(417492,8806,1265,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de4917-1691-11df-97a5-7038c432aabf',NULL),(417493,8806,1268,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de4a94-1691-11df-97a5-7038c432aabf',NULL),(417494,8806,1272,41719,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:18:35',0,1,NULL,NULL,NULL,'d8de4c10-1691-11df-97a5-7038c432aabf',NULL),(417495,6478,1246,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de4d89-1691-11df-97a5-7038c432aabf',NULL),(417496,6478,5282,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de4f0a-1691-11df-97a5-7038c432aabf',NULL),(417497,6478,6096,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de5082-1691-11df-97a5-7038c432aabf',NULL),(417498,6478,1154,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de5d8a-1691-11df-97a5-7038c432aabf',NULL),(417499,6478,1192,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de5f0b-1691-11df-97a5-7038c432aabf',NULL),(417500,6478,1155,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de607f-1691-11df-97a5-7038c432aabf',NULL),(417501,6478,1164,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de6209-1691-11df-97a5-7038c432aabf',NULL),(417502,6478,1156,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de6386-1691-11df-97a5-7038c432aabf',NULL),(417503,6478,5092,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de6506-1691-11df-97a5-7038c432aabf',NULL),(417504,6478,5086,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de6687-1691-11df-97a5-7038c432aabf',NULL),(417505,6478,5087,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de6800-1691-11df-97a5-7038c432aabf',NULL),(417506,6478,5085,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de6981-1691-11df-97a5-7038c432aabf',NULL),(417507,6478,5088,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de6b0f-1691-11df-97a5-7038c432aabf',NULL),(417508,6478,5089,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de6d9d-1691-11df-97a5-7038c432aabf',NULL),(417509,6478,5356,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de700d-1691-11df-97a5-7038c432aabf',NULL),(417510,6478,1248,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de727e-1691-11df-97a5-7038c432aabf',NULL),(417511,6478,5096,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de764d-1691-11df-97a5-7038c432aabf',NULL),(417512,6478,1088,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de78dc-1691-11df-97a5-7038c432aabf',NULL),(417513,6478,1088,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de7bc8-1691-11df-97a5-7038c432aabf',NULL),(417514,6478,1088,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de7e7d-1691-11df-97a5-7038c432aabf',NULL),(417515,6478,1112,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de812e-1691-11df-97a5-7038c432aabf',NULL),(417516,6478,1109,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de8452-1691-11df-97a5-7038c432aabf',NULL),(417517,6478,1110,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de86fe-1691-11df-97a5-7038c432aabf',NULL),(417518,6478,1111,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de89af-1691-11df-97a5-7038c432aabf',NULL),(417519,6478,1255,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de8c5b-1691-11df-97a5-7038c432aabf',NULL),(417520,6478,1277,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de8f0c-1691-11df-97a5-7038c432aabf',NULL),(417521,6478,1261,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de91df-1691-11df-97a5-7038c432aabf',NULL),(417522,6478,1265,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de9460-1691-11df-97a5-7038c432aabf',NULL),(417523,6478,1268,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de96e2-1691-11df-97a5-7038c432aabf',NULL),(417524,6478,1272,41724,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:22:49',0,1,NULL,NULL,NULL,'d8de9963-1691-11df-97a5-7038c432aabf',NULL),(417525,1592,1246,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8de9aed-1691-11df-97a5-7038c432aabf',NULL),(417526,1592,5282,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8de9c6a-1691-11df-97a5-7038c432aabf',NULL),(417527,1592,6096,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8de9deb-1691-11df-97a5-7038c432aabf',NULL),(417528,1592,5272,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8de9f6c-1691-11df-97a5-7038c432aabf',NULL),(417529,1592,1146,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8dea0e8-1691-11df-97a5-7038c432aabf',NULL),(417530,1592,1154,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8dea2cc-1691-11df-97a5-7038c432aabf',NULL),(417531,1592,1192,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8dea459-1691-11df-97a5-7038c432aabf',NULL),(417532,1592,5092,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8dea5f0-1691-11df-97a5-7038c432aabf',NULL),(417533,1592,5086,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8dea77e-1691-11df-97a5-7038c432aabf',NULL),(417534,1592,5087,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8dea918-1691-11df-97a5-7038c432aabf',NULL),(417535,1592,5085,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8deaade-1691-11df-97a5-7038c432aabf',NULL),(417536,1592,5088,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8deac5a-1691-11df-97a5-7038c432aabf',NULL),(417537,1592,5089,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8deadd7-1691-11df-97a5-7038c432aabf',NULL),(417538,1592,5356,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8deb119-1691-11df-97a5-7038c432aabf',NULL),(417539,1592,1248,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8deb29a-1691-11df-97a5-7038c432aabf',NULL),(417540,1592,5096,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8deb41f-1691-11df-97a5-7038c432aabf',NULL),(417541,1592,6042,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8deb59c-1691-11df-97a5-7038c432aabf',NULL),(417542,1592,6042,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8deb721-1691-11df-97a5-7038c432aabf',NULL),(417543,1592,1112,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8deb8a2-1691-11df-97a5-7038c432aabf',NULL),(417544,1592,1109,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8deba1f-1691-11df-97a5-7038c432aabf',NULL),(417545,1592,1110,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8debba0-1691-11df-97a5-7038c432aabf',NULL),(417546,1592,1111,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8debd21-1691-11df-97a5-7038c432aabf',NULL),(417547,1592,1255,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8debea2-1691-11df-97a5-7038c432aabf',NULL),(417548,1592,1277,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8dec01a-1691-11df-97a5-7038c432aabf',NULL),(417549,1592,1261,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8dec19b-1691-11df-97a5-7038c432aabf',NULL),(417550,1592,1265,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8dec31c-1691-11df-97a5-7038c432aabf',NULL),(417551,1592,1268,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8dec499-1691-11df-97a5-7038c432aabf',NULL),(417552,1592,1271,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8dec61a-1691-11df-97a5-7038c432aabf',NULL),(417553,1592,1272,41728,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:26:02',0,1,NULL,NULL,NULL,'d8dec79a-1691-11df-97a5-7038c432aabf',NULL),(417554,6942,1246,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8dec91b-1691-11df-97a5-7038c432aabf',NULL),(417555,6942,5282,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8decafa-1691-11df-97a5-7038c432aabf',NULL),(417556,6942,6096,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8decc95-1691-11df-97a5-7038c432aabf',NULL),(417557,6942,1084,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8dece2b-1691-11df-97a5-7038c432aabf',NULL),(417558,6942,5272,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8decfbe-1691-11df-97a5-7038c432aabf',NULL),(417559,6942,1279,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8ded18b-1691-11df-97a5-7038c432aabf',NULL),(417560,6942,1154,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8ded304-1691-11df-97a5-7038c432aabf',NULL),(417561,6942,1192,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8ded481-1691-11df-97a5-7038c432aabf',NULL),(417562,6942,1155,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8ded5fd-1691-11df-97a5-7038c432aabf',NULL),(417563,6942,1164,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8ded77a-1691-11df-97a5-7038c432aabf',NULL),(417564,6942,1156,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8ded8fb-1691-11df-97a5-7038c432aabf',NULL),(417565,6942,5092,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8deda78-1691-11df-97a5-7038c432aabf',NULL),(417566,6942,5086,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8dedd60-1691-11df-97a5-7038c432aabf',NULL),(417567,6942,5087,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8dedefa-1691-11df-97a5-7038c432aabf',NULL),(417568,6942,5085,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8dee099-1691-11df-97a5-7038c432aabf',NULL),(417569,6942,5088,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8dee230-1691-11df-97a5-7038c432aabf',NULL),(417570,6942,5089,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8dee3c2-1691-11df-97a5-7038c432aabf',NULL),(417571,6942,5356,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8dee55c-1691-11df-97a5-7038c432aabf',NULL),(417572,6942,1248,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8dee6f3-1691-11df-97a5-7038c432aabf',NULL),(417573,6942,1276,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8dee892-1691-11df-97a5-7038c432aabf',NULL),(417574,6942,5096,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8deea30-1691-11df-97a5-7038c432aabf',NULL),(417575,6942,1088,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8deebcb-1691-11df-97a5-7038c432aabf',NULL),(417576,6942,1088,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8deed6a-1691-11df-97a5-7038c432aabf',NULL),(417577,6942,1088,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8deef05-1691-11df-97a5-7038c432aabf',NULL),(417578,6942,1112,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8def0b9-1691-11df-97a5-7038c432aabf',NULL),(417579,6942,1109,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8def260-1691-11df-97a5-7038c432aabf',NULL),(417580,6942,1110,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8def404-1691-11df-97a5-7038c432aabf',NULL),(417581,6942,1111,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8def5a2-1691-11df-97a5-7038c432aabf',NULL),(417582,6942,1255,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8def76c-1691-11df-97a5-7038c432aabf',NULL),(417583,6942,1277,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8def8f1-1691-11df-97a5-7038c432aabf',NULL),(417584,6942,1261,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8defa7b-1691-11df-97a5-7038c432aabf',NULL),(417585,6942,1265,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8df0ac9-1691-11df-97a5-7038c432aabf',NULL),(417586,6942,1268,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8df0c4a-1691-11df-97a5-7038c432aabf',NULL),(417587,6942,1272,41729,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:25:57',0,1,NULL,NULL,NULL,'d8df0dbf-1691-11df-97a5-7038c432aabf',NULL),(417588,1261,1246,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL,NULL,'d8df0f44-1691-11df-97a5-7038c432aabf',NULL),(417589,1261,5282,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL,NULL,'d8df10c5-1691-11df-97a5-7038c432aabf',NULL),(417590,1261,6096,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL,NULL,'d8df124a-1691-11df-97a5-7038c432aabf',NULL),(417591,1261,5272,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL,NULL,'d8df13cf-1691-11df-97a5-7038c432aabf',NULL),(417592,1261,1146,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL,NULL,'d8df1554-1691-11df-97a5-7038c432aabf',NULL),(417593,1261,1154,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL,NULL,'d8df16da-1691-11df-97a5-7038c432aabf',NULL),(417594,1261,1192,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL,NULL,'d8df18c1-1691-11df-97a5-7038c432aabf',NULL),(417595,1261,5092,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL,NULL,'d8df1a5c-1691-11df-97a5-7038c432aabf',NULL),(417596,1261,5086,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL,NULL,'d8df1bee-1691-11df-97a5-7038c432aabf',NULL),(417597,1261,5087,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL,NULL,'d8df1d89-1691-11df-97a5-7038c432aabf',NULL),(417598,1261,5085,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL,NULL,'d8df1f1f-1691-11df-97a5-7038c432aabf',NULL),(417599,1261,5088,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL,NULL,'d8df20d7-1691-11df-97a5-7038c432aabf',NULL),(417600,1261,5089,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL,NULL,'d8df2258-1691-11df-97a5-7038c432aabf',NULL),(417601,1261,5096,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL,NULL,'d8df23d5-1691-11df-97a5-7038c432aabf',NULL),(417602,1261,1112,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL,NULL,'d8df255a-1691-11df-97a5-7038c432aabf',NULL),(417603,1261,1109,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL,NULL,'d8df26e0-1691-11df-97a5-7038c432aabf',NULL),(417604,1261,1110,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL,NULL,'d8df2865-1691-11df-97a5-7038c432aabf',NULL),(417605,1261,1111,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL,NULL,'d8df29ea-1691-11df-97a5-7038c432aabf',NULL),(417606,1261,1255,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL,NULL,'d8df2b67-1691-11df-97a5-7038c432aabf',NULL),(417607,1261,1277,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL,NULL,'d8df2cf0-1691-11df-97a5-7038c432aabf',NULL),(417608,1261,1261,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL,NULL,'d8df2e75-1691-11df-97a5-7038c432aabf',NULL),(417609,1261,1265,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL,NULL,'d8df2ffb-1691-11df-97a5-7038c432aabf',NULL),(417610,1261,1268,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL,NULL,'d8df3195-1691-11df-97a5-7038c432aabf',NULL),(417611,1261,1272,41733,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:28:33',0,1,NULL,NULL,NULL,'d8df331f-1691-11df-97a5-7038c432aabf',NULL),(417612,4854,1246,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8df3486-1691-11df-97a5-7038c432aabf',NULL),(417613,4854,5282,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8df35f2-1691-11df-97a5-7038c432aabf',NULL),(417614,4854,6096,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8df375d-1691-11df-97a5-7038c432aabf',NULL),(417615,4854,1154,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8df38c9-1691-11df-97a5-7038c432aabf',NULL),(417616,4854,1192,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8df3a39-1691-11df-97a5-7038c432aabf',NULL),(417617,4854,1156,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8df3ba9-1691-11df-97a5-7038c432aabf',NULL),(417618,4854,1165,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8df3d10-1691-11df-97a5-7038c432aabf',NULL),(417619,4854,5092,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8df3ed1-1691-11df-97a5-7038c432aabf',NULL),(417620,4854,5086,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8df4f7e-1691-11df-97a5-7038c432aabf',NULL),(417621,4854,5087,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8df5107-1691-11df-97a5-7038c432aabf',NULL),(417622,4854,5085,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8df5288-1691-11df-97a5-7038c432aabf',NULL),(417623,4854,5088,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8df5895-1691-11df-97a5-7038c432aabf',NULL),(417624,4854,5089,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8df5a11-1691-11df-97a5-7038c432aabf',NULL),(417625,4854,5356,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8df5b85-1691-11df-97a5-7038c432aabf',NULL),(417626,4854,1248,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8df5d0b-1691-11df-97a5-7038c432aabf',NULL),(417627,4854,5096,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8df713a-1691-11df-97a5-7038c432aabf',NULL),(417628,4854,1112,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8df741d-1691-11df-97a5-7038c432aabf',NULL),(417629,4854,1109,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8df7663-1691-11df-97a5-7038c432aabf',NULL),(417630,4854,1110,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8df78a5-1691-11df-97a5-7038c432aabf',NULL),(417631,4854,1111,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8df890d-1691-11df-97a5-7038c432aabf',NULL),(417632,4854,1255,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8df8d76-1691-11df-97a5-7038c432aabf',NULL),(417633,4854,1277,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8df8fef-1691-11df-97a5-7038c432aabf',NULL),(417634,4854,1261,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8dfa38d-1691-11df-97a5-7038c432aabf',NULL),(417635,4854,1265,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8dfa5ce-1691-11df-97a5-7038c432aabf',NULL),(417636,4854,1268,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8dfb6b7-1691-11df-97a5-7038c432aabf',NULL),(417637,4854,1272,41734,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:11:17',0,1,NULL,NULL,NULL,'d8dfc860-1691-11df-97a5-7038c432aabf',NULL),(417638,6662,1246,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8dff075-1691-11df-97a5-7038c432aabf',NULL),(417639,6662,5282,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8dff1ff-1691-11df-97a5-7038c432aabf',NULL),(417640,6662,6096,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8dff377-1691-11df-97a5-7038c432aabf',NULL),(417641,6662,5272,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8dff4fc-1691-11df-97a5-7038c432aabf',NULL),(417642,6662,1146,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8dff67d-1691-11df-97a5-7038c432aabf',NULL),(417643,6662,1154,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8dff7fa-1691-11df-97a5-7038c432aabf',NULL),(417644,6662,1192,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8dff97b-1691-11df-97a5-7038c432aabf',NULL),(417645,6662,1155,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8dffb00-1691-11df-97a5-7038c432aabf',NULL),(417646,6662,1164,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8dffc78-1691-11df-97a5-7038c432aabf',NULL),(417647,6662,1156,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8dffdf5-1691-11df-97a5-7038c432aabf',NULL),(417648,6662,5092,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8dfff72-1691-11df-97a5-7038c432aabf',NULL),(417649,6662,5086,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8e000f3-1691-11df-97a5-7038c432aabf',NULL),(417650,6662,5087,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8e002d6-1691-11df-97a5-7038c432aabf',NULL),(417651,6662,5085,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8e00468-1691-11df-97a5-7038c432aabf',NULL),(417652,6662,5088,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8e005ff-1691-11df-97a5-7038c432aabf',NULL),(417653,6662,5089,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8e00791-1691-11df-97a5-7038c432aabf',NULL),(417654,6662,5356,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8e00927-1691-11df-97a5-7038c432aabf',NULL),(417655,6662,1248,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8e00ae4-1691-11df-97a5-7038c432aabf',NULL),(417656,6662,5096,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8e00c5c-1691-11df-97a5-7038c432aabf',NULL),(417657,6662,1088,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8e00ddd-1691-11df-97a5-7038c432aabf',NULL),(417658,6662,1088,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8e00f5a-1691-11df-97a5-7038c432aabf',NULL),(417659,6662,1088,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8e010d6-1691-11df-97a5-7038c432aabf',NULL),(417660,6662,1112,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8e01253-1691-11df-97a5-7038c432aabf',NULL),(417661,6662,1109,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8e013cc-1691-11df-97a5-7038c432aabf',NULL),(417662,6662,1110,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8e0154d-1691-11df-97a5-7038c432aabf',NULL),(417663,6662,1111,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8e016c9-1691-11df-97a5-7038c432aabf',NULL),(417664,6662,1255,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8e0184a-1691-11df-97a5-7038c432aabf',NULL),(417665,6662,1277,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8e019c7-1691-11df-97a5-7038c432aabf',NULL),(417666,6662,1261,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8e01b48-1691-11df-97a5-7038c432aabf',NULL),(417667,6662,1265,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8e01cc4-1691-11df-97a5-7038c432aabf',NULL),(417668,6662,1268,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8e01e41-1691-11df-97a5-7038c432aabf',NULL),(417669,6662,1272,41740,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:32:47',0,1,NULL,NULL,NULL,'d8e01fc2-1691-11df-97a5-7038c432aabf',NULL),(417670,4384,1246,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e0213a-1691-11df-97a5-7038c432aabf',NULL),(417671,4384,5282,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e022b7-1691-11df-97a5-7038c432aabf',NULL),(417672,4384,6096,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e02430-1691-11df-97a5-7038c432aabf',NULL),(417673,4384,5272,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e025b1-1691-11df-97a5-7038c432aabf',NULL),(417674,4384,1146,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e02736-1691-11df-97a5-7038c432aabf',NULL),(417675,4384,1154,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e028ff-1691-11df-97a5-7038c432aabf',NULL),(417676,4384,1192,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e02aa3-1691-11df-97a5-7038c432aabf',NULL),(417677,4384,1155,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e02c35-1691-11df-97a5-7038c432aabf',NULL),(417678,4384,1164,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e02dc7-1691-11df-97a5-7038c432aabf',NULL),(417679,4384,1156,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e02f5d-1691-11df-97a5-7038c432aabf',NULL),(417680,4384,5092,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e0311e-1691-11df-97a5-7038c432aabf',NULL),(417681,4384,5086,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e0329f-1691-11df-97a5-7038c432aabf',NULL),(417682,4384,5087,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e0341c-1691-11df-97a5-7038c432aabf',NULL),(417683,4384,5085,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e03599-1691-11df-97a5-7038c432aabf',NULL),(417684,4384,5088,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e03715-1691-11df-97a5-7038c432aabf',NULL),(417685,4384,5089,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e03892-1691-11df-97a5-7038c432aabf',NULL),(417686,4384,5356,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e03a0f-1691-11df-97a5-7038c432aabf',NULL),(417687,4384,1248,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e03b8b-1691-11df-97a5-7038c432aabf',NULL),(417688,4384,952,41746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2320,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e03d0c-1691-11df-97a5-7038c432aabf',NULL),(417689,4384,5497,41746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e03e85-1691-11df-97a5-7038c432aabf',NULL),(417690,4384,730,41746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e04006-1691-11df-97a5-7038c432aabf',NULL),(417691,4384,853,41746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,667,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e04182-1691-11df-97a5-7038c432aabf',NULL),(417692,4384,21,41746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e042fb-1691-11df-97a5-7038c432aabf',NULL),(417693,4384,851,41746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e04477-1691-11df-97a5-7038c432aabf',NULL),(417694,4384,729,41746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186000,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e045f0-1691-11df-97a5-7038c432aabf',NULL),(417695,4384,678,41746,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e04771-1691-11df-97a5-7038c432aabf',NULL),(417696,4384,5096,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e048ed-1691-11df-97a5-7038c432aabf',NULL),(417697,4384,1088,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e04a66-1691-11df-97a5-7038c432aabf',NULL),(417698,4384,1088,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e04be7-1691-11df-97a5-7038c432aabf',NULL),(417699,4384,1088,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e04d63-1691-11df-97a5-7038c432aabf',NULL),(417700,4384,1112,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e04ee4-1691-11df-97a5-7038c432aabf',NULL),(417701,4384,1109,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e050bf-1691-11df-97a5-7038c432aabf',NULL),(417702,4384,1110,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e05255-1691-11df-97a5-7038c432aabf',NULL),(417703,4384,1111,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e053e8-1691-11df-97a5-7038c432aabf',NULL),(417704,4384,1255,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e05575-1691-11df-97a5-7038c432aabf',NULL),(417705,4384,1277,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e06139-1691-11df-97a5-7038c432aabf',NULL),(417706,4384,1261,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e062ad-1691-11df-97a5-7038c432aabf',NULL),(417707,4384,1265,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e06429-1691-11df-97a5-7038c432aabf',NULL),(417708,4384,1268,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e065af-1691-11df-97a5-7038c432aabf',NULL),(417709,4384,1271,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e06727-1691-11df-97a5-7038c432aabf',NULL),(417710,4384,1272,41746,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:34:13',0,1,NULL,NULL,NULL,'d8e068a8-1691-11df-97a5-7038c432aabf',NULL),(417711,3609,1246,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e06a20-1691-11df-97a5-7038c432aabf',NULL),(417712,3609,5282,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e06b9d-1691-11df-97a5-7038c432aabf',NULL),(417713,3609,6096,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e06d1e-1691-11df-97a5-7038c432aabf',NULL),(417714,3609,5272,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e06ea7-1691-11df-97a5-7038c432aabf',NULL),(417715,3609,1146,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e07132-1691-11df-97a5-7038c432aabf',NULL),(417716,3609,1154,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e073a2-1691-11df-97a5-7038c432aabf',NULL),(417717,3609,1192,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e0761b-1691-11df-97a5-7038c432aabf',NULL),(417718,3609,1155,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e07a66-1691-11df-97a5-7038c432aabf',NULL),(417719,3609,1164,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e07d20-1691-11df-97a5-7038c432aabf',NULL),(417720,3609,1156,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e08008-1691-11df-97a5-7038c432aabf',NULL),(417721,3609,5092,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e08296-1691-11df-97a5-7038c432aabf',NULL),(417722,3609,5086,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e08520-1691-11df-97a5-7038c432aabf',NULL),(417723,3609,5087,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e087a6-1691-11df-97a5-7038c432aabf',NULL),(417724,3609,5085,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e08a35-1691-11df-97a5-7038c432aabf',NULL),(417725,3609,5088,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e08cc3-1691-11df-97a5-7038c432aabf',NULL),(417726,3609,5089,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e08f40-1691-11df-97a5-7038c432aabf',NULL),(417727,3609,5356,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e091cf-1691-11df-97a5-7038c432aabf',NULL),(417728,3609,1248,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e0945d-1691-11df-97a5-7038c432aabf',NULL),(417729,3609,5096,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e096ec-1691-11df-97a5-7038c432aabf',NULL),(417730,3609,1088,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e0996d-1691-11df-97a5-7038c432aabf',NULL),(417731,3609,1088,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e09bf3-1691-11df-97a5-7038c432aabf',NULL),(417732,3609,1088,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e09ee4-1691-11df-97a5-7038c432aabf',NULL),(417733,3609,1112,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e0a076-1691-11df-97a5-7038c432aabf',NULL),(417734,3609,1109,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e0a211-1691-11df-97a5-7038c432aabf',NULL),(417735,3609,1110,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e0a3a3-1691-11df-97a5-7038c432aabf',NULL),(417736,3609,1111,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e0a53d-1691-11df-97a5-7038c432aabf',NULL),(417737,3609,1255,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e0a703-1691-11df-97a5-7038c432aabf',NULL),(417738,3609,1277,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e0a87b-1691-11df-97a5-7038c432aabf',NULL),(417739,3609,1261,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e0a9fc-1691-11df-97a5-7038c432aabf',NULL),(417740,3609,1265,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e0ab7d-1691-11df-97a5-7038c432aabf',NULL),(417741,3609,1268,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e0acfe-1691-11df-97a5-7038c432aabf',NULL),(417742,3609,1272,41748,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:35:31',0,1,NULL,NULL,NULL,'d8e0ae7b-1691-11df-97a5-7038c432aabf',NULL),(417743,8416,5282,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0affc-1691-11df-97a5-7038c432aabf',NULL),(417744,8416,6096,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0b17d-1691-11df-97a5-7038c432aabf',NULL),(417745,8416,5272,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0b2f5-1691-11df-97a5-7038c432aabf',NULL),(417746,8416,1146,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0b47a-1691-11df-97a5-7038c432aabf',NULL),(417747,8416,1154,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0b5fb-1691-11df-97a5-7038c432aabf',NULL),(417748,8416,1192,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0b77c-1691-11df-97a5-7038c432aabf',NULL),(417749,8416,1155,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0b8f5-1691-11df-97a5-7038c432aabf',NULL),(417750,8416,1164,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0ba7a-1691-11df-97a5-7038c432aabf',NULL),(417751,8416,1156,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0bbfb-1691-11df-97a5-7038c432aabf',NULL),(417752,8416,6065,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0bd7c-1691-11df-97a5-7038c432aabf',NULL),(417753,8416,1165,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0bf01-1691-11df-97a5-7038c432aabf',NULL),(417754,8416,5092,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0c07e-1691-11df-97a5-7038c432aabf',NULL),(417755,8416,5086,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0c1ff-1691-11df-97a5-7038c432aabf',NULL),(417756,8416,5087,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0c380-1691-11df-97a5-7038c432aabf',NULL),(417757,8416,5085,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0c549-1691-11df-97a5-7038c432aabf',NULL),(417758,8416,5088,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0c6e4-1691-11df-97a5-7038c432aabf',NULL),(417759,8416,5089,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0c876-1691-11df-97a5-7038c432aabf',NULL),(417760,8416,5356,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0ca0c-1691-11df-97a5-7038c432aabf',NULL),(417761,8416,1248,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0cb9e-1691-11df-97a5-7038c432aabf',NULL),(417762,8416,5096,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0cd71-1691-11df-97a5-7038c432aabf',NULL),(417763,8416,1088,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0cef1-1691-11df-97a5-7038c432aabf',NULL),(417764,8416,1088,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0d06e-1691-11df-97a5-7038c432aabf',NULL),(417765,8416,1088,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0d1ef-1691-11df-97a5-7038c432aabf',NULL),(417766,8416,1112,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0d36c-1691-11df-97a5-7038c432aabf',NULL),(417767,8416,1109,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0d4ed-1691-11df-97a5-7038c432aabf',NULL),(417768,8416,1110,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0d66e-1691-11df-97a5-7038c432aabf',NULL),(417769,8416,1111,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0d7ea-1691-11df-97a5-7038c432aabf',NULL),(417770,8416,1255,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0d96b-1691-11df-97a5-7038c432aabf',NULL),(417771,8416,1277,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0daec-1691-11df-97a5-7038c432aabf',NULL),(417772,8416,1261,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0dc6d-1691-11df-97a5-7038c432aabf',NULL),(417773,8416,1265,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0dde6-1691-11df-97a5-7038c432aabf',NULL),(417774,8416,1268,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0df67-1691-11df-97a5-7038c432aabf',NULL),(417775,8416,1272,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:35',0,1,NULL,NULL,NULL,'d8e0e0ec-1691-11df-97a5-7038c432aabf',NULL),(417776,4162,1246,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e0e269-1691-11df-97a5-7038c432aabf',NULL),(417777,4162,5282,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e0e3e9-1691-11df-97a5-7038c432aabf',NULL),(417778,4162,6096,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e0e566-1691-11df-97a5-7038c432aabf',NULL),(417779,4162,5272,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e0e6e7-1691-11df-97a5-7038c432aabf',NULL),(417780,4162,1154,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e0e864-1691-11df-97a5-7038c432aabf',NULL),(417781,4162,1192,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e0e9e5-1691-11df-97a5-7038c432aabf',NULL),(417782,4162,1164,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e0eb61-1691-11df-97a5-7038c432aabf',NULL),(417783,4162,1156,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e0eda3-1691-11df-97a5-7038c432aabf',NULL),(417784,4162,5092,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e0ef4a-1691-11df-97a5-7038c432aabf',NULL),(417785,4162,5086,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e0f0dc-1691-11df-97a5-7038c432aabf',NULL),(417786,4162,5087,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e0f657-1691-11df-97a5-7038c432aabf',NULL),(417787,4162,5085,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e0f80c-1691-11df-97a5-7038c432aabf',NULL),(417788,4162,5088,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e0f9af-1691-11df-97a5-7038c432aabf',NULL),(417789,4162,5089,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e0fb4e-1691-11df-97a5-7038c432aabf',NULL),(417790,4162,5356,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e0fce0-1691-11df-97a5-7038c432aabf',NULL),(417791,4162,1248,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e0fea5-1691-11df-97a5-7038c432aabf',NULL),(417792,4162,5096,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e10a7e-1691-11df-97a5-7038c432aabf',NULL),(417793,4162,1088,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e10bfa-1691-11df-97a5-7038c432aabf',NULL),(417794,4162,1088,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e10d7b-1691-11df-97a5-7038c432aabf',NULL),(417795,4162,1088,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e10f01-1691-11df-97a5-7038c432aabf',NULL),(417796,4162,1112,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e11086-1691-11df-97a5-7038c432aabf',NULL),(417797,4162,1109,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e1120f-1691-11df-97a5-7038c432aabf',NULL),(417798,4162,1110,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e11404-1691-11df-97a5-7038c432aabf',NULL),(417799,4162,1111,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e115a3-1691-11df-97a5-7038c432aabf',NULL),(417800,4162,1255,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e11739-1691-11df-97a5-7038c432aabf',NULL),(417801,4162,1277,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e118d4-1691-11df-97a5-7038c432aabf',NULL),(417802,4162,1261,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e11a6a-1691-11df-97a5-7038c432aabf',NULL),(417803,4162,1265,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e11c2f-1691-11df-97a5-7038c432aabf',NULL),(417804,4162,1268,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e11db5-1691-11df-97a5-7038c432aabf',NULL),(417805,4162,1271,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e11f3a-1691-11df-97a5-7038c432aabf',NULL),(417806,4162,1271,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e120bf-1691-11df-97a5-7038c432aabf',NULL),(417807,4162,1271,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e12244-1691-11df-97a5-7038c432aabf',NULL),(417808,4162,1271,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e123ce-1691-11df-97a5-7038c432aabf',NULL),(417809,4162,1272,41759,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:40:36',0,1,NULL,NULL,NULL,'d8e1254f-1691-11df-97a5-7038c432aabf',NULL),(417810,4418,1246,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e126d4-1691-11df-97a5-7038c432aabf',NULL),(417811,4418,5282,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e12859-1691-11df-97a5-7038c432aabf',NULL),(417812,4418,6096,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e129de-1691-11df-97a5-7038c432aabf',NULL),(417813,4418,5272,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e12b68-1691-11df-97a5-7038c432aabf',NULL),(417814,4418,1146,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e12ced-1691-11df-97a5-7038c432aabf',NULL),(417815,4418,1154,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e12e77-1691-11df-97a5-7038c432aabf',NULL),(417816,4418,1192,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e12ffc-1691-11df-97a5-7038c432aabf',NULL),(417817,4418,1155,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e13197-1691-11df-97a5-7038c432aabf',NULL),(417818,4418,1164,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e13320-1691-11df-97a5-7038c432aabf',NULL),(417819,4418,1156,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e13490-1691-11df-97a5-7038c432aabf',NULL),(417820,4418,5092,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e13600-1691-11df-97a5-7038c432aabf',NULL),(417821,4418,5086,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e1376b-1691-11df-97a5-7038c432aabf',NULL),(417822,4418,5087,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e138db-1691-11df-97a5-7038c432aabf',NULL),(417823,4418,5085,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e13aa5-1691-11df-97a5-7038c432aabf',NULL),(417824,4418,5088,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e13c22-1691-11df-97a5-7038c432aabf',NULL),(417825,4418,5089,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e13da3-1691-11df-97a5-7038c432aabf',NULL),(417826,4418,5356,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e13f1f-1691-11df-97a5-7038c432aabf',NULL),(417827,4418,1248,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e14f21-1691-11df-97a5-7038c432aabf',NULL),(417828,4418,952,41760,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2280,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e15091-1691-11df-97a5-7038c432aabf',NULL),(417829,4418,21,41760,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e151f8-1691-11df-97a5-7038c432aabf',NULL),(417830,4418,851,41760,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e157c8-1691-11df-97a5-7038c432aabf',NULL),(417831,4418,729,41760,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274000,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e1593d-1691-11df-97a5-7038c432aabf',NULL),(417832,4418,654,41760,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e15ab5-1691-11df-97a5-7038c432aabf',NULL),(417833,4418,678,41760,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e15c3a-1691-11df-97a5-7038c432aabf',NULL),(417834,4418,1276,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e1702d-1691-11df-97a5-7038c432aabf',NULL),(417835,4418,5096,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e172c9-1691-11df-97a5-7038c432aabf',NULL),(417836,4418,1088,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e17557-1691-11df-97a5-7038c432aabf',NULL),(417837,4418,1088,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e17794-1691-11df-97a5-7038c432aabf',NULL),(417838,4418,1088,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e187fc-1691-11df-97a5-7038c432aabf',NULL),(417839,4418,1112,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e18ca2-1691-11df-97a5-7038c432aabf',NULL),(417840,4418,1109,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e18f1f-1691-11df-97a5-7038c432aabf',NULL),(417841,4418,1110,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e1a285-1691-11df-97a5-7038c432aabf',NULL),(417842,4418,1111,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e1a4c2-1691-11df-97a5-7038c432aabf',NULL),(417843,4418,1255,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e1bd74-1691-11df-97a5-7038c432aabf',NULL),(417844,4418,1277,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e1cf37-1691-11df-97a5-7038c432aabf',NULL),(417845,4418,1261,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e1fab0-1691-11df-97a5-7038c432aabf',NULL),(417846,4418,1265,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e1fc7a-1691-11df-97a5-7038c432aabf',NULL),(417847,4418,1268,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e200c5-1691-11df-97a5-7038c432aabf',NULL),(417848,4418,1272,41760,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:39:46',0,1,NULL,NULL,NULL,'d8e2027e-1691-11df-97a5-7038c432aabf',NULL),(417849,8048,1246,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e2041c-1691-11df-97a5-7038c432aabf',NULL),(417850,8048,5282,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e205c4-1691-11df-97a5-7038c432aabf',NULL),(417851,8048,6096,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e20767-1691-11df-97a5-7038c432aabf',NULL),(417852,8048,5272,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e20906-1691-11df-97a5-7038c432aabf',NULL),(417853,8048,1146,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e20aa9-1691-11df-97a5-7038c432aabf',NULL),(417854,8048,1154,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e20c3f-1691-11df-97a5-7038c432aabf',NULL),(417855,8048,1192,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e20de3-1691-11df-97a5-7038c432aabf',NULL),(417856,8048,1155,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e20f82-1691-11df-97a5-7038c432aabf',NULL),(417857,8048,1164,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e21118-1691-11df-97a5-7038c432aabf',NULL),(417858,8048,1156,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e212b7-1691-11df-97a5-7038c432aabf',NULL),(417859,8048,5092,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e21451-1691-11df-97a5-7038c432aabf',NULL),(417860,8048,5086,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e215f0-1691-11df-97a5-7038c432aabf',NULL),(417861,8048,5087,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e2178b-1691-11df-97a5-7038c432aabf',NULL),(417862,8048,5085,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e21921-1691-11df-97a5-7038c432aabf',NULL),(417863,8048,5088,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e21ac0-1691-11df-97a5-7038c432aabf',NULL),(417864,8048,5089,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e21c57-1691-11df-97a5-7038c432aabf',NULL),(417865,8048,5356,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e21df5-1691-11df-97a5-7038c432aabf',NULL),(417866,8048,1248,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e21f8c-1691-11df-97a5-7038c432aabf',NULL),(417867,8048,5096,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e2212b-1691-11df-97a5-7038c432aabf',NULL),(417868,8048,1088,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e222ca-1691-11df-97a5-7038c432aabf',NULL),(417869,8048,1088,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e22482-1691-11df-97a5-7038c432aabf',NULL),(417870,8048,1088,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e22625-1691-11df-97a5-7038c432aabf',NULL),(417871,8048,1112,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e227bc-1691-11df-97a5-7038c432aabf',NULL),(417872,8048,1109,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e2295b-1691-11df-97a5-7038c432aabf',NULL),(417873,8048,1110,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e22af9-1691-11df-97a5-7038c432aabf',NULL),(417874,8048,1111,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e22c94-1691-11df-97a5-7038c432aabf',NULL),(417875,8048,1255,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e22e33-1691-11df-97a5-7038c432aabf',NULL),(417876,8048,1277,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e22fc9-1691-11df-97a5-7038c432aabf',NULL),(417877,8048,1261,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e23220-1691-11df-97a5-7038c432aabf',NULL),(417878,8048,1265,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e233dd-1691-11df-97a5-7038c432aabf',NULL),(417879,8048,1268,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e23589-1691-11df-97a5-7038c432aabf',NULL),(417880,8048,1272,41761,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:38:08',0,1,NULL,NULL,NULL,'d8e23730-1691-11df-97a5-7038c432aabf',NULL),(417881,5718,1246,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e238d3-1691-11df-97a5-7038c432aabf',NULL),(417882,5718,5282,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e23a72-1691-11df-97a5-7038c432aabf',NULL),(417883,5718,6096,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e23c40-1691-11df-97a5-7038c432aabf',NULL),(417884,5718,5272,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e23dce-1691-11df-97a5-7038c432aabf',NULL),(417885,5718,1146,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e23f53-1691-11df-97a5-7038c432aabf',NULL),(417886,5718,1154,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e240d4-1691-11df-97a5-7038c432aabf',NULL),(417887,5718,1192,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e24259-1691-11df-97a5-7038c432aabf',NULL),(417888,5718,1155,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e243da-1691-11df-97a5-7038c432aabf',NULL),(417889,5718,1164,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e24564-1691-11df-97a5-7038c432aabf',NULL),(417890,5718,1156,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e246e0-1691-11df-97a5-7038c432aabf',NULL),(417891,5718,5092,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e2486e-1691-11df-97a5-7038c432aabf',NULL),(417892,5718,5086,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e249f8-1691-11df-97a5-7038c432aabf',NULL),(417893,5718,5087,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e24b79-1691-11df-97a5-7038c432aabf',NULL),(417894,5718,5085,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e24d65-1691-11df-97a5-7038c432aabf',NULL),(417895,5718,5088,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e24efb-1691-11df-97a5-7038c432aabf',NULL),(417896,5718,5089,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e25091-1691-11df-97a5-7038c432aabf',NULL),(417897,5718,5356,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e25230-1691-11df-97a5-7038c432aabf',NULL),(417898,5718,1248,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e25402-1691-11df-97a5-7038c432aabf',NULL),(417899,5718,5096,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e25588-1691-11df-97a5-7038c432aabf',NULL),(417900,5718,1088,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e25709-1691-11df-97a5-7038c432aabf',NULL),(417901,5718,1088,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e2588e-1691-11df-97a5-7038c432aabf',NULL),(417902,5718,1112,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e25a17-1691-11df-97a5-7038c432aabf',NULL),(417903,5718,1109,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e25b9d-1691-11df-97a5-7038c432aabf',NULL),(417904,5718,1110,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e25d26-1691-11df-97a5-7038c432aabf',NULL),(417905,5718,1111,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e25ea7-1691-11df-97a5-7038c432aabf',NULL),(417906,5718,1255,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e2602c-1691-11df-97a5-7038c432aabf',NULL),(417907,5718,1277,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e261ad-1691-11df-97a5-7038c432aabf',NULL),(417908,5718,1261,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e26332-1691-11df-97a5-7038c432aabf',NULL),(417909,5718,1265,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e264b8-1691-11df-97a5-7038c432aabf',NULL),(417910,5718,1268,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e26634-1691-11df-97a5-7038c432aabf',NULL),(417911,5718,1272,41762,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:41:49',0,1,NULL,NULL,NULL,'d8e267be-1691-11df-97a5-7038c432aabf',NULL),(417912,4847,1246,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2693f-1691-11df-97a5-7038c432aabf',NULL),(417913,4847,5282,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e27621-1691-11df-97a5-7038c432aabf',NULL),(417914,4847,6096,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e277c0-1691-11df-97a5-7038c432aabf',NULL),(417915,4847,5272,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2794d-1691-11df-97a5-7038c432aabf',NULL),(417916,4847,1154,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e27b20-1691-11df-97a5-7038c432aabf',NULL),(417917,4847,1192,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e27c9c-1691-11df-97a5-7038c432aabf',NULL),(417918,4847,1164,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e27e1d-1691-11df-97a5-7038c432aabf',NULL),(417919,4847,1156,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e27fa7-1691-11df-97a5-7038c432aabf',NULL),(417920,4847,5092,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e28128-1691-11df-97a5-7038c432aabf',NULL),(417921,4847,5086,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e282cb-1691-11df-97a5-7038c432aabf',NULL),(417922,4847,5087,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e28573-1691-11df-97a5-7038c432aabf',NULL),(417923,4847,5085,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e287ec-1691-11df-97a5-7038c432aabf',NULL),(417924,4847,5088,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e28a69-1691-11df-97a5-7038c432aabf',NULL),(417925,4847,5089,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e28f28-1691-11df-97a5-7038c432aabf',NULL),(417926,4847,5356,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e291bf-1691-11df-97a5-7038c432aabf',NULL),(417927,4847,1248,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e29452-1691-11df-97a5-7038c432aabf',NULL),(417928,4847,1276,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e296e4-1691-11df-97a5-7038c432aabf',NULL),(417929,4847,5096,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2996f-1691-11df-97a5-7038c432aabf',NULL),(417930,4847,1088,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e29c79-1691-11df-97a5-7038c432aabf',NULL),(417931,4847,1088,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e29f2a-1691-11df-97a5-7038c432aabf',NULL),(417932,4847,1088,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2a20e-1691-11df-97a5-7038c432aabf',NULL),(417933,4847,1112,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2a49c-1691-11df-97a5-7038c432aabf',NULL),(417934,4847,1109,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2a72b-1691-11df-97a5-7038c432aabf',NULL),(417935,4847,1110,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2a9bd-1691-11df-97a5-7038c432aabf',NULL),(417936,4847,1111,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2ac50-1691-11df-97a5-7038c432aabf',NULL),(417937,4847,1255,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2aed2-1691-11df-97a5-7038c432aabf',NULL),(417938,4847,1277,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2b164-1691-11df-97a5-7038c432aabf',NULL),(417939,4847,1261,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2b3f3-1691-11df-97a5-7038c432aabf',NULL),(417940,4847,1265,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2b57c-1691-11df-97a5-7038c432aabf',NULL),(417941,4847,1268,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2b701-1691-11df-97a5-7038c432aabf',NULL),(417942,4847,1271,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2b887-1691-11df-97a5-7038c432aabf',NULL),(417943,4847,1271,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2ba0c-1691-11df-97a5-7038c432aabf',NULL),(417944,4847,1271,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2bb89-1691-11df-97a5-7038c432aabf',NULL),(417945,4847,1271,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2bd09-1691-11df-97a5-7038c432aabf',NULL),(417946,4847,1272,41766,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2be8a-1691-11df-97a5-7038c432aabf',NULL),(417947,9171,1246,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2c010-1691-11df-97a5-7038c432aabf',NULL),(417948,9171,5282,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2c1f3-1691-11df-97a5-7038c432aabf',NULL),(417949,9171,6096,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2c389-1691-11df-97a5-7038c432aabf',NULL),(417950,9171,5272,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2c524-1691-11df-97a5-7038c432aabf',NULL),(417951,9171,1146,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2c6ba-1691-11df-97a5-7038c432aabf',NULL),(417952,9171,1154,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2c851-1691-11df-97a5-7038c432aabf',NULL),(417953,9171,1192,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2ca09-1691-11df-97a5-7038c432aabf',NULL),(417954,9171,1155,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2cb8e-1691-11df-97a5-7038c432aabf',NULL),(417955,9171,1164,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2cd14-1691-11df-97a5-7038c432aabf',NULL),(417956,9171,1156,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2ce90-1691-11df-97a5-7038c432aabf',NULL),(417957,9171,5092,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2d016-1691-11df-97a5-7038c432aabf',NULL),(417958,9171,5086,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2d197-1691-11df-97a5-7038c432aabf',NULL),(417959,9171,5087,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2d31c-1691-11df-97a5-7038c432aabf',NULL),(417960,9171,5085,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2d494-1691-11df-97a5-7038c432aabf',NULL),(417961,9171,5088,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2d615-1691-11df-97a5-7038c432aabf',NULL),(417962,9171,5089,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2d796-1691-11df-97a5-7038c432aabf',NULL),(417963,9171,5356,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2d913-1691-11df-97a5-7038c432aabf',NULL),(417964,9171,1248,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2da94-1691-11df-97a5-7038c432aabf',NULL),(417965,9171,5096,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2dc15-1691-11df-97a5-7038c432aabf',NULL),(417966,9171,6042,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2dd9a-1691-11df-97a5-7038c432aabf',NULL),(417967,9171,1088,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2df23-1691-11df-97a5-7038c432aabf',NULL),(417968,9171,1088,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2e0a0-1691-11df-97a5-7038c432aabf',NULL),(417969,9171,1088,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2e225-1691-11df-97a5-7038c432aabf',NULL),(417970,9171,1112,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2e3a2-1691-11df-97a5-7038c432aabf',NULL),(417971,9171,1109,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2e527-1691-11df-97a5-7038c432aabf',NULL),(417972,9171,1110,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2e6a8-1691-11df-97a5-7038c432aabf',NULL),(417973,9171,1111,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2e883-1691-11df-97a5-7038c432aabf',NULL),(417974,9171,1255,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2ea1e-1691-11df-97a5-7038c432aabf',NULL),(417975,9171,1277,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2ebb4-1691-11df-97a5-7038c432aabf',NULL),(417976,9171,1261,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2ed4a-1691-11df-97a5-7038c432aabf',NULL),(417977,9171,1265,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2eed8-1691-11df-97a5-7038c432aabf',NULL),(417978,9171,1268,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2f0a2-1691-11df-97a5-7038c432aabf',NULL),(417979,9171,1272,41769,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:43:01',0,1,NULL,NULL,NULL,'d8e2f223-1691-11df-97a5-7038c432aabf',NULL),(417980,8935,1246,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e2f3a8-1691-11df-97a5-7038c432aabf',NULL),(417981,8935,5282,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e2f529-1691-11df-97a5-7038c432aabf',NULL),(417982,8935,6096,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e2f6a6-1691-11df-97a5-7038c432aabf',NULL),(417983,8935,1154,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e2f82b-1691-11df-97a5-7038c432aabf',NULL),(417984,8935,1192,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e2f9a7-1691-11df-97a5-7038c432aabf',NULL),(417985,8935,1155,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e2fb28-1691-11df-97a5-7038c432aabf',NULL),(417986,8935,1164,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e2fca9-1691-11df-97a5-7038c432aabf',NULL),(417987,8935,1247,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e2fe26-1691-11df-97a5-7038c432aabf',NULL),(417988,8935,1156,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e2ffab-1691-11df-97a5-7038c432aabf',NULL),(417989,8935,5092,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e30128-1691-11df-97a5-7038c432aabf',NULL),(417990,8935,5086,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e30508-1691-11df-97a5-7038c432aabf',NULL),(417991,8935,5087,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e3068e-1691-11df-97a5-7038c432aabf',NULL),(417992,8935,5085,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e3080a-1691-11df-97a5-7038c432aabf',NULL),(417993,8935,5088,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e30998-1691-11df-97a5-7038c432aabf',NULL),(417994,8935,5089,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e30b19-1691-11df-97a5-7038c432aabf',NULL),(417995,8935,5356,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e30ca2-1691-11df-97a5-7038c432aabf',NULL),(417996,8935,1248,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e30e2c-1691-11df-97a5-7038c432aabf',NULL),(417997,8935,5096,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e3100b-1691-11df-97a5-7038c432aabf',NULL),(417998,8935,1088,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e311aa-1691-11df-97a5-7038c432aabf',NULL),(417999,8935,1088,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e31e18-1691-11df-97a5-7038c432aabf',NULL),(418000,8935,1112,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e31f9d-1691-11df-97a5-7038c432aabf',NULL),(418001,8935,1109,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e3211a-1691-11df-97a5-7038c432aabf',NULL),(418002,8935,1110,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e3229b-1691-11df-97a5-7038c432aabf',NULL),(418003,8935,1111,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e32425-1691-11df-97a5-7038c432aabf',NULL),(418004,8935,1255,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e325aa-1691-11df-97a5-7038c432aabf',NULL),(418005,8935,1277,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e3272f-1691-11df-97a5-7038c432aabf',NULL),(418006,8935,1261,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e328b0-1691-11df-97a5-7038c432aabf',NULL),(418007,8935,1265,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e32a35-1691-11df-97a5-7038c432aabf',NULL),(418008,8935,1268,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e32bbf-1691-11df-97a5-7038c432aabf',NULL),(418009,8935,1272,41775,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:46:43',0,1,NULL,NULL,NULL,'d8e32d44-1691-11df-97a5-7038c432aabf',NULL),(418010,8730,1246,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e32ece-1691-11df-97a5-7038c432aabf',NULL),(418011,8730,5282,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e33053-1691-11df-97a5-7038c432aabf',NULL),(418012,8730,6096,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e331dc-1691-11df-97a5-7038c432aabf',NULL),(418013,8730,5272,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e3336a-1691-11df-97a5-7038c432aabf',NULL),(418014,8730,1146,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e334eb-1691-11df-97a5-7038c432aabf',NULL),(418015,8730,1154,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e336d3-1691-11df-97a5-7038c432aabf',NULL),(418016,8730,1192,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e3386d-1691-11df-97a5-7038c432aabf',NULL),(418017,8730,1155,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e33a08-1691-11df-97a5-7038c432aabf',NULL),(418018,8730,1164,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e33b9a-1691-11df-97a5-7038c432aabf',NULL),(418019,8730,1156,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e33d39-1691-11df-97a5-7038c432aabf',NULL),(418020,8730,6065,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e33f03-1691-11df-97a5-7038c432aabf',NULL),(418021,8730,5092,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e34088-1691-11df-97a5-7038c432aabf',NULL),(418022,8730,5086,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e34211-1691-11df-97a5-7038c432aabf',NULL),(418023,8730,5087,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e34397-1691-11df-97a5-7038c432aabf',NULL),(418024,8730,5085,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e34529-1691-11df-97a5-7038c432aabf',NULL),(418025,8730,5088,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e346aa-1691-11df-97a5-7038c432aabf',NULL),(418026,8730,5089,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e3480d-1691-11df-97a5-7038c432aabf',NULL),(418027,8730,5356,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e34974-1691-11df-97a5-7038c432aabf',NULL),(418028,8730,1248,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e34ad7-1691-11df-97a5-7038c432aabf',NULL),(418029,8730,952,41785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2750,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e34c42-1691-11df-97a5-7038c432aabf',NULL),(418030,8730,21,41785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.6,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e34daa-1691-11df-97a5-7038c432aabf',NULL),(418031,8730,851,41785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e34f0d-1691-11df-97a5-7038c432aabf',NULL),(418032,8730,729,41785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,359000,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e35070-1691-11df-97a5-7038c432aabf',NULL),(418033,8730,654,41785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e351ce-1691-11df-97a5-7038c432aabf',NULL),(418034,8730,678,41785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e361ee-1691-11df-97a5-7038c432aabf',NULL),(418035,8730,5096,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e3636b-1691-11df-97a5-7038c432aabf',NULL),(418036,8730,1088,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e364e3-1691-11df-97a5-7038c432aabf',NULL),(418037,8730,1088,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e36bb0-1691-11df-97a5-7038c432aabf',NULL),(418038,8730,1088,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e36d42-1691-11df-97a5-7038c432aabf',NULL),(418039,8730,1112,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e36ec7-1691-11df-97a5-7038c432aabf',NULL),(418040,8730,1109,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e3705e-1691-11df-97a5-7038c432aabf',NULL),(418041,8730,1110,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e38303-1691-11df-97a5-7038c432aabf',NULL),(418042,8730,1111,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e385df-1691-11df-97a5-7038c432aabf',NULL),(418043,8730,1255,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e38831-1691-11df-97a5-7038c432aabf',NULL),(418044,8730,1277,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e38a84-1691-11df-97a5-7038c432aabf',NULL),(418045,8730,1261,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e39b2c-1691-11df-97a5-7038c432aabf',NULL),(418046,8730,1265,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e39f33-1691-11df-97a5-7038c432aabf',NULL),(418047,8730,1268,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e3a185-1691-11df-97a5-7038c432aabf',NULL),(418048,8730,1272,41785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:50:48',0,1,NULL,NULL,NULL,'d8e3b5ac-1691-11df-97a5-7038c432aabf',NULL),(418049,6741,1246,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e3b7e5-1691-11df-97a5-7038c432aabf',NULL),(418050,6741,5282,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e3c851-1691-11df-97a5-7038c432aabf',NULL),(418051,6741,6096,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e3d958-1691-11df-97a5-7038c432aabf',NULL),(418052,6741,5272,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e3fcee-1691-11df-97a5-7038c432aabf',NULL),(418053,6741,1146,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e3fe8d-1691-11df-97a5-7038c432aabf',NULL),(418054,6741,1154,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e4000e-1691-11df-97a5-7038c432aabf',NULL),(418055,6741,1192,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e401dc-1691-11df-97a5-7038c432aabf',NULL),(418056,6741,1155,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e40355-1691-11df-97a5-7038c432aabf',NULL),(418057,6741,1164,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e404d1-1691-11df-97a5-7038c432aabf',NULL),(418058,6741,1156,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e4064a-1691-11df-97a5-7038c432aabf',NULL),(418059,6741,1165,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e407cb-1691-11df-97a5-7038c432aabf',NULL),(418060,6741,5092,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e40947-1691-11df-97a5-7038c432aabf',NULL),(418061,6741,5086,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e40ac0-1691-11df-97a5-7038c432aabf',NULL),(418062,6741,5087,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e40c41-1691-11df-97a5-7038c432aabf',NULL),(418063,6741,5085,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e40db5-1691-11df-97a5-7038c432aabf',NULL),(418064,6741,5088,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e40f32-1691-11df-97a5-7038c432aabf',NULL),(418065,6741,5089,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e410ae-1691-11df-97a5-7038c432aabf',NULL),(418066,6741,5356,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e41227-1691-11df-97a5-7038c432aabf',NULL),(418067,6741,1248,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e413a8-1691-11df-97a5-7038c432aabf',NULL),(418068,6741,5096,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e41524-1691-11df-97a5-7038c432aabf',NULL),(418069,6741,1088,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e416a5-1691-11df-97a5-7038c432aabf',NULL),(418070,6741,1088,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e41826-1691-11df-97a5-7038c432aabf',NULL),(418071,6741,1088,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e419a3-1691-11df-97a5-7038c432aabf',NULL),(418072,6741,1112,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e41b1b-1691-11df-97a5-7038c432aabf',NULL),(418073,6741,1109,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e41c94-1691-11df-97a5-7038c432aabf',NULL),(418074,6741,1110,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e41e10-1691-11df-97a5-7038c432aabf',NULL),(418075,6741,1111,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e41f89-1691-11df-97a5-7038c432aabf',NULL),(418076,6741,1255,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e42168-1691-11df-97a5-7038c432aabf',NULL),(418077,6741,1277,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e42302-1691-11df-97a5-7038c432aabf',NULL),(418078,6741,1261,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e42494-1691-11df-97a5-7038c432aabf',NULL),(418079,6741,1266,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e4262b-1691-11df-97a5-7038c432aabf',NULL),(418080,6741,1265,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e427b9-1691-11df-97a5-7038c432aabf',NULL),(418081,6741,1268,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e4297a-1691-11df-97a5-7038c432aabf',NULL),(418082,6741,1272,41795,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:54:02',0,1,NULL,NULL,NULL,'d8e42af2-1691-11df-97a5-7038c432aabf',NULL),(418083,3886,1246,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e42c73-1691-11df-97a5-7038c432aabf',NULL),(418084,3886,5282,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e42df4-1691-11df-97a5-7038c432aabf',NULL),(418085,3886,6096,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e42f6c-1691-11df-97a5-7038c432aabf',NULL),(418086,3886,5272,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e430ed-1691-11df-97a5-7038c432aabf',NULL),(418087,3886,1146,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e43262-1691-11df-97a5-7038c432aabf',NULL),(418088,3886,1154,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e433de-1691-11df-97a5-7038c432aabf',NULL),(418089,3886,1192,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e4355b-1691-11df-97a5-7038c432aabf',NULL),(418090,3886,1155,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e436d3-1691-11df-97a5-7038c432aabf',NULL),(418091,3886,1164,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e43850-1691-11df-97a5-7038c432aabf',NULL),(418092,3886,1156,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e439c8-1691-11df-97a5-7038c432aabf',NULL),(418093,3886,5092,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e43b41-1691-11df-97a5-7038c432aabf',NULL),(418094,3886,5086,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e43cc2-1691-11df-97a5-7038c432aabf',NULL),(418095,3886,5087,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e43e3a-1691-11df-97a5-7038c432aabf',NULL),(418096,3886,5085,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e43fb7-1691-11df-97a5-7038c432aabf',NULL),(418097,3886,5088,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e4412f-1691-11df-97a5-7038c432aabf',NULL),(418098,3886,5089,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e442ac-1691-11df-97a5-7038c432aabf',NULL),(418099,3886,5356,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e44424-1691-11df-97a5-7038c432aabf',NULL),(418100,3886,1248,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e4459d-1691-11df-97a5-7038c432aabf',NULL),(418101,3886,1276,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e44719-1691-11df-97a5-7038c432aabf',NULL),(418102,3886,1273,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e448f8-1691-11df-97a5-7038c432aabf',NULL),(418103,3886,5096,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e44a8a-1691-11df-97a5-7038c432aabf',NULL),(418104,3886,1088,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e44c18-1691-11df-97a5-7038c432aabf',NULL),(418105,3886,1088,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e44daa-1691-11df-97a5-7038c432aabf',NULL),(418106,3886,1088,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e44f41-1691-11df-97a5-7038c432aabf',NULL),(418107,3886,1112,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e450f1-1691-11df-97a5-7038c432aabf',NULL),(418108,3886,1109,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e45272-1691-11df-97a5-7038c432aabf',NULL),(418109,3886,1110,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e453e6-1691-11df-97a5-7038c432aabf',NULL),(418110,3886,1111,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e45562-1691-11df-97a5-7038c432aabf',NULL),(418111,3886,1255,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e456df-1691-11df-97a5-7038c432aabf',NULL),(418112,3886,1277,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e4585c-1691-11df-97a5-7038c432aabf',NULL),(418113,3886,1261,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e459d4-1691-11df-97a5-7038c432aabf',NULL),(418114,3886,1265,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e45b4d-1691-11df-97a5-7038c432aabf',NULL),(418115,3886,1268,41802,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:16',0,1,NULL,NULL,NULL,'d8e45cc5-1691-11df-97a5-7038c432aabf',NULL),(418116,8038,1246,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e45e3d-1691-11df-97a5-7038c432aabf',NULL),(418117,8038,5282,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e45fb6-1691-11df-97a5-7038c432aabf',NULL),(418118,8038,6096,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e46132-1691-11df-97a5-7038c432aabf',NULL),(418119,8038,5272,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e462ab-1691-11df-97a5-7038c432aabf',NULL),(418120,8038,1146,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e46e59-1691-11df-97a5-7038c432aabf',NULL),(418121,8038,1154,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e47038-1691-11df-97a5-7038c432aabf',NULL),(418122,8038,1192,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e471c1-1691-11df-97a5-7038c432aabf',NULL),(418123,8038,1155,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e47353-1691-11df-97a5-7038c432aabf',NULL),(418124,8038,1164,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e474e1-1691-11df-97a5-7038c432aabf',NULL),(418125,8038,1156,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e4766b-1691-11df-97a5-7038c432aabf',NULL),(418126,8038,5092,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e4781b-1691-11df-97a5-7038c432aabf',NULL),(418127,8038,5086,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e47997-1691-11df-97a5-7038c432aabf',NULL),(418128,8038,5087,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e47b25-1691-11df-97a5-7038c432aabf',NULL),(418129,8038,5085,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e47d9e-1691-11df-97a5-7038c432aabf',NULL),(418130,8038,5088,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e4800a-1691-11df-97a5-7038c432aabf',NULL),(418131,8038,5089,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e4826e-1691-11df-97a5-7038c432aabf',NULL),(418132,8038,5356,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e485fd-1691-11df-97a5-7038c432aabf',NULL),(418133,8038,1248,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e48887-1691-11df-97a5-7038c432aabf',NULL),(418134,8038,952,41803,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2060,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e48b0d-1691-11df-97a5-7038c432aabf',NULL),(418135,8038,5497,41803,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,428,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e48d93-1691-11df-97a5-7038c432aabf',NULL),(418136,8038,730,41803,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e4900c-1691-11df-97a5-7038c432aabf',NULL),(418137,8038,853,41803,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,759,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e49289-1691-11df-97a5-7038c432aabf',NULL),(418138,8038,21,41803,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e4950b-1691-11df-97a5-7038c432aabf',NULL),(418139,8038,851,41803,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e497fc-1691-11df-97a5-7038c432aabf',NULL),(418140,8038,729,41803,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,414000,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e49aa4-1691-11df-97a5-7038c432aabf',NULL),(418141,8038,790,41803,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.6,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e49d4c-1691-11df-97a5-7038c432aabf',NULL),(418142,8038,654,41803,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e4a063-1691-11df-97a5-7038c432aabf',NULL),(418143,8038,678,41803,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e4a3d4-1691-11df-97a5-7038c432aabf',NULL),(418144,8038,5096,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e4a674-1691-11df-97a5-7038c432aabf',NULL),(418145,8038,1088,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e4a93a-1691-11df-97a5-7038c432aabf',NULL),(418146,8038,1088,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e4aab2-1691-11df-97a5-7038c432aabf',NULL),(418147,8038,1088,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e4ac33-1691-11df-97a5-7038c432aabf',NULL),(418148,8038,1112,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e4adac-1691-11df-97a5-7038c432aabf',NULL),(418149,8038,1109,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e4af28-1691-11df-97a5-7038c432aabf',NULL),(418150,8038,1110,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e4b0a5-1691-11df-97a5-7038c432aabf',NULL),(418151,8038,1111,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e4b21d-1691-11df-97a5-7038c432aabf',NULL),(418152,8038,1255,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e4b39a-1691-11df-97a5-7038c432aabf',NULL),(418153,8038,1277,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e4b512-1691-11df-97a5-7038c432aabf',NULL),(418154,8038,1261,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e4b68f-1691-11df-97a5-7038c432aabf',NULL),(418155,8038,1265,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e4b808-1691-11df-97a5-7038c432aabf',NULL),(418156,8038,1268,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e4b984-1691-11df-97a5-7038c432aabf',NULL),(418157,8038,1272,41803,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:55:33',0,1,NULL,NULL,NULL,'d8e4bafd-1691-11df-97a5-7038c432aabf',NULL),(418158,8937,1246,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4bc79-1691-11df-97a5-7038c432aabf',NULL),(418159,8937,5282,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4be5d-1691-11df-97a5-7038c432aabf',NULL),(418160,8937,6096,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4bfea-1691-11df-97a5-7038c432aabf',NULL),(418161,8937,5272,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4c178-1691-11df-97a5-7038c432aabf',NULL),(418162,8937,1146,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4c306-1691-11df-97a5-7038c432aabf',NULL),(418163,8937,1154,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4c494-1691-11df-97a5-7038c432aabf',NULL),(418164,8937,1192,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4c640-1691-11df-97a5-7038c432aabf',NULL),(418165,8937,1155,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4c7bc-1691-11df-97a5-7038c432aabf',NULL),(418166,8937,1164,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4c939-1691-11df-97a5-7038c432aabf',NULL),(418167,8937,1156,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4cab1-1691-11df-97a5-7038c432aabf',NULL),(418168,8937,5092,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4cc2a-1691-11df-97a5-7038c432aabf',NULL),(418169,8937,5086,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4cda2-1691-11df-97a5-7038c432aabf',NULL),(418170,8937,5087,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4cf1f-1691-11df-97a5-7038c432aabf',NULL),(418171,8937,5085,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4d0a0-1691-11df-97a5-7038c432aabf',NULL),(418172,8937,5088,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4d214-1691-11df-97a5-7038c432aabf',NULL),(418173,8937,5089,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4d391-1691-11df-97a5-7038c432aabf',NULL),(418174,8937,5356,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4d509-1691-11df-97a5-7038c432aabf',NULL),(418175,8937,1248,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4d686-1691-11df-97a5-7038c432aabf',NULL),(418176,8937,5096,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4d802-1691-11df-97a5-7038c432aabf',NULL),(418177,8937,6042,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4d97b-1691-11df-97a5-7038c432aabf',NULL),(418178,8937,1088,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4dafc-1691-11df-97a5-7038c432aabf',NULL),(418179,8937,1088,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4dc70-1691-11df-97a5-7038c432aabf',NULL),(418180,8937,1088,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4ddec-1691-11df-97a5-7038c432aabf',NULL),(418181,8937,1112,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4df61-1691-11df-97a5-7038c432aabf',NULL),(418182,8937,1109,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4e0dd-1691-11df-97a5-7038c432aabf',NULL),(418183,8937,1110,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4e25a-1691-11df-97a5-7038c432aabf',NULL),(418184,8937,1111,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4e42c-1691-11df-97a5-7038c432aabf',NULL),(418185,8937,1255,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4e5be-1691-11df-97a5-7038c432aabf',NULL),(418186,8937,1277,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4e74c-1691-11df-97a5-7038c432aabf',NULL),(418187,8937,1261,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4e8de-1691-11df-97a5-7038c432aabf',NULL),(418188,8937,1265,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4ea68-1691-11df-97a5-7038c432aabf',NULL),(418189,8937,1268,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4ec2d-1691-11df-97a5-7038c432aabf',NULL),(418190,8937,1271,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4edaa-1691-11df-97a5-7038c432aabf',NULL),(418191,8937,1271,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4ef22-1691-11df-97a5-7038c432aabf',NULL),(418192,8937,1271,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4f09a-1691-11df-97a5-7038c432aabf',NULL),(418193,8937,1271,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4f213-1691-11df-97a5-7038c432aabf',NULL),(418194,8937,1272,41814,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:57:52',0,1,NULL,NULL,NULL,'d8e4f38b-1691-11df-97a5-7038c432aabf',NULL),(418195,8769,1246,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e4f504-1691-11df-97a5-7038c432aabf',NULL),(418196,8769,5282,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e4f67c-1691-11df-97a5-7038c432aabf',NULL),(418197,8769,6096,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e4f7f9-1691-11df-97a5-7038c432aabf',NULL),(418198,8769,5272,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e4f975-1691-11df-97a5-7038c432aabf',NULL),(418199,8769,1146,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e4faf2-1691-11df-97a5-7038c432aabf',NULL),(418200,8769,1154,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e4fc6f-1691-11df-97a5-7038c432aabf',NULL),(418201,8769,1192,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e4fdf0-1691-11df-97a5-7038c432aabf',NULL),(418202,8769,1155,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e4ff71-1691-11df-97a5-7038c432aabf',NULL),(418203,8769,1164,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e500ed-1691-11df-97a5-7038c432aabf',NULL),(418204,8769,1156,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e5026e-1691-11df-97a5-7038c432aabf',NULL),(418205,8769,6065,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e503e7-1691-11df-97a5-7038c432aabf',NULL),(418206,8769,5092,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e51048-1691-11df-97a5-7038c432aabf',NULL),(418207,8769,5086,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e511da-1691-11df-97a5-7038c432aabf',NULL),(418208,8769,5087,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e5138f-1691-11df-97a5-7038c432aabf',NULL),(418209,8769,5085,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e51510-1691-11df-97a5-7038c432aabf',NULL),(418210,8769,5088,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e51688-1691-11df-97a5-7038c432aabf',NULL),(418211,8769,5089,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e51809-1691-11df-97a5-7038c432aabf',NULL),(418212,8769,5356,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e51981-1691-11df-97a5-7038c432aabf',NULL),(418213,8769,1248,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e51afe-1691-11df-97a5-7038c432aabf',NULL),(418214,8769,21,41817,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e51c7f-1691-11df-97a5-7038c432aabf',NULL),(418215,8769,851,41817,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e51df7-1691-11df-97a5-7038c432aabf',NULL),(418216,8769,729,41817,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,351000,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e51f78-1691-11df-97a5-7038c432aabf',NULL),(418217,8769,678,41817,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e520f1-1691-11df-97a5-7038c432aabf',NULL),(418218,8769,5096,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e52272-1691-11df-97a5-7038c432aabf',NULL),(418219,8769,1088,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e523f7-1691-11df-97a5-7038c432aabf',NULL),(418220,8769,1088,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e52574-1691-11df-97a5-7038c432aabf',NULL),(418221,8769,1088,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e526f4-1691-11df-97a5-7038c432aabf',NULL),(418222,8769,1112,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e52871-1691-11df-97a5-7038c432aabf',NULL),(418223,8769,1109,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e529f2-1691-11df-97a5-7038c432aabf',NULL),(418224,8769,1110,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e52b6f-1691-11df-97a5-7038c432aabf',NULL),(418225,8769,1111,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e52ceb-1691-11df-97a5-7038c432aabf',NULL),(418226,8769,1255,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e52e6c-1691-11df-97a5-7038c432aabf',NULL),(418227,8769,1277,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e52fe9-1691-11df-97a5-7038c432aabf',NULL),(418228,8769,1261,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e5316a-1691-11df-97a5-7038c432aabf',NULL),(418229,8769,1265,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e5334d-1691-11df-97a5-7038c432aabf',NULL),(418230,8769,1268,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e534e8-1691-11df-97a5-7038c432aabf',NULL),(418231,8769,1272,41817,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 08:59:39',0,1,NULL,NULL,NULL,'d8e5368b-1691-11df-97a5-7038c432aabf',NULL),(418232,8893,1246,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e53826-1691-11df-97a5-7038c432aabf',NULL),(418233,8893,5282,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e539ab-1691-11df-97a5-7038c432aabf',NULL),(418234,8893,6096,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e53b4a-1691-11df-97a5-7038c432aabf',NULL),(418235,8893,5272,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e53cb6-1691-11df-97a5-7038c432aabf',NULL),(418236,8893,1146,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e53e1d-1691-11df-97a5-7038c432aabf',NULL),(418237,8893,1154,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e53f88-1691-11df-97a5-7038c432aabf',NULL),(418238,8893,1192,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e540f4-1691-11df-97a5-7038c432aabf',NULL),(418239,8893,1156,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e54257-1691-11df-97a5-7038c432aabf',NULL),(418240,8893,5092,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e543be-1691-11df-97a5-7038c432aabf',NULL),(418241,8893,5086,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e5536a-1691-11df-97a5-7038c432aabf',NULL),(418242,8893,5087,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e554d2-1691-11df-97a5-7038c432aabf',NULL),(418243,8893,5085,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e55639-1691-11df-97a5-7038c432aabf',NULL),(418244,8893,5088,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e55c45-1691-11df-97a5-7038c432aabf',NULL),(418245,8893,5089,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e55dcf-1691-11df-97a5-7038c432aabf',NULL),(418246,8893,5356,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e55f54-1691-11df-97a5-7038c432aabf',NULL),(418247,8893,1248,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e571fe-1691-11df-97a5-7038c432aabf',NULL),(418248,8893,5096,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e5745d-1691-11df-97a5-7038c432aabf',NULL),(418249,8893,1112,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e57696-1691-11df-97a5-7038c432aabf',NULL),(418250,8893,1109,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e578d3-1691-11df-97a5-7038c432aabf',NULL),(418251,8893,1110,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e58a49-1691-11df-97a5-7038c432aabf',NULL),(418252,8893,1111,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e58e3f-1691-11df-97a5-7038c432aabf',NULL),(418253,8893,1255,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e59089-1691-11df-97a5-7038c432aabf',NULL),(418254,8893,1277,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e5a3d9-1691-11df-97a5-7038c432aabf',NULL),(418255,8893,1261,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e5a616-1691-11df-97a5-7038c432aabf',NULL),(418256,8893,1265,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e5b795-1691-11df-97a5-7038c432aabf',NULL),(418257,8893,1268,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e5c801-1691-11df-97a5-7038c432aabf',NULL),(418258,8893,1272,41822,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:01:35',0,1,NULL,NULL,NULL,'d8e5ec3f-1691-11df-97a5-7038c432aabf',NULL),(418259,9018,1246,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e5edd1-1691-11df-97a5-7038c432aabf',NULL),(418260,9018,5282,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e5ef45-1691-11df-97a5-7038c432aabf',NULL),(418261,9018,6096,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e5f0ce-1691-11df-97a5-7038c432aabf',NULL),(418262,9018,1154,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e5f24b-1691-11df-97a5-7038c432aabf',NULL),(418263,9018,1192,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e5f3cc-1691-11df-97a5-7038c432aabf',NULL),(418264,9018,1156,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e5f5a7-1691-11df-97a5-7038c432aabf',NULL),(418265,9018,5092,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e5f739-1691-11df-97a5-7038c432aabf',NULL),(418266,9018,5086,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e5f8d4-1691-11df-97a5-7038c432aabf',NULL),(418267,9018,5087,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e5fa61-1691-11df-97a5-7038c432aabf',NULL),(418268,9018,5085,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e5fbf3-1691-11df-97a5-7038c432aabf',NULL),(418269,9018,5088,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e5fdb5-1691-11df-97a5-7038c432aabf',NULL),(418270,9018,5089,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e5ff35-1691-11df-97a5-7038c432aabf',NULL),(418271,9018,5356,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e600bb-1691-11df-97a5-7038c432aabf',NULL),(418272,9018,1248,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e60237-1691-11df-97a5-7038c432aabf',NULL),(418273,9018,5096,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e603b8-1691-11df-97a5-7038c432aabf',NULL),(418274,9018,6042,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e60535-1691-11df-97a5-7038c432aabf',NULL),(418275,9018,1112,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e606b6-1691-11df-97a5-7038c432aabf',NULL),(418276,9018,1109,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e60833-1691-11df-97a5-7038c432aabf',NULL),(418277,9018,1110,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e609af-1691-11df-97a5-7038c432aabf',NULL),(418278,9018,1111,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e60b30-1691-11df-97a5-7038c432aabf',NULL),(418279,9018,1255,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e60cad-1691-11df-97a5-7038c432aabf',NULL),(418280,9018,1277,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e60e2a-1691-11df-97a5-7038c432aabf',NULL),(418281,9018,1261,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e60fab-1691-11df-97a5-7038c432aabf',NULL),(418282,9018,1265,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e61123-1691-11df-97a5-7038c432aabf',NULL),(418283,9018,1268,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e612a0-1691-11df-97a5-7038c432aabf',NULL),(418284,9018,1272,41828,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:03:42',0,1,NULL,NULL,NULL,'d8e61414-1691-11df-97a5-7038c432aabf',NULL),(418285,8363,1246,33947,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-06-08 09:05:58',0,1,NULL,NULL,NULL,'d8e61599-1691-11df-97a5-7038c432aabf',NULL),(418286,9087,1246,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e61723-1691-11df-97a5-7038c432aabf',NULL),(418287,9087,5282,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e6189b-1691-11df-97a5-7038c432aabf',NULL),(418288,9087,6096,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e61a1c-1691-11df-97a5-7038c432aabf',NULL),(418289,9087,1154,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e61b99-1691-11df-97a5-7038c432aabf',NULL),(418290,9087,1192,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e61d7c-1691-11df-97a5-7038c432aabf',NULL),(418291,9087,1155,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e61f0e-1691-11df-97a5-7038c432aabf',NULL),(418292,9087,1164,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e620a0-1691-11df-97a5-7038c432aabf',NULL),(418293,9087,1156,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e62236-1691-11df-97a5-7038c432aabf',NULL),(418294,9087,5092,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e623c8-1691-11df-97a5-7038c432aabf',NULL),(418295,9087,5086,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e62585-1691-11df-97a5-7038c432aabf',NULL),(418296,9087,5087,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e626fe-1691-11df-97a5-7038c432aabf',NULL),(418297,9087,5085,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e6287a-1691-11df-97a5-7038c432aabf',NULL),(418298,9087,5088,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e629f7-1691-11df-97a5-7038c432aabf',NULL),(418299,9087,5089,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e62b74-1691-11df-97a5-7038c432aabf',NULL),(418300,9087,5356,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e62cf0-1691-11df-97a5-7038c432aabf',NULL),(418301,9087,1248,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e62e6d-1691-11df-97a5-7038c432aabf',NULL),(418302,9087,5096,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e62fee-1691-11df-97a5-7038c432aabf',NULL),(418303,9087,6042,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e6316b-1691-11df-97a5-7038c432aabf',NULL),(418304,9087,1088,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e632e3-1691-11df-97a5-7038c432aabf',NULL),(418305,9087,1088,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e63460-1691-11df-97a5-7038c432aabf',NULL),(418306,9087,1088,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e635dc-1691-11df-97a5-7038c432aabf',NULL),(418307,9087,1112,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e63759-1691-11df-97a5-7038c432aabf',NULL),(418308,9087,1109,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e638cd-1691-11df-97a5-7038c432aabf',NULL),(418309,9087,1110,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e63a4e-1691-11df-97a5-7038c432aabf',NULL),(418310,9087,1111,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e63bd3-1691-11df-97a5-7038c432aabf',NULL),(418311,9087,1255,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e63d4c-1691-11df-97a5-7038c432aabf',NULL),(418312,9087,1277,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e63ecd-1691-11df-97a5-7038c432aabf',NULL),(418313,9087,1261,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e64045-1691-11df-97a5-7038c432aabf',NULL),(418314,9087,1265,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e641c6-1691-11df-97a5-7038c432aabf',NULL),(418315,9087,1268,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e64394-1691-11df-97a5-7038c432aabf',NULL),(418316,9087,1272,41836,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:05:13',0,1,NULL,NULL,NULL,'d8e64533-1691-11df-97a5-7038c432aabf',NULL),(418317,5782,5497,40586,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,442,NULL,NULL,'',1,'2006-06-08 09:07:28',0,1,NULL,NULL,NULL,'d8e646c9-1691-11df-97a5-7038c432aabf',NULL),(418318,5782,730,40586,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,'',1,'2006-06-08 09:07:49',0,1,NULL,NULL,NULL,'d8e64860-1691-11df-97a5-7038c432aabf',NULL),(418319,5782,853,40586,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,679,NULL,NULL,'',1,'2006-06-08 09:08:11',0,1,NULL,NULL,NULL,'d8e649f6-1691-11df-97a5-7038c432aabf',NULL),(418320,6907,1246,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e64bb7-1691-11df-97a5-7038c432aabf',NULL),(418321,6907,5282,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e64d38-1691-11df-97a5-7038c432aabf',NULL),(418322,6907,6096,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e64eb9-1691-11df-97a5-7038c432aabf',NULL),(418323,6907,5272,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e65031-1691-11df-97a5-7038c432aabf',NULL),(418324,6907,1146,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e651b2-1691-11df-97a5-7038c432aabf',NULL),(418325,6907,1154,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e65d7e-1691-11df-97a5-7038c432aabf',NULL),(418326,6907,1192,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e65ef7-1691-11df-97a5-7038c432aabf',NULL),(418327,6907,1156,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e66066-1691-11df-97a5-7038c432aabf',NULL),(418328,6907,1165,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e661ec-1691-11df-97a5-7038c432aabf',NULL),(418329,6907,5092,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e66371-1691-11df-97a5-7038c432aabf',NULL),(418330,6907,5086,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e664f2-1691-11df-97a5-7038c432aabf',NULL),(418331,6907,5087,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e6666a-1691-11df-97a5-7038c432aabf',NULL),(418332,6907,5085,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e667e7-1691-11df-97a5-7038c432aabf',NULL),(418333,6907,5088,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e6695f-1691-11df-97a5-7038c432aabf',NULL),(418334,6907,5089,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e66b47-1691-11df-97a5-7038c432aabf',NULL),(418335,6907,5356,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e66ce6-1691-11df-97a5-7038c432aabf',NULL),(418336,6907,1248,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e66f97-1691-11df-97a5-7038c432aabf',NULL),(418337,6907,5096,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e6722d-1691-11df-97a5-7038c432aabf',NULL),(418338,6907,6042,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e674bc-1691-11df-97a5-7038c432aabf',NULL),(418339,6907,1112,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e678a5-1691-11df-97a5-7038c432aabf',NULL),(418340,6907,1109,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e67b2f-1691-11df-97a5-7038c432aabf',NULL),(418341,6907,1110,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e67dc2-1691-11df-97a5-7038c432aabf',NULL),(418342,6907,1111,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e68050-1691-11df-97a5-7038c432aabf',NULL),(418343,6907,1255,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e682cd-1691-11df-97a5-7038c432aabf',NULL),(418344,6907,1277,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e68676-1691-11df-97a5-7038c432aabf',NULL),(418345,6907,1261,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e6892f-1691-11df-97a5-7038c432aabf',NULL),(418346,6907,1265,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e68be0-1691-11df-97a5-7038c432aabf',NULL),(418347,6907,1268,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e68e88-1691-11df-97a5-7038c432aabf',NULL),(418348,6907,1272,41851,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:09:24',0,1,NULL,NULL,NULL,'d8e6913d-1691-11df-97a5-7038c432aabf',NULL),(418349,5566,1246,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e693f6-1691-11df-97a5-7038c432aabf',NULL),(418350,5566,5282,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e696a7-1691-11df-97a5-7038c432aabf',NULL),(418351,5566,6096,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e69969-1691-11df-97a5-7038c432aabf',NULL),(418352,5566,1154,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e69c1d-1691-11df-97a5-7038c432aabf',NULL),(418353,5566,1192,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e69f06-1691-11df-97a5-7038c432aabf',NULL),(418354,5566,5092,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e6a082-1691-11df-97a5-7038c432aabf',NULL),(418355,5566,5086,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e6a203-1691-11df-97a5-7038c432aabf',NULL),(418356,5566,5087,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e6a384-1691-11df-97a5-7038c432aabf',NULL),(418357,5566,5085,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e6a501-1691-11df-97a5-7038c432aabf',NULL),(418358,5566,5088,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e6a67e-1691-11df-97a5-7038c432aabf',NULL),(418359,5566,5089,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e6a7f6-1691-11df-97a5-7038c432aabf',NULL),(418360,5566,5356,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e6a977-1691-11df-97a5-7038c432aabf',NULL),(418361,5566,1248,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e6aaf8-1691-11df-97a5-7038c432aabf',NULL),(418362,5566,1276,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e6ac75-1691-11df-97a5-7038c432aabf',NULL),(418363,5566,5096,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e6adf6-1691-11df-97a5-7038c432aabf',NULL),(418364,5566,1112,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e6af72-1691-11df-97a5-7038c432aabf',NULL),(418365,5566,1109,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e6b0f3-1691-11df-97a5-7038c432aabf',NULL),(418366,5566,1110,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e6b274-1691-11df-97a5-7038c432aabf',NULL),(418367,5566,1111,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e6b3f1-1691-11df-97a5-7038c432aabf',NULL),(418368,5566,1255,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e6b56e-1691-11df-97a5-7038c432aabf',NULL),(418369,5566,1277,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e6b6ef-1691-11df-97a5-7038c432aabf',NULL),(418370,5566,1261,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e6b86b-1691-11df-97a5-7038c432aabf',NULL),(418371,5566,1265,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e6ba4f-1691-11df-97a5-7038c432aabf',NULL),(418372,5566,1268,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e6bbe5-1691-11df-97a5-7038c432aabf',NULL),(418373,5566,1272,41855,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:10:33',0,1,NULL,NULL,NULL,'d8e6bd80-1691-11df-97a5-7038c432aabf',NULL),(418374,8068,1246,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6bf0d-1691-11df-97a5-7038c432aabf',NULL),(418375,8068,5282,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6c0d7-1691-11df-97a5-7038c432aabf',NULL),(418376,8068,6096,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6c258-1691-11df-97a5-7038c432aabf',NULL),(418377,8068,5272,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6c3d9-1691-11df-97a5-7038c432aabf',NULL),(418378,8068,1146,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6c551-1691-11df-97a5-7038c432aabf',NULL),(418379,8068,1154,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6c6ce-1691-11df-97a5-7038c432aabf',NULL),(418380,8068,1192,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6c84f-1691-11df-97a5-7038c432aabf',NULL),(418381,8068,1155,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6c9c7-1691-11df-97a5-7038c432aabf',NULL),(418382,8068,1164,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6cb48-1691-11df-97a5-7038c432aabf',NULL),(418383,8068,1156,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6ccc1-1691-11df-97a5-7038c432aabf',NULL),(418384,8068,5092,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6ce42-1691-11df-97a5-7038c432aabf',NULL),(418385,8068,5086,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6cfc3-1691-11df-97a5-7038c432aabf',NULL),(418386,8068,5087,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6d13b-1691-11df-97a5-7038c432aabf',NULL),(418387,8068,5085,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6d2b8-1691-11df-97a5-7038c432aabf',NULL),(418388,8068,5088,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6d430-1691-11df-97a5-7038c432aabf',NULL),(418389,8068,5089,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6d5ad-1691-11df-97a5-7038c432aabf',NULL),(418390,8068,5356,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6d729-1691-11df-97a5-7038c432aabf',NULL),(418391,8068,1248,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6d8af-1691-11df-97a5-7038c432aabf',NULL),(418392,8068,5096,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6da34-1691-11df-97a5-7038c432aabf',NULL),(418393,8068,6042,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6dbb1-1691-11df-97a5-7038c432aabf',NULL),(418394,8068,1088,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6dd32-1691-11df-97a5-7038c432aabf',NULL),(418395,8068,1088,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6deaa-1691-11df-97a5-7038c432aabf',NULL),(418396,8068,1088,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6e089-1691-11df-97a5-7038c432aabf',NULL),(418397,8068,1112,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6e228-1691-11df-97a5-7038c432aabf',NULL),(418398,8068,1109,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6e3ba-1691-11df-97a5-7038c432aabf',NULL),(418399,8068,1110,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6e54c-1691-11df-97a5-7038c432aabf',NULL),(418400,8068,1111,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6e6da-1691-11df-97a5-7038c432aabf',NULL),(418401,8068,1255,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6e89f-1691-11df-97a5-7038c432aabf',NULL),(418402,8068,1277,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6ea18-1691-11df-97a5-7038c432aabf',NULL),(418403,8068,1261,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6eb99-1691-11df-97a5-7038c432aabf',NULL),(418404,8068,1265,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6ed15-1691-11df-97a5-7038c432aabf',NULL),(418405,8068,1268,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6ee96-1691-11df-97a5-7038c432aabf',NULL),(418406,8068,1272,41860,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:29',0,1,NULL,NULL,NULL,'d8e6f013-1691-11df-97a5-7038c432aabf',NULL),(418407,5995,1246,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e6f198-1691-11df-97a5-7038c432aabf',NULL),(418408,5995,5282,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e6f319-1691-11df-97a5-7038c432aabf',NULL),(418409,5995,6096,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e6f49a-1691-11df-97a5-7038c432aabf',NULL),(418410,5995,1154,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e6f61b-1691-11df-97a5-7038c432aabf',NULL),(418411,5995,1192,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e6f7a0-1691-11df-97a5-7038c432aabf',NULL),(418412,5995,1155,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e6f919-1691-11df-97a5-7038c432aabf',NULL),(418413,5995,1164,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e70518-1691-11df-97a5-7038c432aabf',NULL),(418414,5995,1156,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e70699-1691-11df-97a5-7038c432aabf',NULL),(418415,5995,6065,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e708bc-1691-11df-97a5-7038c432aabf',NULL),(418416,5995,6077,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e70a5b-1691-11df-97a5-7038c432aabf',NULL),(418417,5995,5092,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e71113-1691-11df-97a5-7038c432aabf',NULL),(418418,5995,5086,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e7131c-1691-11df-97a5-7038c432aabf',NULL),(418419,5995,5087,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e714c8-1691-11df-97a5-7038c432aabf',NULL),(418420,5995,5085,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e71670-1691-11df-97a5-7038c432aabf',NULL),(418421,5995,5088,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e71813-1691-11df-97a5-7038c432aabf',NULL),(418422,5995,5089,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e719ad-1691-11df-97a5-7038c432aabf',NULL),(418423,5995,5356,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e71b4c-1691-11df-97a5-7038c432aabf',NULL),(418424,5995,1248,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e71ce7-1691-11df-97a5-7038c432aabf',NULL),(418425,5995,1276,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e71e86-1691-11df-97a5-7038c432aabf',NULL),(418426,5995,5096,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e72025-1691-11df-97a5-7038c432aabf',NULL),(418427,5995,6042,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e721bb-1691-11df-97a5-7038c432aabf',NULL),(418428,5995,1088,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e7235a-1691-11df-97a5-7038c432aabf',NULL),(418429,5995,1088,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e724f0-1691-11df-97a5-7038c432aabf',NULL),(418430,5995,1088,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e72693-1691-11df-97a5-7038c432aabf',NULL),(418431,5995,1112,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e7282a-1691-11df-97a5-7038c432aabf',NULL),(418432,5995,1109,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e729c9-1691-11df-97a5-7038c432aabf',NULL),(418433,5995,1110,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e72b6c-1691-11df-97a5-7038c432aabf',NULL),(418434,5995,1111,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e72d06-1691-11df-97a5-7038c432aabf',NULL),(418435,5995,1255,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e72ed0-1691-11df-97a5-7038c432aabf',NULL),(418436,5995,1277,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e7306f-1691-11df-97a5-7038c432aabf',NULL),(418437,5995,1261,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e73212-1691-11df-97a5-7038c432aabf',NULL),(418438,5995,1265,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e733be-1691-11df-97a5-7038c432aabf',NULL),(418439,5995,1268,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e73565-1691-11df-97a5-7038c432aabf',NULL),(418440,5995,1272,41862,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:12:49',0,1,NULL,NULL,NULL,'d8e736eb-1691-11df-97a5-7038c432aabf',NULL),(418441,3606,1246,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e73870-1691-11df-97a5-7038c432aabf',NULL),(418442,3606,5282,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e73c32-1691-11df-97a5-7038c432aabf',NULL),(418443,3606,6096,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e73dbc-1691-11df-97a5-7038c432aabf',NULL),(418444,3606,5272,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e73f41-1691-11df-97a5-7038c432aabf',NULL),(418445,3606,1146,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e740c2-1691-11df-97a5-7038c432aabf',NULL),(418446,3606,1154,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e7423f-1691-11df-97a5-7038c432aabf',NULL),(418447,3606,1192,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e743c4-1691-11df-97a5-7038c432aabf',NULL),(418448,3606,1155,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e75848-1691-11df-97a5-7038c432aabf',NULL),(418449,3606,1164,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e759ce-1691-11df-97a5-7038c432aabf',NULL),(418450,3606,1156,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e75b57-1691-11df-97a5-7038c432aabf',NULL),(418451,3606,5092,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e75cd8-1691-11df-97a5-7038c432aabf',NULL),(418452,3606,5086,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e762fa-1691-11df-97a5-7038c432aabf',NULL),(418453,3606,5087,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e7648c-1691-11df-97a5-7038c432aabf',NULL),(418454,3606,5085,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e77818-1691-11df-97a5-7038c432aabf',NULL),(418455,3606,5088,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e77a9a-1691-11df-97a5-7038c432aabf',NULL),(418456,3606,5089,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e77e20-1691-11df-97a5-7038c432aabf',NULL),(418457,3606,5356,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e780d1-1691-11df-97a5-7038c432aabf',NULL),(418458,3606,1248,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e791b5-1691-11df-97a5-7038c432aabf',NULL),(418459,3606,1276,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e793ee-1691-11df-97a5-7038c432aabf',NULL),(418460,3606,5096,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e797f9-1691-11df-97a5-7038c432aabf',NULL),(418461,3606,1088,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e7ac53-1691-11df-97a5-7038c432aabf',NULL),(418462,3606,1088,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e7ae99-1691-11df-97a5-7038c432aabf',NULL),(418463,3606,1088,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e7bf16-1691-11df-97a5-7038c432aabf',NULL),(418464,3606,1112,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e7d05d-1691-11df-97a5-7038c432aabf',NULL),(418465,3606,1109,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e7f77f-1691-11df-97a5-7038c432aabf',NULL),(418466,3606,1110,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e7f959-1691-11df-97a5-7038c432aabf',NULL),(418467,3606,1111,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e7fad2-1691-11df-97a5-7038c432aabf',NULL),(418468,3606,1255,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e7fc60-1691-11df-97a5-7038c432aabf',NULL),(418469,3606,1277,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e7fde5-1691-11df-97a5-7038c432aabf',NULL),(418470,3606,1261,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e7ff62-1691-11df-97a5-7038c432aabf',NULL),(418471,3606,1265,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e800e7-1691-11df-97a5-7038c432aabf',NULL),(418472,3606,1268,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e80263-1691-11df-97a5-7038c432aabf',NULL),(418473,3606,1272,41875,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:11',0,1,NULL,NULL,NULL,'d8e803e4-1691-11df-97a5-7038c432aabf',NULL),(418474,7286,5589,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e80565-1691-11df-97a5-7038c432aabf',NULL),(418475,7286,5588,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e806e2-1691-11df-97a5-7038c432aabf',NULL),(418476,7286,1246,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e80863-1691-11df-97a5-7038c432aabf',NULL),(418477,7286,5282,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e809e0-1691-11df-97a5-7038c432aabf',NULL),(418478,7286,969,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e80b61-1691-11df-97a5-7038c432aabf',NULL),(418479,7286,1151,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e80cdd-1691-11df-97a5-7038c432aabf',NULL),(418480,7286,1198,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e80e67-1691-11df-97a5-7038c432aabf',NULL),(418481,7286,1198,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e80fec-1691-11df-97a5-7038c432aabf',NULL),(418482,7286,1198,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e81169-1691-11df-97a5-7038c432aabf',NULL),(418483,7286,1198,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e812ea-1691-11df-97a5-7038c432aabf',NULL),(418484,7286,1198,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e81466-1691-11df-97a5-7038c432aabf',NULL),(418485,7286,1198,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e815e3-1691-11df-97a5-7038c432aabf',NULL),(418486,7286,5303,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e81760-1691-11df-97a5-7038c432aabf',NULL),(418487,7286,976,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e81947-1691-11df-97a5-7038c432aabf',NULL),(418488,7286,1192,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e81ade-1691-11df-97a5-7038c432aabf',NULL),(418489,7286,1155,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e81c6b-1691-11df-97a5-7038c432aabf',NULL),(418490,7286,979,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e81dfd-1691-11df-97a5-7038c432aabf',NULL),(418491,7286,1156,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e81f8b-1691-11df-97a5-7038c432aabf',NULL),(418492,7286,1164,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e82151-1691-11df-97a5-7038c432aabf',NULL),(418493,7286,6065,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e822d2-1691-11df-97a5-7038c432aabf',NULL),(418494,7286,1154,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e8244e-1691-11df-97a5-7038c432aabf',NULL),(418495,7286,5092,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e825cf-1691-11df-97a5-7038c432aabf',NULL),(418496,7286,5314,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e82748-1691-11df-97a5-7038c432aabf',NULL),(418497,7286,5090,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e828c9-1691-11df-97a5-7038c432aabf',NULL),(418498,7286,5087,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e82a45-1691-11df-97a5-7038c432aabf',NULL),(418499,7286,5088,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e82bc6-1691-11df-97a5-7038c432aabf',NULL),(418500,7286,5089,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e82d47-1691-11df-97a5-7038c432aabf',NULL),(418501,7286,1125,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e82ec4-1691-11df-97a5-7038c432aabf',NULL),(418502,7286,1209,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e83045-1691-11df-97a5-7038c432aabf',NULL),(418503,7286,1224,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e831c2-1691-11df-97a5-7038c432aabf',NULL),(418504,7286,5096,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e83342-1691-11df-97a5-7038c432aabf',NULL),(418505,7286,985,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e834c8-1691-11df-97a5-7038c432aabf',NULL),(418506,7286,1088,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e83640-1691-11df-97a5-7038c432aabf',NULL),(418507,7286,1088,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e837c1-1691-11df-97a5-7038c432aabf',NULL),(418508,7286,1088,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e8393e-1691-11df-97a5-7038c432aabf',NULL),(418509,7286,1109,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e83abf-1691-11df-97a5-7038c432aabf',NULL),(418510,7286,1110,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e83c3b-1691-11df-97a5-7038c432aabf',NULL),(418511,7286,1111,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e83db8-1691-11df-97a5-7038c432aabf',NULL),(418512,7286,1112,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e83fa8-1691-11df-97a5-7038c432aabf',NULL),(418513,7286,1255,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e8413f-1691-11df-97a5-7038c432aabf',NULL),(418514,7286,1261,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e842d5-1691-11df-97a5-7038c432aabf',NULL),(418515,7286,1265,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e84463-1691-11df-97a5-7038c432aabf',NULL),(418516,7286,1268,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e845fd-1691-11df-97a5-7038c432aabf',NULL),(418517,7286,984,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e84807-1691-11df-97a5-7038c432aabf',NULL),(418518,7286,1272,41885,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:15:55',0,1,NULL,NULL,NULL,'d8e84999-1691-11df-97a5-7038c432aabf',NULL),(418519,7352,1246,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e84b30-1691-11df-97a5-7038c432aabf',NULL),(418520,7352,5282,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e84cca-1691-11df-97a5-7038c432aabf',NULL),(418521,7352,6096,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e84e65-1691-11df-97a5-7038c432aabf',NULL),(418522,7352,5272,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e84ffb-1691-11df-97a5-7038c432aabf',NULL),(418523,7352,1146,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e8519a-1691-11df-97a5-7038c432aabf',NULL),(418524,7352,1154,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e85330-1691-11df-97a5-7038c432aabf',NULL),(418525,7352,1192,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e854c2-1691-11df-97a5-7038c432aabf',NULL),(418526,7352,5092,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e85688-1691-11df-97a5-7038c432aabf',NULL),(418527,7352,5086,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e85800-1691-11df-97a5-7038c432aabf',NULL),(418528,7352,5087,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e8597d-1691-11df-97a5-7038c432aabf',NULL),(418529,7352,5085,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e85afe-1691-11df-97a5-7038c432aabf',NULL),(418530,7352,5088,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e85c7b-1691-11df-97a5-7038c432aabf',NULL),(418531,7352,5089,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e85dfc-1691-11df-97a5-7038c432aabf',NULL),(418532,7352,5356,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e85f74-1691-11df-97a5-7038c432aabf',NULL),(418533,7352,1248,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e86c04-1691-11df-97a5-7038c432aabf',NULL),(418534,7352,1276,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e86d97-1691-11df-97a5-7038c432aabf',NULL),(418535,7352,5096,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e86f29-1691-11df-97a5-7038c432aabf',NULL),(418536,7352,6042,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e870c7-1691-11df-97a5-7038c432aabf',NULL),(418537,7352,1112,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e8727c-1691-11df-97a5-7038c432aabf',NULL),(418538,7352,1109,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e873fd-1691-11df-97a5-7038c432aabf',NULL),(418539,7352,1110,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e87579-1691-11df-97a5-7038c432aabf',NULL),(418540,7352,1111,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e876f2-1691-11df-97a5-7038c432aabf',NULL),(418541,7352,1255,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e87873-1691-11df-97a5-7038c432aabf',NULL),(418542,7352,1277,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e87a01-1691-11df-97a5-7038c432aabf',NULL),(418543,7352,1261,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e87c93-1691-11df-97a5-7038c432aabf',NULL),(418544,7352,1265,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e87f08-1691-11df-97a5-7038c432aabf',NULL),(418545,7352,1268,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e8817d-1691-11df-97a5-7038c432aabf',NULL),(418546,7352,1272,41886,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:31',0,1,NULL,NULL,NULL,'d8e8857b-1691-11df-97a5-7038c432aabf',NULL),(418547,6380,1246,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8880e-1691-11df-97a5-7038c432aabf',NULL),(418548,6380,5282,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e88aa9-1691-11df-97a5-7038c432aabf',NULL),(418549,6380,6096,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e88d3c-1691-11df-97a5-7038c432aabf',NULL),(418550,6380,5272,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e89042-1691-11df-97a5-7038c432aabf',NULL),(418551,6380,1146,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e892f7-1691-11df-97a5-7038c432aabf',NULL),(418552,6380,1154,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e895db-1691-11df-97a5-7038c432aabf',NULL),(418553,6380,1192,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e89869-1691-11df-97a5-7038c432aabf',NULL),(418554,6380,1155,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e89aef-1691-11df-97a5-7038c432aabf',NULL),(418555,6380,1164,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e89d7d-1691-11df-97a5-7038c432aabf',NULL),(418556,6380,1156,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8a008-1691-11df-97a5-7038c432aabf',NULL),(418557,6380,6065,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8a296-1691-11df-97a5-7038c432aabf',NULL),(418558,6380,1165,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8a51c-1691-11df-97a5-7038c432aabf',NULL),(418559,6380,5092,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8a69d-1691-11df-97a5-7038c432aabf',NULL),(418560,6380,5086,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8a826-1691-11df-97a5-7038c432aabf',NULL),(418561,6380,5087,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8a99f-1691-11df-97a5-7038c432aabf',NULL),(418562,6380,5085,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8ab20-1691-11df-97a5-7038c432aabf',NULL),(418563,6380,5088,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8aca1-1691-11df-97a5-7038c432aabf',NULL),(418564,6380,5089,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8ae22-1691-11df-97a5-7038c432aabf',NULL),(418565,6380,5356,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8afa3-1691-11df-97a5-7038c432aabf',NULL),(418566,6380,1248,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8b11b-1691-11df-97a5-7038c432aabf',NULL),(418567,6380,5096,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8b29c-1691-11df-97a5-7038c432aabf',NULL),(418568,6380,6042,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8b41d-1691-11df-97a5-7038c432aabf',NULL),(418569,6380,1088,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8bc73-1691-11df-97a5-7038c432aabf',NULL),(418570,6380,1088,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8be57-1691-11df-97a5-7038c432aabf',NULL),(418571,6380,1088,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8c002-1691-11df-97a5-7038c432aabf',NULL),(418572,6380,1112,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8c1ae-1691-11df-97a5-7038c432aabf',NULL),(418573,6380,1109,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8c34d-1691-11df-97a5-7038c432aabf',NULL),(418574,6380,1110,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8c4f0-1691-11df-97a5-7038c432aabf',NULL),(418575,6380,1111,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8c68f-1691-11df-97a5-7038c432aabf',NULL),(418576,6380,1255,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8c82a-1691-11df-97a5-7038c432aabf',NULL),(418577,6380,1277,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8c9d1-1691-11df-97a5-7038c432aabf',NULL),(418578,6380,1261,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8cb70-1691-11df-97a5-7038c432aabf',NULL),(418579,6380,1265,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8cd13-1691-11df-97a5-7038c432aabf',NULL),(418580,6380,1268,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8ceae-1691-11df-97a5-7038c432aabf',NULL),(418581,6380,1272,41887,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:32',0,1,NULL,NULL,NULL,'d8e8d051-1691-11df-97a5-7038c432aabf',NULL),(418582,7545,1246,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8d1f0-1691-11df-97a5-7038c432aabf',NULL),(418583,7545,5282,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8d393-1691-11df-97a5-7038c432aabf',NULL),(418584,7545,6096,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8d532-1691-11df-97a5-7038c432aabf',NULL),(418585,7545,5272,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8d6d1-1691-11df-97a5-7038c432aabf',NULL),(418586,7545,1146,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8d878-1691-11df-97a5-7038c432aabf',NULL),(418587,7545,1154,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8da20-1691-11df-97a5-7038c432aabf',NULL),(418588,7545,1192,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8dd6a-1691-11df-97a5-7038c432aabf',NULL),(418589,7545,1155,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8df1a-1691-11df-97a5-7038c432aabf',NULL),(418590,7545,1156,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8e0b9-1691-11df-97a5-7038c432aabf',NULL),(418591,7545,1165,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8e25c-1691-11df-97a5-7038c432aabf',NULL),(418592,7545,5092,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8e3fb-1691-11df-97a5-7038c432aabf',NULL),(418593,7545,5086,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8e5a3-1691-11df-97a5-7038c432aabf',NULL),(418594,7545,5087,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8e74a-1691-11df-97a5-7038c432aabf',NULL),(418595,7545,5085,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8e8e5-1691-11df-97a5-7038c432aabf',NULL),(418596,7545,5088,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8ea84-1691-11df-97a5-7038c432aabf',NULL),(418597,7545,5089,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8ec1e-1691-11df-97a5-7038c432aabf',NULL),(418598,7545,5356,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8edbd-1691-11df-97a5-7038c432aabf',NULL),(418599,7545,1248,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8ef5c-1691-11df-97a5-7038c432aabf',NULL),(418600,7545,5096,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8f104-1691-11df-97a5-7038c432aabf',NULL),(418601,7545,1112,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8f2ab-1691-11df-97a5-7038c432aabf',NULL),(418602,7545,1109,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8f446-1691-11df-97a5-7038c432aabf',NULL),(418603,7545,1110,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8f5e9-1691-11df-97a5-7038c432aabf',NULL),(418604,7545,1111,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8f788-1691-11df-97a5-7038c432aabf',NULL),(418605,7545,1255,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8f92b-1691-11df-97a5-7038c432aabf',NULL),(418606,7545,1277,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8faca-1691-11df-97a5-7038c432aabf',NULL),(418607,7545,1261,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8fc65-1691-11df-97a5-7038c432aabf',NULL),(418608,7545,1265,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8fdff-1691-11df-97a5-7038c432aabf',NULL),(418609,7545,1268,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e8ff95-1691-11df-97a5-7038c432aabf',NULL),(418610,7545,1272,41889,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:17:39',0,1,NULL,NULL,NULL,'d8e9013d-1691-11df-97a5-7038c432aabf',NULL),(418611,8304,1246,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e903c7-1691-11df-97a5-7038c432aabf',NULL),(418612,8304,5282,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e9056a-1691-11df-97a5-7038c432aabf',NULL),(418613,8304,6096,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e9072b-1691-11df-97a5-7038c432aabf',NULL),(418614,8304,5272,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e908d3-1691-11df-97a5-7038c432aabf',NULL),(418615,8304,1146,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e90a7a-1691-11df-97a5-7038c432aabf',NULL),(418616,8304,1154,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e90c19-1691-11df-97a5-7038c432aabf',NULL),(418617,8304,1192,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e90dc5-1691-11df-97a5-7038c432aabf',NULL),(418618,8304,1155,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e90f6c-1691-11df-97a5-7038c432aabf',NULL),(418619,8304,1164,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e923d7-1691-11df-97a5-7038c432aabf',NULL),(418620,8304,1156,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e9257f-1691-11df-97a5-7038c432aabf',NULL),(418621,8304,6065,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e92715-1691-11df-97a5-7038c432aabf',NULL),(418622,8304,1165,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e928bc-1691-11df-97a5-7038c432aabf',NULL),(418623,8304,5092,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e92a7e-1691-11df-97a5-7038c432aabf',NULL),(418624,8304,5086,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e92c1c-1691-11df-97a5-7038c432aabf',NULL),(418625,8304,5087,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e92dbb-1691-11df-97a5-7038c432aabf',NULL),(418626,8304,5085,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e92f56-1691-11df-97a5-7038c432aabf',NULL),(418627,8304,5088,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e930f5-1691-11df-97a5-7038c432aabf',NULL),(418628,8304,5089,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e9328b-1691-11df-97a5-7038c432aabf',NULL),(418629,8304,5356,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e9342e-1691-11df-97a5-7038c432aabf',NULL),(418630,8304,1248,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e935d2-1691-11df-97a5-7038c432aabf',NULL),(418631,8304,5096,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e9376c-1691-11df-97a5-7038c432aabf',NULL),(418632,8304,1088,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e9390b-1691-11df-97a5-7038c432aabf',NULL),(418633,8304,1088,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e93aa6-1691-11df-97a5-7038c432aabf',NULL),(418634,8304,1088,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e93c45-1691-11df-97a5-7038c432aabf',NULL),(418635,8304,1112,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e93de3-1691-11df-97a5-7038c432aabf',NULL),(418636,8304,1109,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e93f7e-1691-11df-97a5-7038c432aabf',NULL),(418637,8304,1110,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e94121-1691-11df-97a5-7038c432aabf',NULL),(418638,8304,1111,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e942b8-1691-11df-97a5-7038c432aabf',NULL),(418639,8304,1255,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e9445b-1691-11df-97a5-7038c432aabf',NULL),(418640,8304,1277,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e945fa-1691-11df-97a5-7038c432aabf',NULL),(418641,8304,1261,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e94799-1691-11df-97a5-7038c432aabf',NULL),(418642,8304,1265,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e9493c-1691-11df-97a5-7038c432aabf',NULL),(418643,8304,1268,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e94ad2-1691-11df-97a5-7038c432aabf',NULL),(418644,8304,1272,41890,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:49',0,1,NULL,NULL,NULL,'d8e94c71-1691-11df-97a5-7038c432aabf',NULL),(418645,8622,1246,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e94e07-1691-11df-97a5-7038c432aabf',NULL),(418646,8622,5282,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e94fc4-1691-11df-97a5-7038c432aabf',NULL),(418647,8622,6096,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e9525f-1691-11df-97a5-7038c432aabf',NULL),(418648,8622,5272,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e95407-1691-11df-97a5-7038c432aabf',NULL),(418649,8622,1146,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e95595-1691-11df-97a5-7038c432aabf',NULL),(418650,8622,1154,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e95745-1691-11df-97a5-7038c432aabf',NULL),(418651,8622,1192,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e958b9-1691-11df-97a5-7038c432aabf',NULL),(418652,8622,1155,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e95a24-1691-11df-97a5-7038c432aabf',NULL),(418653,8622,1164,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e95b94-1691-11df-97a5-7038c432aabf',NULL),(418654,8622,1156,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e95d04-1691-11df-97a5-7038c432aabf',NULL),(418655,8622,5092,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e95e70-1691-11df-97a5-7038c432aabf',NULL),(418656,8622,5086,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e96e42-1691-11df-97a5-7038c432aabf',NULL),(418657,8622,5087,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e96fb6-1691-11df-97a5-7038c432aabf',NULL),(418658,8622,5085,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e97126-1691-11df-97a5-7038c432aabf',NULL),(418659,8622,5088,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e9728d-1691-11df-97a5-7038c432aabf',NULL),(418660,8622,5089,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e978c0-1691-11df-97a5-7038c432aabf',NULL),(418661,8622,5356,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e97a5b-1691-11df-97a5-7038c432aabf',NULL),(418662,8622,1248,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e98e4a-1691-11df-97a5-7038c432aabf',NULL),(418663,8622,5096,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e99121-1691-11df-97a5-7038c432aabf',NULL),(418664,8622,1088,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e99367-1691-11df-97a5-7038c432aabf',NULL),(418665,8622,1088,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e995a8-1691-11df-97a5-7038c432aabf',NULL),(418666,8622,1088,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e9a70d-1691-11df-97a5-7038c432aabf',NULL),(418667,8622,1112,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e9a952-1691-11df-97a5-7038c432aabf',NULL),(418668,8622,1109,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e9ad77-1691-11df-97a5-7038c432aabf',NULL),(418669,8622,1110,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e9c0e1-1691-11df-97a5-7038c432aabf',NULL),(418670,8622,1111,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e9c327-1691-11df-97a5-7038c432aabf',NULL),(418671,8622,1255,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e9d626-1691-11df-97a5-7038c432aabf',NULL),(418672,8622,1277,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8e9e72d-1691-11df-97a5-7038c432aabf',NULL),(418673,8622,1261,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8ea0b99-1691-11df-97a5-7038c432aabf',NULL),(418674,8622,1265,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8ea0d1f-1691-11df-97a5-7038c432aabf',NULL),(418675,8622,1268,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8ea0ea0-1691-11df-97a5-7038c432aabf',NULL),(418676,8622,1272,41891,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:19:22',0,1,NULL,NULL,NULL,'d8ea1021-1691-11df-97a5-7038c432aabf',NULL),(418677,8498,1246,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea11aa-1691-11df-97a5-7038c432aabf',NULL),(418678,8498,5282,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea132f-1691-11df-97a5-7038c432aabf',NULL),(418679,8498,6096,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea1517-1691-11df-97a5-7038c432aabf',NULL),(418680,8498,1154,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea16b6-1691-11df-97a5-7038c432aabf',NULL),(418681,8498,1192,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea1848-1691-11df-97a5-7038c432aabf',NULL),(418682,8498,1155,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea19e3-1691-11df-97a5-7038c432aabf',NULL),(418683,8498,1164,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea1b75-1691-11df-97a5-7038c432aabf',NULL),(418684,8498,1156,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea1d3a-1691-11df-97a5-7038c432aabf',NULL),(418685,8498,6065,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea1ebf-1691-11df-97a5-7038c432aabf',NULL),(418686,8498,5092,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea2040-1691-11df-97a5-7038c432aabf',NULL),(418687,8498,5086,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea21c1-1691-11df-97a5-7038c432aabf',NULL),(418688,8498,5087,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea2342-1691-11df-97a5-7038c432aabf',NULL),(418689,8498,5085,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea24c7-1691-11df-97a5-7038c432aabf',NULL),(418690,8498,5088,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea2644-1691-11df-97a5-7038c432aabf',NULL),(418691,8498,5089,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea27c1-1691-11df-97a5-7038c432aabf',NULL),(418692,8498,5356,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea2946-1691-11df-97a5-7038c432aabf',NULL),(418693,8498,1248,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea2ac7-1691-11df-97a5-7038c432aabf',NULL),(418694,8498,5096,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea2c50-1691-11df-97a5-7038c432aabf',NULL),(418695,8498,1088,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea2dcd-1691-11df-97a5-7038c432aabf',NULL),(418696,8498,1088,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea2f52-1691-11df-97a5-7038c432aabf',NULL),(418697,8498,1088,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea30d8-1691-11df-97a5-7038c432aabf',NULL),(418698,8498,1112,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea3254-1691-11df-97a5-7038c432aabf',NULL),(418699,8498,1109,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea33d9-1691-11df-97a5-7038c432aabf',NULL),(418700,8498,1110,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea3552-1691-11df-97a5-7038c432aabf',NULL),(418701,8498,1111,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea36d7-1691-11df-97a5-7038c432aabf',NULL),(418702,8498,1255,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea3858-1691-11df-97a5-7038c432aabf',NULL),(418703,8498,1277,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea39d9-1691-11df-97a5-7038c432aabf',NULL),(418704,8498,1261,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea3bb4-1691-11df-97a5-7038c432aabf',NULL),(418705,8498,1265,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea3d4e-1691-11df-97a5-7038c432aabf',NULL),(418706,8498,1268,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea3ee9-1691-11df-97a5-7038c432aabf',NULL),(418707,8498,1271,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea407b-1691-11df-97a5-7038c432aabf',NULL),(418708,8498,1271,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea4211-1691-11df-97a5-7038c432aabf',NULL),(418709,8498,1271,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea43a8-1691-11df-97a5-7038c432aabf',NULL),(418710,8498,1271,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea4571-1691-11df-97a5-7038c432aabf',NULL),(418711,8498,1272,41893,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:18:38',0,1,NULL,NULL,NULL,'d8ea46f2-1691-11df-97a5-7038c432aabf',NULL),(418712,8372,1246,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea4873-1691-11df-97a5-7038c432aabf',NULL),(418713,8372,5282,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea49f9-1691-11df-97a5-7038c432aabf',NULL),(418714,8372,6096,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea4b71-1691-11df-97a5-7038c432aabf',NULL),(418715,8372,5272,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea4cf2-1691-11df-97a5-7038c432aabf',NULL),(418716,8372,1146,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea4e77-1691-11df-97a5-7038c432aabf',NULL),(418717,8372,1154,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea4ff8-1691-11df-97a5-7038c432aabf',NULL),(418718,8372,1192,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea517d-1691-11df-97a5-7038c432aabf',NULL),(418719,8372,1155,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea52fa-1691-11df-97a5-7038c432aabf',NULL),(418720,8372,1164,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea547b-1691-11df-97a5-7038c432aabf',NULL),(418721,8372,1156,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea5605-1691-11df-97a5-7038c432aabf',NULL),(418722,8372,5092,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea577d-1691-11df-97a5-7038c432aabf',NULL),(418723,8372,5086,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea5960-1691-11df-97a5-7038c432aabf',NULL),(418724,8372,5087,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea5af2-1691-11df-97a5-7038c432aabf',NULL),(418725,8372,5085,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea5c84-1691-11df-97a5-7038c432aabf',NULL),(418726,8372,5088,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea5e1b-1691-11df-97a5-7038c432aabf',NULL),(418727,8372,5089,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea5fe0-1691-11df-97a5-7038c432aabf',NULL),(418728,8372,5356,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea6165-1691-11df-97a5-7038c432aabf',NULL),(418729,8372,1248,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea634d-1691-11df-97a5-7038c432aabf',NULL),(418730,8372,5096,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea64f4-1691-11df-97a5-7038c432aabf',NULL),(418731,8372,6042,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea668b-1691-11df-97a5-7038c432aabf',NULL),(418732,8372,1088,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea6825-1691-11df-97a5-7038c432aabf',NULL),(418733,8372,1088,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea69c4-1691-11df-97a5-7038c432aabf',NULL),(418734,8372,1112,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea6b5b-1691-11df-97a5-7038c432aabf',NULL),(418735,8372,1109,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea6cfe-1691-11df-97a5-7038c432aabf',NULL),(418736,8372,1110,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea6e94-1691-11df-97a5-7038c432aabf',NULL),(418737,8372,1111,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea7033-1691-11df-97a5-7038c432aabf',NULL),(418738,8372,1255,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea71ce-1691-11df-97a5-7038c432aabf',NULL),(418739,8372,1277,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea735b-1691-11df-97a5-7038c432aabf',NULL),(418740,8372,1261,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea74fa-1691-11df-97a5-7038c432aabf',NULL),(418741,8372,1265,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea8203-1691-11df-97a5-7038c432aabf',NULL),(418742,8372,1268,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea83a6-1691-11df-97a5-7038c432aabf',NULL),(418743,8372,1271,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea853c-1691-11df-97a5-7038c432aabf',NULL),(418744,8372,1271,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea86db-1691-11df-97a5-7038c432aabf',NULL),(418745,8372,1271,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea8876-1691-11df-97a5-7038c432aabf',NULL),(418746,8372,1271,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea8abb-1691-11df-97a5-7038c432aabf',NULL),(418747,8372,1272,41897,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:20:10',0,1,NULL,NULL,NULL,'d8ea8c5a-1691-11df-97a5-7038c432aabf',NULL),(418748,4994,1246,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8ea8dec-1691-11df-97a5-7038c432aabf',NULL),(418749,4994,5282,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8ea8f94-1691-11df-97a5-7038c432aabf',NULL),(418750,4994,6096,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8ea9148-1691-11df-97a5-7038c432aabf',NULL),(418751,4994,1154,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8ea9423-1691-11df-97a5-7038c432aabf',NULL),(418752,4994,1192,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8ea96cc-1691-11df-97a5-7038c432aabf',NULL),(418753,4994,1156,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8ea996b-1691-11df-97a5-7038c432aabf',NULL),(418754,4994,6065,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8ea9e4c-1691-11df-97a5-7038c432aabf',NULL),(418755,4994,5092,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8eaa11b-1691-11df-97a5-7038c432aabf',NULL),(418756,4994,5086,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8eaa3d8-1691-11df-97a5-7038c432aabf',NULL),(418757,4994,5087,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8eaa6a2-1691-11df-97a5-7038c432aabf',NULL),(418758,4994,5085,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8eaa94f-1691-11df-97a5-7038c432aabf',NULL),(418759,4994,5088,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8eaac04-1691-11df-97a5-7038c432aabf',NULL),(418760,4994,5089,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8eaaebd-1691-11df-97a5-7038c432aabf',NULL),(418761,4994,5356,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8eab17f-1691-11df-97a5-7038c432aabf',NULL),(418762,4994,1248,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8eab624-1691-11df-97a5-7038c432aabf',NULL),(418763,4994,5096,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8eabada-1691-11df-97a5-7038c432aabf',NULL),(418764,4994,1112,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8eabda9-1691-11df-97a5-7038c432aabf',NULL),(418765,4994,1109,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8eac06a-1691-11df-97a5-7038c432aabf',NULL),(418766,4994,1110,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8eac328-1691-11df-97a5-7038c432aabf',NULL),(418767,4994,1111,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8eac4cb-1691-11df-97a5-7038c432aabf',NULL),(418768,4994,1255,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8eac666-1691-11df-97a5-7038c432aabf',NULL),(418769,4994,1277,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8eac804-1691-11df-97a5-7038c432aabf',NULL),(418770,4994,1261,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8eac99b-1691-11df-97a5-7038c432aabf',NULL),(418771,4994,1265,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8eacb35-1691-11df-97a5-7038c432aabf',NULL),(418772,4994,1268,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8eacccc-1691-11df-97a5-7038c432aabf',NULL),(418773,4994,1272,41900,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:22:39',0,1,NULL,NULL,NULL,'d8eace66-1691-11df-97a5-7038c432aabf',NULL),(418774,5156,1246,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8ead005-1691-11df-97a5-7038c432aabf',NULL),(418775,5156,5282,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8ead1a0-1691-11df-97a5-7038c432aabf',NULL),(418776,5156,6096,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8ead33f-1691-11df-97a5-7038c432aabf',NULL),(418777,5156,5272,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8ead4d5-1691-11df-97a5-7038c432aabf',NULL),(418778,5156,1146,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8ead674-1691-11df-97a5-7038c432aabf',NULL),(418779,5156,1154,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8ead81c-1691-11df-97a5-7038c432aabf',NULL),(418780,5156,1192,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8ead9b6-1691-11df-97a5-7038c432aabf',NULL),(418781,5156,5092,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8eadb51-1691-11df-97a5-7038c432aabf',NULL),(418782,5156,5086,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8eadce3-1691-11df-97a5-7038c432aabf',NULL),(418783,5156,5087,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8eade86-1691-11df-97a5-7038c432aabf',NULL),(418784,5156,5085,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8eae01c-1691-11df-97a5-7038c432aabf',NULL),(418785,5156,5088,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8eae1b7-1691-11df-97a5-7038c432aabf',NULL),(418786,5156,5089,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8eae356-1691-11df-97a5-7038c432aabf',NULL),(418787,5156,5356,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8eae4ec-1691-11df-97a5-7038c432aabf',NULL),(418788,5156,1248,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8eae68b-1691-11df-97a5-7038c432aabf',NULL),(418789,5156,5096,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8eae826-1691-11df-97a5-7038c432aabf',NULL),(418790,5156,1112,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8eae9c0-1691-11df-97a5-7038c432aabf',NULL),(418791,5156,1109,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8eaeb5f-1691-11df-97a5-7038c432aabf',NULL),(418792,5156,1110,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8eaecf6-1691-11df-97a5-7038c432aabf',NULL),(418793,5156,1111,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8eaee99-1691-11df-97a5-7038c432aabf',NULL),(418794,5156,1255,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8eaf02b-1691-11df-97a5-7038c432aabf',NULL),(418795,5156,1277,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8eaf1ca-1691-11df-97a5-7038c432aabf',NULL),(418796,5156,1261,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8eaf360-1691-11df-97a5-7038c432aabf',NULL),(418797,5156,1265,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8eaf4fb-1691-11df-97a5-7038c432aabf',NULL),(418798,5156,1268,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8eaf69a-1691-11df-97a5-7038c432aabf',NULL),(418799,5156,1272,41909,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:35',0,1,NULL,NULL,NULL,'d8eaf830-1691-11df-97a5-7038c432aabf',NULL),(418800,5973,5589,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eaf9c6-1691-11df-97a5-7038c432aabf',NULL),(418801,5973,5588,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eafb58-1691-11df-97a5-7038c432aabf',NULL),(418802,5973,1246,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eafcf3-1691-11df-97a5-7038c432aabf',NULL),(418803,5973,5282,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb0079-1691-11df-97a5-7038c432aabf',NULL),(418804,5973,969,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb0229-1691-11df-97a5-7038c432aabf',NULL),(418805,5973,1198,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb03c4-1691-11df-97a5-7038c432aabf',NULL),(418806,5973,1198,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb0563-1691-11df-97a5-7038c432aabf',NULL),(418807,5973,1198,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb0706-1691-11df-97a5-7038c432aabf',NULL),(418808,5973,1198,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb08a1-1691-11df-97a5-7038c432aabf',NULL),(418809,5973,1198,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb0a3b-1691-11df-97a5-7038c432aabf',NULL),(418810,5973,1198,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb0bd6-1691-11df-97a5-7038c432aabf',NULL),(418811,5973,5303,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb0d6c-1691-11df-97a5-7038c432aabf',NULL),(418812,5973,976,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb0f07-1691-11df-97a5-7038c432aabf',NULL),(418813,5973,1192,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb10a2-1691-11df-97a5-7038c432aabf',NULL),(418814,5973,979,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb123c-1691-11df-97a5-7038c432aabf',NULL),(418815,5973,1154,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb13d3-1691-11df-97a5-7038c432aabf',NULL),(418816,5973,5092,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb1576-1691-11df-97a5-7038c432aabf',NULL),(418817,5973,5314,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb1715-1691-11df-97a5-7038c432aabf',NULL),(418818,5973,5087,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb18af-1691-11df-97a5-7038c432aabf',NULL),(418819,5973,5088,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb1a52-1691-11df-97a5-7038c432aabf',NULL),(418820,5973,5089,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb1bf1-1691-11df-97a5-7038c432aabf',NULL),(418821,5973,1125,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb1d9d-1691-11df-97a5-7038c432aabf',NULL),(418822,5973,1124,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb1f3c-1691-11df-97a5-7038c432aabf',NULL),(418823,5973,1123,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb20d7-1691-11df-97a5-7038c432aabf',NULL),(418824,5973,1122,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb2275-1691-11df-97a5-7038c432aabf',NULL),(418825,5973,1128,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb240c-1691-11df-97a5-7038c432aabf',NULL),(418826,5973,1129,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb25bc-1691-11df-97a5-7038c432aabf',NULL),(418827,5973,1209,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb3340-1691-11df-97a5-7038c432aabf',NULL),(418828,5973,1224,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb34d2-1691-11df-97a5-7038c432aabf',NULL),(418829,5973,5096,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb3669-1691-11df-97a5-7038c432aabf',NULL),(418830,5973,1109,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb3803-1691-11df-97a5-7038c432aabf',NULL),(418831,5973,1110,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb39a2-1691-11df-97a5-7038c432aabf',NULL),(418832,5973,1111,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb3b38-1691-11df-97a5-7038c432aabf',NULL),(418833,5973,1112,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb3cd7-1691-11df-97a5-7038c432aabf',NULL),(418834,5973,1255,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb3e76-1691-11df-97a5-7038c432aabf',NULL),(418835,5973,1261,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb400d-1691-11df-97a5-7038c432aabf',NULL),(418836,5973,1265,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb41b0-1691-11df-97a5-7038c432aabf',NULL),(418837,5973,1268,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb434f-1691-11df-97a5-7038c432aabf',NULL),(418838,5973,984,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb44ed-1691-11df-97a5-7038c432aabf',NULL),(418839,5973,1272,41910,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:27:46',0,1,NULL,NULL,NULL,'d8eb4684-1691-11df-97a5-7038c432aabf',NULL),(418840,8965,1246,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb4823-1691-11df-97a5-7038c432aabf',NULL),(418841,8965,5282,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb49c2-1691-11df-97a5-7038c432aabf',NULL),(418842,8965,6096,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb4b5c-1691-11df-97a5-7038c432aabf',NULL),(418843,8965,1154,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb4d04-1691-11df-97a5-7038c432aabf',NULL),(418844,8965,1192,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb4e9e-1691-11df-97a5-7038c432aabf',NULL),(418845,8965,1155,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb5039-1691-11df-97a5-7038c432aabf',NULL),(418846,8965,1164,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb51d8-1691-11df-97a5-7038c432aabf',NULL),(418847,8965,1156,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb537b-1691-11df-97a5-7038c432aabf',NULL),(418848,8965,5092,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb551e-1691-11df-97a5-7038c432aabf',NULL),(418849,8965,5086,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb56b5-1691-11df-97a5-7038c432aabf',NULL),(418850,8965,5087,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb5853-1691-11df-97a5-7038c432aabf',NULL),(418851,8965,5085,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb59e5-1691-11df-97a5-7038c432aabf',NULL),(418852,8965,5088,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb5b84-1691-11df-97a5-7038c432aabf',NULL),(418853,8965,5089,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb5d23-1691-11df-97a5-7038c432aabf',NULL),(418854,8965,5356,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb5ed3-1691-11df-97a5-7038c432aabf',NULL),(418855,8965,1248,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb60a6-1691-11df-97a5-7038c432aabf',NULL),(418856,8965,5096,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb620d-1691-11df-97a5-7038c432aabf',NULL),(418857,8965,1088,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb6374-1691-11df-97a5-7038c432aabf',NULL),(418858,8965,1088,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb64e0-1691-11df-97a5-7038c432aabf',NULL),(418859,8965,1088,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb6643-1691-11df-97a5-7038c432aabf',NULL),(418860,8965,1112,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb67b3-1691-11df-97a5-7038c432aabf',NULL),(418861,8965,1109,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb6916-1691-11df-97a5-7038c432aabf',NULL),(418862,8965,1110,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb6a7d-1691-11df-97a5-7038c432aabf',NULL),(418863,8965,1111,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb6bdc-1691-11df-97a5-7038c432aabf',NULL),(418864,8965,1255,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb7cda-1691-11df-97a5-7038c432aabf',NULL),(418865,8965,1277,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb7e49-1691-11df-97a5-7038c432aabf',NULL),(418866,8965,1261,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb7fac-1691-11df-97a5-7038c432aabf',NULL),(418867,8965,1265,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb810f-1691-11df-97a5-7038c432aabf',NULL),(418868,8965,1268,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb874f-1691-11df-97a5-7038c432aabf',NULL),(418869,8965,1272,41922,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:31:15',0,1,NULL,NULL,NULL,'d8eb88c3-1691-11df-97a5-7038c432aabf',NULL),(418870,7320,1246,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8eb9ba5-1691-11df-97a5-7038c432aabf',NULL),(418871,7320,5282,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8eb9e40-1691-11df-97a5-7038c432aabf',NULL),(418872,7320,6096,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8eba1c2-1691-11df-97a5-7038c432aabf',NULL),(418873,7320,1154,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8eba499-1691-11df-97a5-7038c432aabf',NULL),(418874,7320,1192,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ebb63e-1691-11df-97a5-7038c432aabf',NULL),(418875,7320,1155,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ebb8a2-1691-11df-97a5-7038c432aabf',NULL),(418876,7320,1164,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ebbdcb-1691-11df-97a5-7038c432aabf',NULL),(418877,7320,1156,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ebd1b2-1691-11df-97a5-7038c432aabf',NULL),(418878,7320,5092,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ebd3f3-1691-11df-97a5-7038c432aabf',NULL),(418879,7320,5086,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ebe497-1691-11df-97a5-7038c432aabf',NULL),(418880,7320,5087,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ebfb88-1691-11df-97a5-7038c432aabf',NULL),(418881,7320,5085,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ec26ac-1691-11df-97a5-7038c432aabf',NULL),(418882,7320,5088,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ec2860-1691-11df-97a5-7038c432aabf',NULL),(418883,7320,5089,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ec29f2-1691-11df-97a5-7038c432aabf',NULL),(418884,7320,5356,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ec2b95-1691-11df-97a5-7038c432aabf',NULL),(418885,7320,1248,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ec2d30-1691-11df-97a5-7038c432aabf',NULL),(418886,7320,5096,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ec2ecb-1691-11df-97a5-7038c432aabf',NULL),(418887,7320,1088,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ec305d-1691-11df-97a5-7038c432aabf',NULL),(418888,7320,1088,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ec31f3-1691-11df-97a5-7038c432aabf',NULL),(418889,7320,1088,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ec338e-1691-11df-97a5-7038c432aabf',NULL),(418890,7320,1112,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ec351c-1691-11df-97a5-7038c432aabf',NULL),(418891,7320,1109,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ec36e1-1691-11df-97a5-7038c432aabf',NULL),(418892,7320,1110,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ec387c-1691-11df-97a5-7038c432aabf',NULL),(418893,7320,1111,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ec3a12-1691-11df-97a5-7038c432aabf',NULL),(418894,7320,1255,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ec3cf6-1691-11df-97a5-7038c432aabf',NULL),(418895,7320,1277,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ec3e8c-1691-11df-97a5-7038c432aabf',NULL),(418896,7320,1261,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ec4023-1691-11df-97a5-7038c432aabf',NULL),(418897,7320,1265,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ec41b5-1691-11df-97a5-7038c432aabf',NULL),(418898,7320,1268,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ec434f-1691-11df-97a5-7038c432aabf',NULL),(418899,7320,1271,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ec44e6-1691-11df-97a5-7038c432aabf',NULL),(418900,7320,1272,41924,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:12',0,1,NULL,NULL,NULL,'d8ec4678-1691-11df-97a5-7038c432aabf',NULL),(418901,9016,1246,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec4812-1691-11df-97a5-7038c432aabf',NULL),(418902,9016,5282,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec49a4-1691-11df-97a5-7038c432aabf',NULL),(418903,9016,6096,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec4b3f-1691-11df-97a5-7038c432aabf',NULL),(418904,9016,5272,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec4cd5-1691-11df-97a5-7038c432aabf',NULL),(418905,9016,1146,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec4e6c-1691-11df-97a5-7038c432aabf',NULL),(418906,9016,1154,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec5002-1691-11df-97a5-7038c432aabf',NULL),(418907,9016,1192,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec5194-1691-11df-97a5-7038c432aabf',NULL),(418908,9016,1155,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec532a-1691-11df-97a5-7038c432aabf',NULL),(418909,9016,1164,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec54bc-1691-11df-97a5-7038c432aabf',NULL),(418910,9016,1156,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec5653-1691-11df-97a5-7038c432aabf',NULL),(418911,9016,5092,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec57f2-1691-11df-97a5-7038c432aabf',NULL),(418912,9016,5086,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec5984-1691-11df-97a5-7038c432aabf',NULL),(418913,9016,5087,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec5b1a-1691-11df-97a5-7038c432aabf',NULL),(418914,9016,5085,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec5ca8-1691-11df-97a5-7038c432aabf',NULL),(418915,9016,5088,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec5f8c-1691-11df-97a5-7038c432aabf',NULL),(418916,9016,5089,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec6133-1691-11df-97a5-7038c432aabf',NULL),(418917,9016,5356,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec62c5-1691-11df-97a5-7038c432aabf',NULL),(418918,9016,1248,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec645c-1691-11df-97a5-7038c432aabf',NULL),(418919,9016,5096,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec65ee-1691-11df-97a5-7038c432aabf',NULL),(418920,9016,1088,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec6784-1691-11df-97a5-7038c432aabf',NULL),(418921,9016,1088,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec691f-1691-11df-97a5-7038c432aabf',NULL),(418922,9016,1088,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec6ab5-1691-11df-97a5-7038c432aabf',NULL),(418923,9016,1112,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec6c4b-1691-11df-97a5-7038c432aabf',NULL),(418924,9016,1109,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec6dd9-1691-11df-97a5-7038c432aabf',NULL),(418925,9016,1110,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec6f74-1691-11df-97a5-7038c432aabf',NULL),(418926,9016,1111,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec7106-1691-11df-97a5-7038c432aabf',NULL),(418927,9016,1255,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec729c-1691-11df-97a5-7038c432aabf',NULL),(418928,9016,1277,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec7437-1691-11df-97a5-7038c432aabf',NULL),(418929,9016,1261,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec75cd-1691-11df-97a5-7038c432aabf',NULL),(418930,9016,1265,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec7764-1691-11df-97a5-7038c432aabf',NULL),(418931,9016,1268,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec78f6-1691-11df-97a5-7038c432aabf',NULL),(418932,9016,1272,41925,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:32:14',0,1,NULL,NULL,NULL,'d8ec7a8c-1691-11df-97a5-7038c432aabf',NULL),(418933,8576,1246,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8ec7c1a-1691-11df-97a5-7038c432aabf',NULL),(418934,8576,5282,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8ec7db0-1691-11df-97a5-7038c432aabf',NULL),(418935,8576,6096,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8ec7f42-1691-11df-97a5-7038c432aabf',NULL),(418936,8576,1154,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8ec80d4-1691-11df-97a5-7038c432aabf',NULL),(418937,8576,1192,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8ec826f-1691-11df-97a5-7038c432aabf',NULL),(418938,8576,1155,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8ec8401-1691-11df-97a5-7038c432aabf',NULL),(418939,8576,1164,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8ec85b5-1691-11df-97a5-7038c432aabf',NULL),(418940,8576,1156,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8ec8750-1691-11df-97a5-7038c432aabf',NULL),(418941,8576,5092,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8ec88e6-1691-11df-97a5-7038c432aabf',NULL),(418942,8576,5086,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8ec8a78-1691-11df-97a5-7038c432aabf',NULL),(418943,8576,5087,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8ec8c06-1691-11df-97a5-7038c432aabf',NULL),(418944,8576,5085,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8ec8d98-1691-11df-97a5-7038c432aabf',NULL),(418945,8576,5088,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8ec8f2e-1691-11df-97a5-7038c432aabf',NULL),(418946,8576,5089,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8ec90c0-1691-11df-97a5-7038c432aabf',NULL),(418947,8576,5356,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8ec9253-1691-11df-97a5-7038c432aabf',NULL),(418948,8576,1248,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8ec93e9-1691-11df-97a5-7038c432aabf',NULL),(418949,8576,5096,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8eca06d-1691-11df-97a5-7038c432aabf',NULL),(418950,8576,1088,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8eca1ff-1691-11df-97a5-7038c432aabf',NULL),(418951,8576,1088,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8eca38c-1691-11df-97a5-7038c432aabf',NULL),(418952,8576,1088,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8eca523-1691-11df-97a5-7038c432aabf',NULL),(418953,8576,1112,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8eca6b5-1691-11df-97a5-7038c432aabf',NULL),(418954,8576,1109,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8eca84f-1691-11df-97a5-7038c432aabf',NULL),(418955,8576,1110,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8eca9e6-1691-11df-97a5-7038c432aabf',NULL),(418956,8576,1111,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8ecab74-1691-11df-97a5-7038c432aabf',NULL),(418957,8576,1255,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8ecad4a-1691-11df-97a5-7038c432aabf',NULL),(418958,8576,1277,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8ecaee9-1691-11df-97a5-7038c432aabf',NULL),(418959,8576,1261,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8ecb19e-1691-11df-97a5-7038c432aabf',NULL),(418960,8576,1265,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8ecb42c-1691-11df-97a5-7038c432aabf',NULL),(418961,8576,1268,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8ecb6c3-1691-11df-97a5-7038c432aabf',NULL),(418962,8576,1272,41929,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:20',0,1,NULL,NULL,NULL,'d8ecbace-1691-11df-97a5-7038c432aabf',NULL),(418963,7979,1246,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ecbd7b-1691-11df-97a5-7038c432aabf',NULL),(418964,7979,5282,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ecc02b-1691-11df-97a5-7038c432aabf',NULL),(418965,7979,6096,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ecc2d8-1691-11df-97a5-7038c432aabf',NULL),(418966,7979,5272,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ecc57c-1691-11df-97a5-7038c432aabf',NULL),(418967,7979,1146,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ecc824-1691-11df-97a5-7038c432aabf',NULL),(418968,7979,1154,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8eccac7-1691-11df-97a5-7038c432aabf',NULL),(418969,7979,1192,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8eccd70-1691-11df-97a5-7038c432aabf',NULL),(418970,7979,1155,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ecd00b-1691-11df-97a5-7038c432aabf',NULL),(418971,7979,1164,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ecd2c4-1691-11df-97a5-7038c432aabf',NULL),(418972,7979,1156,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ecd56c-1691-11df-97a5-7038c432aabf',NULL),(418973,7979,5092,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ecd818-1691-11df-97a5-7038c432aabf',NULL),(418974,7979,5086,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ecdabc-1691-11df-97a5-7038c432aabf',NULL),(418975,7979,5087,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ecdc4e-1691-11df-97a5-7038c432aabf',NULL),(418976,7979,5085,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ecdde0-1691-11df-97a5-7038c432aabf',NULL),(418977,7979,5088,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ecdf6e-1691-11df-97a5-7038c432aabf',NULL),(418978,7979,5089,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ece100-1691-11df-97a5-7038c432aabf',NULL),(418979,7979,5356,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ece297-1691-11df-97a5-7038c432aabf',NULL),(418980,7979,1248,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ece42d-1691-11df-97a5-7038c432aabf',NULL),(418981,7979,5096,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ece5c3-1691-11df-97a5-7038c432aabf',NULL),(418982,7979,1088,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ece751-1691-11df-97a5-7038c432aabf',NULL),(418983,7979,1088,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ece8e7-1691-11df-97a5-7038c432aabf',NULL),(418984,7979,1088,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ecea7e-1691-11df-97a5-7038c432aabf',NULL),(418985,7979,1112,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ecec0c-1691-11df-97a5-7038c432aabf',NULL),(418986,7979,1109,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8eceda2-1691-11df-97a5-7038c432aabf',NULL),(418987,7979,1110,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ecef2b-1691-11df-97a5-7038c432aabf',NULL),(418988,7979,1111,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ecf0c2-1691-11df-97a5-7038c432aabf',NULL),(418989,7979,1255,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ecf250-1691-11df-97a5-7038c432aabf',NULL),(418990,7979,1277,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ecf3e6-1691-11df-97a5-7038c432aabf',NULL),(418991,7979,1261,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ecf574-1691-11df-97a5-7038c432aabf',NULL),(418992,7979,1265,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ecf70e-1691-11df-97a5-7038c432aabf',NULL),(418993,7979,1268,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ecf8a5-1691-11df-97a5-7038c432aabf',NULL),(418994,7979,1272,41930,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:33:53',0,1,NULL,NULL,NULL,'d8ecfa44-1691-11df-97a5-7038c432aabf',NULL),(418995,6378,1246,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ecfbda-1691-11df-97a5-7038c432aabf',NULL),(418996,6378,5282,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ecfd6c-1691-11df-97a5-7038c432aabf',NULL),(418997,6378,6096,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ecfefe-1691-11df-97a5-7038c432aabf',NULL),(418998,6378,1154,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ed0090-1691-11df-97a5-7038c432aabf',NULL),(418999,6378,1192,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ed0222-1691-11df-97a5-7038c432aabf',NULL),(419000,6378,1156,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ed03b8-1691-11df-97a5-7038c432aabf',NULL),(419001,6378,6077,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ed0546-1691-11df-97a5-7038c432aabf',NULL),(419002,6378,5092,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ed06d8-1691-11df-97a5-7038c432aabf',NULL),(419003,6378,5086,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ed086f-1691-11df-97a5-7038c432aabf',NULL),(419004,6378,5087,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ed09fc-1691-11df-97a5-7038c432aabf',NULL),(419005,6378,5085,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ed0b8f-1691-11df-97a5-7038c432aabf',NULL),(419006,6378,5088,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ed0d21-1691-11df-97a5-7038c432aabf',NULL),(419007,6378,5089,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ed0eb3-1691-11df-97a5-7038c432aabf',NULL),(419008,6378,5356,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ed1045-1691-11df-97a5-7038c432aabf',NULL),(419009,6378,1248,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ed11df-1691-11df-97a5-7038c432aabf',NULL),(419010,6378,5096,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ed1376-1691-11df-97a5-7038c432aabf',NULL),(419011,6378,1112,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ed1508-1691-11df-97a5-7038c432aabf',NULL),(419012,6378,1109,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ed169e-1691-11df-97a5-7038c432aabf',NULL),(419013,6378,1110,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ed182c-1691-11df-97a5-7038c432aabf',NULL),(419014,6378,1111,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ed19be-1691-11df-97a5-7038c432aabf',NULL),(419015,6378,1255,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ed1b59-1691-11df-97a5-7038c432aabf',NULL),(419016,6378,1277,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ed1ce6-1691-11df-97a5-7038c432aabf',NULL),(419017,6378,1261,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ed1e81-1691-11df-97a5-7038c432aabf',NULL),(419018,6378,1265,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ed200f-1691-11df-97a5-7038c432aabf',NULL),(419019,6378,1268,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ed21d0-1691-11df-97a5-7038c432aabf',NULL),(419020,6378,1272,41932,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:40',0,1,NULL,NULL,NULL,'d8ed2362-1691-11df-97a5-7038c432aabf',NULL),(419021,4646,1246,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed24f8-1691-11df-97a5-7038c432aabf',NULL),(419022,4646,5282,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed2ad1-1691-11df-97a5-7038c432aabf',NULL),(419023,4646,6096,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed2c8e-1691-11df-97a5-7038c432aabf',NULL),(419024,4646,1154,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed2e2d-1691-11df-97a5-7038c432aabf',NULL),(419025,4646,1192,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed2fbf-1691-11df-97a5-7038c432aabf',NULL),(419026,4646,1164,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed315a-1691-11df-97a5-7038c432aabf',NULL),(419027,4646,1156,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed32ec-1691-11df-97a5-7038c432aabf',NULL),(419028,4646,1165,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed3486-1691-11df-97a5-7038c432aabf',NULL),(419029,4646,5092,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed362e-1691-11df-97a5-7038c432aabf',NULL),(419030,4646,5086,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed37c4-1691-11df-97a5-7038c432aabf',NULL),(419031,4646,5087,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed3963-1691-11df-97a5-7038c432aabf',NULL),(419032,4646,5085,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed3af9-1691-11df-97a5-7038c432aabf',NULL),(419033,4646,5088,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed3c90-1691-11df-97a5-7038c432aabf',NULL),(419034,4646,5089,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed3e26-1691-11df-97a5-7038c432aabf',NULL),(419035,4646,5356,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed3fbd-1691-11df-97a5-7038c432aabf',NULL),(419036,4646,1248,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed4c6f-1691-11df-97a5-7038c432aabf',NULL),(419037,4646,5096,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed4e06-1691-11df-97a5-7038c432aabf',NULL),(419038,4646,6042,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed4f98-1691-11df-97a5-7038c432aabf',NULL),(419039,4646,1088,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed5132-1691-11df-97a5-7038c432aabf',NULL),(419040,4646,1088,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed52c9-1691-11df-97a5-7038c432aabf',NULL),(419041,4646,1088,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed5463-1691-11df-97a5-7038c432aabf',NULL),(419042,4646,1112,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed55fa-1691-11df-97a5-7038c432aabf',NULL),(419043,4646,1109,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed5794-1691-11df-97a5-7038c432aabf',NULL),(419044,4646,1110,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed592f-1691-11df-97a5-7038c432aabf',NULL),(419045,4646,1111,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed5ac5-1691-11df-97a5-7038c432aabf',NULL),(419046,4646,1255,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed5c64-1691-11df-97a5-7038c432aabf',NULL),(419047,4646,1277,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed5df6-1691-11df-97a5-7038c432aabf',NULL),(419048,4646,1261,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed5f91-1691-11df-97a5-7038c432aabf',NULL),(419049,4646,1265,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed6127-1691-11df-97a5-7038c432aabf',NULL),(419050,4646,1268,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed62c2-1691-11df-97a5-7038c432aabf',NULL),(419051,4646,1272,41935,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:34:07',0,1,NULL,NULL,NULL,'d8ed6458-1691-11df-97a5-7038c432aabf',NULL),(419052,4200,1246,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed65ee-1691-11df-97a5-7038c432aabf',NULL),(419053,4200,5282,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed6789-1691-11df-97a5-7038c432aabf',NULL),(419054,4200,6096,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed691f-1691-11df-97a5-7038c432aabf',NULL),(419055,4200,5272,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed6abe-1691-11df-97a5-7038c432aabf',NULL),(419056,4200,1146,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed6c5d-1691-11df-97a5-7038c432aabf',NULL),(419057,4200,1154,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed6dfc-1691-11df-97a5-7038c432aabf',NULL),(419058,4200,1192,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed6fac-1691-11df-97a5-7038c432aabf',NULL),(419059,4200,1155,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed713e-1691-11df-97a5-7038c432aabf',NULL),(419060,4200,1164,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed72d9-1691-11df-97a5-7038c432aabf',NULL),(419061,4200,1156,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed746f-1691-11df-97a5-7038c432aabf',NULL),(419062,4200,5092,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed761b-1691-11df-97a5-7038c432aabf',NULL),(419063,4200,5086,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed77ba-1691-11df-97a5-7038c432aabf',NULL),(419064,4200,5087,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed7936-1691-11df-97a5-7038c432aabf',NULL),(419065,4200,5085,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed7ab7-1691-11df-97a5-7038c432aabf',NULL),(419066,4200,5088,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed7c34-1691-11df-97a5-7038c432aabf',NULL),(419067,4200,5089,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed7db9-1691-11df-97a5-7038c432aabf',NULL),(419068,4200,5356,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed7f32-1691-11df-97a5-7038c432aabf',NULL),(419069,4200,1248,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed80b7-1691-11df-97a5-7038c432aabf',NULL),(419070,4200,5096,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed8238-1691-11df-97a5-7038c432aabf',NULL),(419071,4200,6042,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed83b0-1691-11df-97a5-7038c432aabf',NULL),(419072,4200,1088,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed943f-1691-11df-97a5-7038c432aabf',NULL),(419073,4200,1088,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed95c4-1691-11df-97a5-7038c432aabf',NULL),(419074,4200,1088,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed9767-1691-11df-97a5-7038c432aabf',NULL),(419075,4200,1112,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed98e8-1691-11df-97a5-7038c432aabf',NULL),(419076,4200,1109,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8ed9edf-1691-11df-97a5-7038c432aabf',NULL),(419077,4200,1110,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8eda071-1691-11df-97a5-7038c432aabf',NULL),(419078,4200,1111,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8edb3f1-1691-11df-97a5-7038c432aabf',NULL),(419079,4200,1255,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8edb66e-1691-11df-97a5-7038c432aabf',NULL),(419080,4200,1277,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8edb8ce-1691-11df-97a5-7038c432aabf',NULL),(419081,4200,1261,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8edbb29-1691-11df-97a5-7038c432aabf',NULL),(419082,4200,1265,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8edcc9f-1691-11df-97a5-7038c432aabf',NULL),(419083,4200,1268,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8edcef5-1691-11df-97a5-7038c432aabf',NULL),(419084,4200,1272,41939,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:35:41',0,1,NULL,NULL,NULL,'d8edd327-1691-11df-97a5-7038c432aabf',NULL),(419085,8759,5589,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ede8db-1691-11df-97a5-7038c432aabf',NULL),(419086,8759,5588,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8edeb61-1691-11df-97a5-7038c432aabf',NULL),(419087,8759,1246,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8edfc28-1691-11df-97a5-7038c432aabf',NULL),(419088,8759,5282,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee0d19-1691-11df-97a5-7038c432aabf',NULL),(419089,8759,969,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee3174-1691-11df-97a5-7038c432aabf',NULL),(419090,8759,1151,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee332d-1691-11df-97a5-7038c432aabf',NULL),(419091,8759,5303,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee34bf-1691-11df-97a5-7038c432aabf',NULL),(419092,8759,976,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee3655-1691-11df-97a5-7038c432aabf',NULL),(419093,8759,1192,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee3823-1691-11df-97a5-7038c432aabf',NULL),(419094,8759,979,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee39a0-1691-11df-97a5-7038c432aabf',NULL),(419095,8759,1156,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee3b25-1691-11df-97a5-7038c432aabf',NULL),(419096,8759,6065,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee3caa-1691-11df-97a5-7038c432aabf',NULL),(419097,8759,1154,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee3e27-1691-11df-97a5-7038c432aabf',NULL),(419098,8759,5092,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee3fa8-1691-11df-97a5-7038c432aabf',NULL),(419099,8759,5314,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee4124-1691-11df-97a5-7038c432aabf',NULL),(419100,8759,5090,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee42a1-1691-11df-97a5-7038c432aabf',NULL),(419101,8759,5087,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee441a-1691-11df-97a5-7038c432aabf',NULL),(419102,8759,5088,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee459a-1691-11df-97a5-7038c432aabf',NULL),(419103,8759,5089,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.5,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee4717-1691-11df-97a5-7038c432aabf',NULL),(419104,8759,1125,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee4890-1691-11df-97a5-7038c432aabf',NULL),(419105,8759,1124,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee4a11-1691-11df-97a5-7038c432aabf',NULL),(419106,8759,1123,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee4b8d-1691-11df-97a5-7038c432aabf',NULL),(419107,8759,1122,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee4d0e-1691-11df-97a5-7038c432aabf',NULL),(419108,8759,1128,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee4e8f-1691-11df-97a5-7038c432aabf',NULL),(419109,8759,1129,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee5008-1691-11df-97a5-7038c432aabf',NULL),(419110,8759,1209,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee5188-1691-11df-97a5-7038c432aabf',NULL),(419111,8759,1224,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee5301-1691-11df-97a5-7038c432aabf',NULL),(419112,8759,5096,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee5486-1691-11df-97a5-7038c432aabf',NULL),(419113,8759,1109,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee5607-1691-11df-97a5-7038c432aabf',NULL),(419114,8759,1110,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee5784-1691-11df-97a5-7038c432aabf',NULL),(419115,8759,1111,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee5905-1691-11df-97a5-7038c432aabf',NULL),(419116,8759,1112,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee5adf-1691-11df-97a5-7038c432aabf',NULL),(419117,8759,1255,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee5c7a-1691-11df-97a5-7038c432aabf',NULL),(419118,8759,1261,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee5e08-1691-11df-97a5-7038c432aabf',NULL),(419119,8759,1265,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee5f9a-1691-11df-97a5-7038c432aabf',NULL),(419120,8759,1268,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee612c-1691-11df-97a5-7038c432aabf',NULL),(419121,8759,984,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee6336-1691-11df-97a5-7038c432aabf',NULL),(419122,8759,1272,41944,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:37:07',0,1,NULL,NULL,NULL,'d8ee64d0-1691-11df-97a5-7038c432aabf',NULL),(419123,8018,1246,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee6667-1691-11df-97a5-7038c432aabf',NULL),(419124,8018,5282,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee6806-1691-11df-97a5-7038c432aabf',NULL),(419125,8018,6096,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee6998-1691-11df-97a5-7038c432aabf',NULL),(419126,8018,5272,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee6b2a-1691-11df-97a5-7038c432aabf',NULL),(419127,8018,1146,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee6cc0-1691-11df-97a5-7038c432aabf',NULL),(419128,8018,1154,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee6e74-1691-11df-97a5-7038c432aabf',NULL),(419129,8018,1192,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee6ffa-1691-11df-97a5-7038c432aabf',NULL),(419130,8018,1155,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee7172-1691-11df-97a5-7038c432aabf',NULL),(419131,8018,1164,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee72f3-1691-11df-97a5-7038c432aabf',NULL),(419132,8018,1156,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee7474-1691-11df-97a5-7038c432aabf',NULL),(419133,8018,5092,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee75f1-1691-11df-97a5-7038c432aabf',NULL),(419134,8018,5086,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee7772-1691-11df-97a5-7038c432aabf',NULL),(419135,8018,5087,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee78ea-1691-11df-97a5-7038c432aabf',NULL),(419136,8018,5085,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee7a67-1691-11df-97a5-7038c432aabf',NULL),(419137,8018,5088,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee7bdf-1691-11df-97a5-7038c432aabf',NULL),(419138,8018,5089,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee7d5c-1691-11df-97a5-7038c432aabf',NULL),(419139,8018,5356,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee7edd-1691-11df-97a5-7038c432aabf',NULL),(419140,8018,1248,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee8059-1691-11df-97a5-7038c432aabf',NULL),(419141,8018,5096,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee8241-1691-11df-97a5-7038c432aabf',NULL),(419142,8018,1088,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee83cf-1691-11df-97a5-7038c432aabf',NULL),(419143,8018,1088,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee8561-1691-11df-97a5-7038c432aabf',NULL),(419144,8018,1088,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee86fc-1691-11df-97a5-7038c432aabf',NULL),(419145,8018,1112,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee888e-1691-11df-97a5-7038c432aabf',NULL),(419146,8018,1109,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee8a4a-1691-11df-97a5-7038c432aabf',NULL),(419147,8018,1110,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee8bc7-1691-11df-97a5-7038c432aabf',NULL),(419148,8018,1111,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee8d48-1691-11df-97a5-7038c432aabf',NULL),(419149,8018,1255,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee8ec0-1691-11df-97a5-7038c432aabf',NULL),(419150,8018,1277,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee903d-1691-11df-97a5-7038c432aabf',NULL),(419151,8018,1261,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee91ba-1691-11df-97a5-7038c432aabf',NULL),(419152,8018,1265,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee9336-1691-11df-97a5-7038c432aabf',NULL),(419153,8018,1268,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee94b7-1691-11df-97a5-7038c432aabf',NULL),(419154,8018,1272,41952,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:41:56',0,1,NULL,NULL,NULL,'d8ee9634-1691-11df-97a5-7038c432aabf',NULL),(419155,5055,1246,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8ee97b5-1691-11df-97a5-7038c432aabf',NULL),(419156,5055,5282,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8ee9936-1691-11df-97a5-7038c432aabf',NULL),(419157,5055,6096,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eea517-1691-11df-97a5-7038c432aabf',NULL),(419158,5055,1154,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eea694-1691-11df-97a5-7038c432aabf',NULL),(419159,5055,1192,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eea85e-1691-11df-97a5-7038c432aabf',NULL),(419160,5055,1155,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eea9f8-1691-11df-97a5-7038c432aabf',NULL),(419161,5055,1164,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eeab93-1691-11df-97a5-7038c432aabf',NULL),(419162,5055,1156,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eead25-1691-11df-97a5-7038c432aabf',NULL),(419163,5055,6065,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eeaebb-1691-11df-97a5-7038c432aabf',NULL),(419164,5055,5092,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eeb081-1691-11df-97a5-7038c432aabf',NULL),(419165,5055,5086,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eeb202-1691-11df-97a5-7038c432aabf',NULL),(419166,5055,5087,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eeb394-1691-11df-97a5-7038c432aabf',NULL),(419167,5055,5085,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eeb615-1691-11df-97a5-7038c432aabf',NULL),(419168,5055,5088,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eeb88e-1691-11df-97a5-7038c432aabf',NULL),(419169,5055,5089,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eebaf6-1691-11df-97a5-7038c432aabf',NULL),(419170,5055,5356,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eebece-1691-11df-97a5-7038c432aabf',NULL),(419171,5055,1248,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eec15c-1691-11df-97a5-7038c432aabf',NULL),(419172,5055,5096,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eec3eb-1691-11df-97a5-7038c432aabf',NULL),(419173,5055,1088,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eec679-1691-11df-97a5-7038c432aabf',NULL),(419174,5055,1088,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eec8fb-1691-11df-97a5-7038c432aabf',NULL),(419175,5055,1088,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eecb85-1691-11df-97a5-7038c432aabf',NULL),(419176,5055,1112,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eece07-1691-11df-97a5-7038c432aabf',NULL),(419177,5055,1109,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eed108-1691-11df-97a5-7038c432aabf',NULL),(419178,5055,1110,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eed3b1-1691-11df-97a5-7038c432aabf',NULL),(419179,5055,1111,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eed659-1691-11df-97a5-7038c432aabf',NULL),(419180,5055,1255,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eed923-1691-11df-97a5-7038c432aabf',NULL),(419181,5055,1277,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eedba0-1691-11df-97a5-7038c432aabf',NULL),(419182,5055,1261,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eede26-1691-11df-97a5-7038c432aabf',NULL),(419183,5055,1265,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eedfa7-1691-11df-97a5-7038c432aabf',NULL),(419184,5055,1268,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eee128-1691-11df-97a5-7038c432aabf',NULL),(419185,5055,1272,41962,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:47:04',0,1,NULL,NULL,NULL,'d8eee2a9-1691-11df-97a5-7038c432aabf',NULL),(419186,5644,1246,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8eee426-1691-11df-97a5-7038c432aabf',NULL),(419187,5644,5282,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8eee5a7-1691-11df-97a5-7038c432aabf',NULL),(419188,5644,6096,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8eee723-1691-11df-97a5-7038c432aabf',NULL),(419189,5644,1154,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8eee8a9-1691-11df-97a5-7038c432aabf',NULL),(419190,5644,1192,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8eeea2a-1691-11df-97a5-7038c432aabf',NULL),(419191,5644,1164,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8eeeba2-1691-11df-97a5-7038c432aabf',NULL),(419192,5644,1156,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8eeed27-1691-11df-97a5-7038c432aabf',NULL),(419193,5644,6065,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8eeeea4-1691-11df-97a5-7038c432aabf',NULL),(419194,5644,5092,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8eef021-1691-11df-97a5-7038c432aabf',NULL),(419195,5644,5086,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8eef19d-1691-11df-97a5-7038c432aabf',NULL),(419196,5644,5087,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8eef31e-1691-11df-97a5-7038c432aabf',NULL),(419197,5644,5085,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8eef4a3-1691-11df-97a5-7038c432aabf',NULL),(419198,5644,5088,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8eef676-1691-11df-97a5-7038c432aabf',NULL),(419199,5644,5089,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8eef80c-1691-11df-97a5-7038c432aabf',NULL),(419200,5644,5356,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8eef99e-1691-11df-97a5-7038c432aabf',NULL),(419201,5644,1248,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8eefb39-1691-11df-97a5-7038c432aabf',NULL),(419202,5644,1276,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8eefccb-1691-11df-97a5-7038c432aabf',NULL),(419203,5644,5096,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8eefe90-1691-11df-97a5-7038c432aabf',NULL),(419204,5644,6042,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8ef0011-1691-11df-97a5-7038c432aabf',NULL),(419205,5644,1088,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8ef018e-1691-11df-97a5-7038c432aabf',NULL),(419206,5644,1088,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8ef030f-1691-11df-97a5-7038c432aabf',NULL),(419207,5644,1088,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8ef0487-1691-11df-97a5-7038c432aabf',NULL),(419208,5644,1112,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8ef0608-1691-11df-97a5-7038c432aabf',NULL),(419209,5644,1109,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8ef0789-1691-11df-97a5-7038c432aabf',NULL),(419210,5644,1110,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8ef0901-1691-11df-97a5-7038c432aabf',NULL),(419211,5644,1111,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8ef0a87-1691-11df-97a5-7038c432aabf',NULL),(419212,5644,1255,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8ef0c03-1691-11df-97a5-7038c432aabf',NULL),(419213,5644,1277,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8ef0d84-1691-11df-97a5-7038c432aabf',NULL),(419214,5644,1261,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8ef0ef8-1691-11df-97a5-7038c432aabf',NULL),(419215,5644,1265,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8ef1079-1691-11df-97a5-7038c432aabf',NULL),(419216,5644,1268,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8ef11ff-1691-11df-97a5-7038c432aabf',NULL),(419217,5644,1272,41969,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:28',0,1,NULL,NULL,NULL,'d8ef1377-1691-11df-97a5-7038c432aabf',NULL),(419218,8320,1246,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef14f4-1691-11df-97a5-7038c432aabf',NULL),(419219,8320,5282,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef1670-1691-11df-97a5-7038c432aabf',NULL),(419220,8320,6096,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef17f1-1691-11df-97a5-7038c432aabf',NULL),(419221,8320,5272,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef1977-1691-11df-97a5-7038c432aabf',NULL),(419222,8320,1146,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef1aef-1691-11df-97a5-7038c432aabf',NULL),(419223,8320,1154,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef1c70-1691-11df-97a5-7038c432aabf',NULL),(419224,8320,1192,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef1e64-1691-11df-97a5-7038c432aabf',NULL),(419225,8320,1156,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef1ff6-1691-11df-97a5-7038c432aabf',NULL),(419226,8320,5092,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef2184-1691-11df-97a5-7038c432aabf',NULL),(419227,8320,5086,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef231b-1691-11df-97a5-7038c432aabf',NULL),(419228,8320,5087,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef24b1-1691-11df-97a5-7038c432aabf',NULL),(419229,8320,5085,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef2669-1691-11df-97a5-7038c432aabf',NULL),(419230,8320,5088,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef27ea-1691-11df-97a5-7038c432aabf',NULL),(419231,8320,5089,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef2963-1691-11df-97a5-7038c432aabf',NULL),(419232,8320,5356,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef2ae4-1691-11df-97a5-7038c432aabf',NULL),(419233,8320,1248,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef2c65-1691-11df-97a5-7038c432aabf',NULL),(419234,8320,5497,41971,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef2de1-1691-11df-97a5-7038c432aabf',NULL),(419235,8320,730,41971,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef2f62-1691-11df-97a5-7038c432aabf',NULL),(419236,8320,853,41971,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,292,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef30db-1691-11df-97a5-7038c432aabf',NULL),(419237,8320,21,41971,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef3269-1691-11df-97a5-7038c432aabf',NULL),(419238,8320,851,41971,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef33e5-1691-11df-97a5-7038c432aabf',NULL),(419239,8320,729,41971,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,287000,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef356a-1691-11df-97a5-7038c432aabf',NULL),(419240,8320,790,41971,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef36eb-1691-11df-97a5-7038c432aabf',NULL),(419241,8320,654,41971,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.9,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef386c-1691-11df-97a5-7038c432aabf',NULL),(419242,8320,678,41971,NULL,'2006-04-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef39ed-1691-11df-97a5-7038c432aabf',NULL),(419243,8320,5096,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef462d-1691-11df-97a5-7038c432aabf',NULL),(419244,8320,6042,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef47bf-1691-11df-97a5-7038c432aabf',NULL),(419245,8320,1112,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef4951-1691-11df-97a5-7038c432aabf',NULL),(419246,8320,1109,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef4ae3-1691-11df-97a5-7038c432aabf',NULL),(419247,8320,1110,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef4cb1-1691-11df-97a5-7038c432aabf',NULL),(419248,8320,1111,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef4e32-1691-11df-97a5-7038c432aabf',NULL),(419249,8320,1255,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef4fb7-1691-11df-97a5-7038c432aabf',NULL),(419250,8320,1250,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef513c-1691-11df-97a5-7038c432aabf',NULL),(419251,8320,1250,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef52b9-1691-11df-97a5-7038c432aabf',NULL),(419252,8320,1250,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef543e-1691-11df-97a5-7038c432aabf',NULL),(419253,8320,1277,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef55bf-1691-11df-97a5-7038c432aabf',NULL),(419254,8320,1261,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef5744-1691-11df-97a5-7038c432aabf',NULL),(419255,8320,1263,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef58c1-1691-11df-97a5-7038c432aabf',NULL),(419256,8320,1251,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef5a46-1691-11df-97a5-7038c432aabf',NULL),(419257,8320,1265,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef5bcb-1691-11df-97a5-7038c432aabf',NULL),(419258,8320,1268,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef5d4c-1691-11df-97a5-7038c432aabf',NULL),(419259,8320,1272,41971,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:50:40',0,1,NULL,NULL,NULL,'d8ef5ecd-1691-11df-97a5-7038c432aabf',NULL),(419260,8385,5589,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef604a-1691-11df-97a5-7038c432aabf',NULL),(419261,8385,5588,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef61d3-1691-11df-97a5-7038c432aabf',NULL),(419262,8385,1246,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef6350-1691-11df-97a5-7038c432aabf',NULL),(419263,8385,5282,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef64da-1691-11df-97a5-7038c432aabf',NULL),(419264,8385,969,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef6663-1691-11df-97a5-7038c432aabf',NULL),(419265,8385,1151,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef67e0-1691-11df-97a5-7038c432aabf',NULL),(419266,8385,1198,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef6961-1691-11df-97a5-7038c432aabf',NULL),(419267,8385,1198,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef6ae2-1691-11df-97a5-7038c432aabf',NULL),(419268,8385,1198,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef6cd2-1691-11df-97a5-7038c432aabf',NULL),(419269,8385,1198,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef6e64-1691-11df-97a5-7038c432aabf',NULL),(419270,8385,1198,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef700b-1691-11df-97a5-7038c432aabf',NULL),(419271,8385,1198,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef71aa-1691-11df-97a5-7038c432aabf',NULL),(419272,8385,5303,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef7327-1691-11df-97a5-7038c432aabf',NULL),(419273,8385,976,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef74ce-1691-11df-97a5-7038c432aabf',NULL),(419274,8385,1192,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef763a-1691-11df-97a5-7038c432aabf',NULL),(419275,8385,1155,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef77aa-1691-11df-97a5-7038c432aabf',NULL),(419276,8385,979,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef791a-1691-11df-97a5-7038c432aabf',NULL),(419277,8385,1156,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef7a85-1691-11df-97a5-7038c432aabf',NULL),(419278,8385,1164,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef7bf1-1691-11df-97a5-7038c432aabf',NULL),(419279,8385,6065,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef7d58-1691-11df-97a5-7038c432aabf',NULL),(419280,8385,1154,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef8cfc-1691-11df-97a5-7038c432aabf',NULL),(419281,8385,5092,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef8e6c-1691-11df-97a5-7038c432aabf',NULL),(419282,8385,5314,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef8fd3-1691-11df-97a5-7038c432aabf',NULL),(419283,8385,5090,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef913e-1691-11df-97a5-7038c432aabf',NULL),(419284,8385,5087,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef9742-1691-11df-97a5-7038c432aabf',NULL),(419285,8385,5088,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8ef9c9f-1691-11df-97a5-7038c432aabf',NULL),(419286,8385,5089,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.5,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8efafc1-1691-11df-97a5-7038c432aabf',NULL),(419287,8385,1125,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8efb224-1691-11df-97a5-7038c432aabf',NULL),(419288,8385,1124,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8efb466-1691-11df-97a5-7038c432aabf',NULL),(419289,8385,1123,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8efb6a3-1691-11df-97a5-7038c432aabf',NULL),(419290,8385,1122,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8efc821-1691-11df-97a5-7038c432aabf',NULL),(419291,8385,1128,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8efca5e-1691-11df-97a5-7038c432aabf',NULL),(419292,8385,1129,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8efce5d-1691-11df-97a5-7038c432aabf',NULL),(419293,8385,1209,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8efe214-1691-11df-97a5-7038c432aabf',NULL),(419294,8385,1224,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8efe47c-1691-11df-97a5-7038c432aabf',NULL),(419295,8385,5096,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8eff564-1691-11df-97a5-7038c432aabf',NULL),(419296,8385,985,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8f005eb-1691-11df-97a5-7038c432aabf',NULL),(419297,8385,1088,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8f0298a-1691-11df-97a5-7038c432aabf',NULL),(419298,8385,1088,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8f02b13-1691-11df-97a5-7038c432aabf',NULL),(419299,8385,1088,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8f02c90-1691-11df-97a5-7038c432aabf',NULL),(419300,8385,1109,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8f02e15-1691-11df-97a5-7038c432aabf',NULL),(419301,8385,1110,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8f0346a-1691-11df-97a5-7038c432aabf',NULL),(419302,8385,1111,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8f0366c-1691-11df-97a5-7038c432aabf',NULL),(419303,8385,1112,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8f03820-1691-11df-97a5-7038c432aabf',NULL),(419304,8385,1255,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8f039cc-1691-11df-97a5-7038c432aabf',NULL),(419305,8385,1250,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8f03b6f-1691-11df-97a5-7038c432aabf',NULL),(419306,8385,1250,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8f03d16-1691-11df-97a5-7038c432aabf',NULL),(419307,8385,1250,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8f03ead-1691-11df-97a5-7038c432aabf',NULL),(419308,8385,1261,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8f0404c-1691-11df-97a5-7038c432aabf',NULL),(419309,8385,1265,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8f041e6-1691-11df-97a5-7038c432aabf',NULL),(419310,8385,1268,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8f04385-1691-11df-97a5-7038c432aabf',NULL),(419311,8385,984,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8f04528-1691-11df-97a5-7038c432aabf',NULL),(419312,8385,1272,41976,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:49:59',0,1,NULL,NULL,NULL,'d8f046c3-1691-11df-97a5-7038c432aabf',NULL),(419313,3894,1246,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f0486a-1691-11df-97a5-7038c432aabf',NULL),(419314,3894,5282,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f04a09-1691-11df-97a5-7038c432aabf',NULL),(419315,3894,6096,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f04bac-1691-11df-97a5-7038c432aabf',NULL),(419316,3894,5272,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f04d4b-1691-11df-97a5-7038c432aabf',NULL),(419317,3894,1146,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f04eee-1691-11df-97a5-7038c432aabf',NULL),(419318,3894,1154,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f0508d-1691-11df-97a5-7038c432aabf',NULL),(419319,3894,1192,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f05224-1691-11df-97a5-7038c432aabf',NULL),(419320,3894,1155,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f053c7-1691-11df-97a5-7038c432aabf',NULL),(419321,3894,1164,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f05604-1691-11df-97a5-7038c432aabf',NULL),(419322,3894,1156,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f057b4-1691-11df-97a5-7038c432aabf',NULL),(419323,3894,5092,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f05953-1691-11df-97a5-7038c432aabf',NULL),(419324,3894,5086,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f05aee-1691-11df-97a5-7038c432aabf',NULL),(419325,3894,5087,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f05c8c-1691-11df-97a5-7038c432aabf',NULL),(419326,3894,5085,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f05e23-1691-11df-97a5-7038c432aabf',NULL),(419327,3894,5088,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f05fc2-1691-11df-97a5-7038c432aabf',NULL),(419328,3894,5089,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f06165-1691-11df-97a5-7038c432aabf',NULL),(419329,3894,5356,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f06300-1691-11df-97a5-7038c432aabf',NULL),(419330,3894,1248,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f0649e-1691-11df-97a5-7038c432aabf',NULL),(419331,3894,5497,41982,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,286,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f06639-1691-11df-97a5-7038c432aabf',NULL),(419332,3894,730,41982,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f067d4-1691-11df-97a5-7038c432aabf',NULL),(419333,3894,853,41982,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,644,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f0696a-1691-11df-97a5-7038c432aabf',NULL),(419334,3894,5096,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f06b09-1691-11df-97a5-7038c432aabf',NULL),(419335,3894,1088,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f06ca8-1691-11df-97a5-7038c432aabf',NULL),(419336,3894,1088,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f06e42-1691-11df-97a5-7038c432aabf',NULL),(419337,3894,1088,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f06fdd-1691-11df-97a5-7038c432aabf',NULL),(419338,3894,1112,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f0717c-1691-11df-97a5-7038c432aabf',NULL),(419339,3894,1109,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f07317-1691-11df-97a5-7038c432aabf',NULL),(419340,3894,1110,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f074b5-1691-11df-97a5-7038c432aabf',NULL),(419341,3894,1111,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f0764c-1691-11df-97a5-7038c432aabf',NULL),(419342,3894,1255,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f077eb-1691-11df-97a5-7038c432aabf',NULL),(419343,3894,1277,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f07985-1691-11df-97a5-7038c432aabf',NULL),(419344,3894,1261,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f07b20-1691-11df-97a5-7038c432aabf',NULL),(419345,3894,1265,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f07d4c-1691-11df-97a5-7038c432aabf',NULL),(419346,3894,1268,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f08160-1691-11df-97a5-7038c432aabf',NULL),(419347,3894,1272,41982,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:57:48',0,1,NULL,NULL,NULL,'d8f082ff-1691-11df-97a5-7038c432aabf',NULL),(419348,5216,5589,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f084a2-1691-11df-97a5-7038c432aabf',NULL),(419349,5216,5588,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f08641-1691-11df-97a5-7038c432aabf',NULL),(419350,5216,1246,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f087db-1691-11df-97a5-7038c432aabf',NULL),(419351,5216,5282,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f08976-1691-11df-97a5-7038c432aabf',NULL),(419352,5216,969,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f08b19-1691-11df-97a5-7038c432aabf',NULL),(419353,5216,1151,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f08cb8-1691-11df-97a5-7038c432aabf',NULL),(419354,5216,1198,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f08e53-1691-11df-97a5-7038c432aabf',NULL),(419355,5216,1198,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f08fed-1691-11df-97a5-7038c432aabf',NULL),(419356,5216,1198,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f09188-1691-11df-97a5-7038c432aabf',NULL),(419357,5216,1198,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0932b-1691-11df-97a5-7038c432aabf',NULL),(419358,5216,1198,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f094ca-1691-11df-97a5-7038c432aabf',NULL),(419359,5216,1198,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f09669-1691-11df-97a5-7038c432aabf',NULL),(419360,5216,5303,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f09808-1691-11df-97a5-7038c432aabf',NULL),(419361,5216,976,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f099a2-1691-11df-97a5-7038c432aabf',NULL),(419362,5216,1192,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f09b3d-1691-11df-97a5-7038c432aabf',NULL),(419363,5216,979,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f09ccf-1691-11df-97a5-7038c432aabf',NULL),(419364,5216,1156,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f09e6a-1691-11df-97a5-7038c432aabf',NULL),(419365,5216,1164,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0a008-1691-11df-97a5-7038c432aabf',NULL),(419366,5216,6065,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0b3a2-1691-11df-97a5-7038c432aabf',NULL),(419367,5216,1154,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0b545-1691-11df-97a5-7038c432aabf',NULL),(419368,5216,5092,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0b6d3-1691-11df-97a5-7038c432aabf',NULL),(419369,5216,5314,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0b872-1691-11df-97a5-7038c432aabf',NULL),(419370,5216,5090,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0ba10-1691-11df-97a5-7038c432aabf',NULL),(419371,5216,5087,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0bba7-1691-11df-97a5-7038c432aabf',NULL),(419372,5216,5088,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0be7a-1691-11df-97a5-7038c432aabf',NULL),(419373,5216,5089,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0c010-1691-11df-97a5-7038c432aabf',NULL),(419374,5216,1125,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0c1c4-1691-11df-97a5-7038c432aabf',NULL),(419375,5216,1124,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0c48f-1691-11df-97a5-7038c432aabf',NULL),(419376,5216,1123,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0c72e-1691-11df-97a5-7038c432aabf',NULL),(419377,5216,1122,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0c9c9-1691-11df-97a5-7038c432aabf',NULL),(419378,5216,1128,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0ceeb-1691-11df-97a5-7038c432aabf',NULL),(419379,5216,1129,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0d1ac-1691-11df-97a5-7038c432aabf',NULL),(419380,5216,1209,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0d46a-1691-11df-97a5-7038c432aabf',NULL),(419381,5216,1224,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0d7db-1691-11df-97a5-7038c432aabf',NULL),(419382,5216,952,41984,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0dac7-1691-11df-97a5-7038c432aabf',NULL),(419383,5216,5497,41984,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1606,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0dd89-1691-11df-97a5-7038c432aabf',NULL),(419384,5216,730,41984,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0e047-1691-11df-97a5-7038c432aabf',NULL),(419385,5216,853,41984,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3385,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0e319-1691-11df-97a5-7038c432aabf',NULL),(419386,5216,21,41984,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0e5a8-1691-11df-97a5-7038c432aabf',NULL),(419387,5216,851,41984,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0e832-1691-11df-97a5-7038c432aabf',NULL),(419388,5216,729,41984,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,222000,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0eac5-1691-11df-97a5-7038c432aabf',NULL),(419389,5216,790,41984,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0ed5c-1691-11df-97a5-7038c432aabf',NULL),(419390,5216,654,41984,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0eedd-1691-11df-97a5-7038c432aabf',NULL),(419391,5216,678,41984,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8600,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0f066-1691-11df-97a5-7038c432aabf',NULL),(419392,5216,5096,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0f234-1691-11df-97a5-7038c432aabf',NULL),(419393,5216,985,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0f3dc-1691-11df-97a5-7038c432aabf',NULL),(419394,5216,1088,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0f572-1691-11df-97a5-7038c432aabf',NULL),(419395,5216,1088,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0f704-1691-11df-97a5-7038c432aabf',NULL),(419396,5216,1088,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0f89f-1691-11df-97a5-7038c432aabf',NULL),(419397,5216,1109,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0fa64-1691-11df-97a5-7038c432aabf',NULL),(419398,5216,1111,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0fbe9-1691-11df-97a5-7038c432aabf',NULL),(419399,5216,1112,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0fd66-1691-11df-97a5-7038c432aabf',NULL),(419400,5216,1255,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f0feeb-1691-11df-97a5-7038c432aabf',NULL),(419401,5216,1261,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f1006c-1691-11df-97a5-7038c432aabf',NULL),(419402,5216,1268,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f101e9-1691-11df-97a5-7038c432aabf',NULL),(419403,5216,984,41984,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:56:37',0,1,NULL,NULL,NULL,'d8f1036a-1691-11df-97a5-7038c432aabf',NULL),(419404,6965,1246,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f104eb-1691-11df-97a5-7038c432aabf',NULL),(419405,6965,5282,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f1066c-1691-11df-97a5-7038c432aabf',NULL),(419406,6965,6096,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f107e8-1691-11df-97a5-7038c432aabf',NULL),(419407,6965,5272,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f1096e-1691-11df-97a5-7038c432aabf',NULL),(419408,6965,1146,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f10af3-1691-11df-97a5-7038c432aabf',NULL),(419409,6965,1154,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f10c70-1691-11df-97a5-7038c432aabf',NULL),(419410,6965,1192,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f10df0-1691-11df-97a5-7038c432aabf',NULL),(419411,6965,1155,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f10f71-1691-11df-97a5-7038c432aabf',NULL),(419412,6965,1164,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f110f7-1691-11df-97a5-7038c432aabf',NULL),(419413,6965,1156,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f11278-1691-11df-97a5-7038c432aabf',NULL),(419414,6965,5092,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f113f4-1691-11df-97a5-7038c432aabf',NULL),(419415,6965,5086,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f11575-1691-11df-97a5-7038c432aabf',NULL),(419416,6965,5087,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f116f6-1691-11df-97a5-7038c432aabf',NULL),(419417,6965,5085,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f11877-1691-11df-97a5-7038c432aabf',NULL),(419418,6965,5088,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f11a5a-1691-11df-97a5-7038c432aabf',NULL),(419419,6965,5089,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f11bf1-1691-11df-97a5-7038c432aabf',NULL),(419420,6965,5356,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f11d8b-1691-11df-97a5-7038c432aabf',NULL),(419421,6965,1248,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f11f22-1691-11df-97a5-7038c432aabf',NULL),(419422,6965,952,41985,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1510,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f120b8-1691-11df-97a5-7038c432aabf',NULL),(419423,6965,5497,41985,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,408,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f12271-1691-11df-97a5-7038c432aabf',NULL),(419424,6965,730,41985,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f123f6-1691-11df-97a5-7038c432aabf',NULL),(419425,6965,853,41985,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f12577-1691-11df-97a5-7038c432aabf',NULL),(419426,6965,21,41985,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f126f4-1691-11df-97a5-7038c432aabf',NULL),(419427,6965,851,41985,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f12875-1691-11df-97a5-7038c432aabf',NULL),(419428,6965,729,41985,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240000,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f129ed-1691-11df-97a5-7038c432aabf',NULL),(419429,6965,790,41985,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.9,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f12b6e-1691-11df-97a5-7038c432aabf',NULL),(419430,6965,654,41985,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f12ceb-1691-11df-97a5-7038c432aabf',NULL),(419431,6965,678,41985,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f12e6c-1691-11df-97a5-7038c432aabf',NULL),(419432,6965,5096,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f12fec-1691-11df-97a5-7038c432aabf',NULL),(419433,6965,1088,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f1316d-1691-11df-97a5-7038c432aabf',NULL),(419434,6965,1088,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f132ee-1691-11df-97a5-7038c432aabf',NULL),(419435,6965,1088,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f1346f-1691-11df-97a5-7038c432aabf',NULL),(419436,6965,1112,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f135f0-1691-11df-97a5-7038c432aabf',NULL),(419437,6965,1109,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f1376d-1691-11df-97a5-7038c432aabf',NULL),(419438,6965,1110,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f138ee-1691-11df-97a5-7038c432aabf',NULL),(419439,6965,1111,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f13a73-1691-11df-97a5-7038c432aabf',NULL),(419440,6965,1255,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f13bf0-1691-11df-97a5-7038c432aabf',NULL),(419441,6965,1277,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f13d75-1691-11df-97a5-7038c432aabf',NULL),(419442,6965,1261,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f13ef2-1691-11df-97a5-7038c432aabf',NULL),(419443,6965,1265,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f140d1-1691-11df-97a5-7038c432aabf',NULL),(419444,6965,1268,41985,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:40',0,1,NULL,NULL,NULL,'d8f1426b-1691-11df-97a5-7038c432aabf',NULL),(419445,7498,1246,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f14413-1691-11df-97a5-7038c432aabf',NULL),(419446,7498,5282,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f145ba-1691-11df-97a5-7038c432aabf',NULL),(419447,7498,6096,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f14755-1691-11df-97a5-7038c432aabf',NULL),(419448,7498,5272,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f148f8-1691-11df-97a5-7038c432aabf',NULL),(419449,7498,1146,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f14a93-1691-11df-97a5-7038c432aabf',NULL),(419450,7498,1154,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f14c2d-1691-11df-97a5-7038c432aabf',NULL),(419451,7498,1192,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f158f1-1691-11df-97a5-7038c432aabf',NULL),(419452,7498,1155,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f15a99-1691-11df-97a5-7038c432aabf',NULL),(419453,7498,1164,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f15c38-1691-11df-97a5-7038c432aabf',NULL),(419454,7498,1156,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f15ddb-1691-11df-97a5-7038c432aabf',NULL),(419455,7498,5092,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f15f7a-1691-11df-97a5-7038c432aabf',NULL),(419456,7498,5086,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f1611d-1691-11df-97a5-7038c432aabf',NULL),(419457,7498,5087,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f162b7-1691-11df-97a5-7038c432aabf',NULL),(419458,7498,5085,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f1645b-1691-11df-97a5-7038c432aabf',NULL),(419459,7498,5088,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f16617-1691-11df-97a5-7038c432aabf',NULL),(419460,7498,5089,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f167c7-1691-11df-97a5-7038c432aabf',NULL),(419461,7498,5356,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f16966-1691-11df-97a5-7038c432aabf',NULL),(419462,7498,1248,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f16afd-1691-11df-97a5-7038c432aabf',NULL),(419463,7498,5096,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f16ca0-1691-11df-97a5-7038c432aabf',NULL),(419464,7498,6042,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f16e3f-1691-11df-97a5-7038c432aabf',NULL),(419465,7498,1088,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f16fe2-1691-11df-97a5-7038c432aabf',NULL),(419466,7498,1088,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f17181-1691-11df-97a5-7038c432aabf',NULL),(419467,7498,1088,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f17320-1691-11df-97a5-7038c432aabf',NULL),(419468,7498,1112,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f174c3-1691-11df-97a5-7038c432aabf',NULL),(419469,7498,1109,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f17662-1691-11df-97a5-7038c432aabf',NULL),(419470,7498,1110,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f177fc-1691-11df-97a5-7038c432aabf',NULL),(419471,7498,1111,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f1799b-1691-11df-97a5-7038c432aabf',NULL),(419472,7498,1255,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f17b3a-1691-11df-97a5-7038c432aabf',NULL),(419473,7498,1277,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f17cd9-1691-11df-97a5-7038c432aabf',NULL),(419474,7498,1261,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f17e78-1691-11df-97a5-7038c432aabf',NULL),(419475,7498,1265,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f18017-1691-11df-97a5-7038c432aabf',NULL),(419476,7498,1268,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f181ad-1691-11df-97a5-7038c432aabf',NULL),(419477,7498,1272,41986,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 09:59:43',0,1,NULL,NULL,NULL,'d8f18350-1691-11df-97a5-7038c432aabf',NULL),(419478,647,1246,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f184f8-1691-11df-97a5-7038c432aabf',NULL),(419479,647,5282,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f186c6-1691-11df-97a5-7038c432aabf',NULL),(419480,647,6096,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f18ac4-1691-11df-97a5-7038c432aabf',NULL),(419481,647,5272,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f18e24-1691-11df-97a5-7038c432aabf',NULL),(419482,647,1146,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f18fbf-1691-11df-97a5-7038c432aabf',NULL),(419483,647,1154,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f19144-1691-11df-97a5-7038c432aabf',NULL),(419484,647,1192,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f192d2-1691-11df-97a5-7038c432aabf',NULL),(419485,647,1164,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f19625-1691-11df-97a5-7038c432aabf',NULL),(419486,647,1156,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f199f0-1691-11df-97a5-7038c432aabf',NULL),(419487,647,6065,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f19e19-1691-11df-97a5-7038c432aabf',NULL),(419488,647,5092,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f1bd13-1691-11df-97a5-7038c432aabf',NULL),(419489,647,5086,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f1c048-1691-11df-97a5-7038c432aabf',NULL),(419490,647,5087,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f1c3cf-1691-11df-97a5-7038c432aabf',NULL),(419491,647,5085,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f1cd59-1691-11df-97a5-7038c432aabf',NULL),(419492,647,5088,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f1cf09-1691-11df-97a5-7038c432aabf',NULL),(419493,647,5089,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f1d09f-1691-11df-97a5-7038c432aabf',NULL),(419494,647,5356,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f1d247-1691-11df-97a5-7038c432aabf',NULL),(419495,647,1248,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f20136-1691-11df-97a5-7038c432aabf',NULL),(419496,647,5096,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f2055f-1691-11df-97a5-7038c432aabf',NULL),(419497,647,1088,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f210fc-1691-11df-97a5-7038c432aabf',NULL),(419498,647,1088,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f21379-1691-11df-97a5-7038c432aabf',NULL),(419499,647,1088,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f227fd-1691-11df-97a5-7038c432aabf',NULL),(419500,647,1112,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f22fd3-1691-11df-97a5-7038c432aabf',NULL),(419501,647,1109,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f2325e-1691-11df-97a5-7038c432aabf',NULL),(419502,647,1110,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f2474d-1691-11df-97a5-7038c432aabf',NULL),(419503,647,1111,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f249be-1691-11df-97a5-7038c432aabf',NULL),(419504,647,1255,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f25b73-1691-11df-97a5-7038c432aabf',NULL),(419505,647,1277,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f26d03-1691-11df-97a5-7038c432aabf',NULL),(419506,647,1261,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f29576-1691-11df-97a5-7038c432aabf',NULL),(419507,647,1265,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f29784-1691-11df-97a5-7038c432aabf',NULL),(419508,647,1268,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f29923-1691-11df-97a5-7038c432aabf',NULL),(419509,647,1272,41992,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:00:47',0,1,NULL,NULL,NULL,'d8f29acb-1691-11df-97a5-7038c432aabf',NULL),(419510,8831,5589,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f29c6e-1691-11df-97a5-7038c432aabf',NULL),(419511,8831,5588,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f29e08-1691-11df-97a5-7038c432aabf',NULL),(419512,8831,1246,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f29fb4-1691-11df-97a5-7038c432aabf',NULL),(419513,8831,5282,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2a14f-1691-11df-97a5-7038c432aabf',NULL),(419514,8831,969,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2a2f2-1691-11df-97a5-7038c432aabf',NULL),(419515,8831,5303,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2a491-1691-11df-97a5-7038c432aabf',NULL),(419516,8831,976,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2a62b-1691-11df-97a5-7038c432aabf',NULL),(419517,8831,1192,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2a7ca-1691-11df-97a5-7038c432aabf',NULL),(419518,8831,979,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2a965-1691-11df-97a5-7038c432aabf',NULL),(419519,8831,1156,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2ab08-1691-11df-97a5-7038c432aabf',NULL),(419520,8831,1164,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2acb0-1691-11df-97a5-7038c432aabf',NULL),(419521,8831,6065,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2ae53-1691-11df-97a5-7038c432aabf',NULL),(419522,8831,1154,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2aff2-1691-11df-97a5-7038c432aabf',NULL),(419523,8831,5092,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2b191-1691-11df-97a5-7038c432aabf',NULL),(419524,8831,5314,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.7,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2b32f-1691-11df-97a5-7038c432aabf',NULL),(419525,8831,5090,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2b4d3-1691-11df-97a5-7038c432aabf',NULL),(419526,8831,5087,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2b672-1691-11df-97a5-7038c432aabf',NULL),(419527,8831,5088,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2b810-1691-11df-97a5-7038c432aabf',NULL),(419528,8831,5089,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2b9af-1691-11df-97a5-7038c432aabf',NULL),(419529,8831,1125,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2bb53-1691-11df-97a5-7038c432aabf',NULL),(419530,8831,1124,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2bced-1691-11df-97a5-7038c432aabf',NULL),(419531,8831,1123,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2be95-1691-11df-97a5-7038c432aabf',NULL),(419532,8831,1122,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2c038-1691-11df-97a5-7038c432aabf',NULL),(419533,8831,1129,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2c1db-1691-11df-97a5-7038c432aabf',NULL),(419534,8831,1209,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2c37e-1691-11df-97a5-7038c432aabf',NULL),(419535,8831,1224,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2c521-1691-11df-97a5-7038c432aabf',NULL),(419536,8831,952,41995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9970,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2c6cd-1691-11df-97a5-7038c432aabf',NULL),(419537,8831,5497,41995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1218,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2c870-1691-11df-97a5-7038c432aabf',NULL),(419538,8831,730,41995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2ca0f-1691-11df-97a5-7038c432aabf',NULL),(419539,8831,853,41995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2308,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2cbae-1691-11df-97a5-7038c432aabf',NULL),(419540,8831,21,41995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.9,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2cd44-1691-11df-97a5-7038c432aabf',NULL),(419541,8831,851,41995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2cedf-1691-11df-97a5-7038c432aabf',NULL),(419542,8831,729,41995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,221000,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2d075-1691-11df-97a5-7038c432aabf',NULL),(419543,8831,790,41995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.1,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2d214-1691-11df-97a5-7038c432aabf',NULL),(419544,8831,654,41995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.7,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2d3b3-1691-11df-97a5-7038c432aabf',NULL),(419545,8831,678,41995,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18500,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2d552-1691-11df-97a5-7038c432aabf',NULL),(419546,8831,5096,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2d6f5-1691-11df-97a5-7038c432aabf',NULL),(419547,8831,1088,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2d898-1691-11df-97a5-7038c432aabf',NULL),(419548,8831,1088,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2da40-1691-11df-97a5-7038c432aabf',NULL),(419549,8831,1088,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2dbdf-1691-11df-97a5-7038c432aabf',NULL),(419550,8831,1109,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2dd7e-1691-11df-97a5-7038c432aabf',NULL),(419551,8831,1110,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2df18-1691-11df-97a5-7038c432aabf',NULL),(419552,8831,1111,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2e0b3-1691-11df-97a5-7038c432aabf',NULL),(419553,8831,1112,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2e24d-1691-11df-97a5-7038c432aabf',NULL),(419554,8831,1255,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2e3e4-1691-11df-97a5-7038c432aabf',NULL),(419555,8831,1261,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2e587-1691-11df-97a5-7038c432aabf',NULL),(419556,8831,1265,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2e72a-1691-11df-97a5-7038c432aabf',NULL),(419557,8831,1268,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2e8c0-1691-11df-97a5-7038c432aabf',NULL),(419558,8831,984,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2ea5b-1691-11df-97a5-7038c432aabf',NULL),(419559,8831,1272,41995,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:01:39',0,1,NULL,NULL,NULL,'d8f2ebf1-1691-11df-97a5-7038c432aabf',NULL),(419560,8833,1246,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f2eda1-1691-11df-97a5-7038c432aabf',NULL),(419561,8833,5282,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f2ef40-1691-11df-97a5-7038c432aabf',NULL),(419562,8833,6096,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f2f0e4-1691-11df-97a5-7038c432aabf',NULL),(419563,8833,5272,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f2f282-1691-11df-97a5-7038c432aabf',NULL),(419564,8833,1146,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f2f41d-1691-11df-97a5-7038c432aabf',NULL),(419565,8833,1154,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f2f5c9-1691-11df-97a5-7038c432aabf',NULL),(419566,8833,1192,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f2f763-1691-11df-97a5-7038c432aabf',NULL),(419567,8833,1156,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f2f907-1691-11df-97a5-7038c432aabf',NULL),(419568,8833,1165,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f2faae-1691-11df-97a5-7038c432aabf',NULL),(419569,8833,5092,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f2fc51-1691-11df-97a5-7038c432aabf',NULL),(419570,8833,5086,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f2fdf4-1691-11df-97a5-7038c432aabf',NULL),(419571,8833,5087,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f2ff8f-1691-11df-97a5-7038c432aabf',NULL),(419572,8833,5085,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f3012e-1691-11df-97a5-7038c432aabf',NULL),(419573,8833,5088,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f302d5-1691-11df-97a5-7038c432aabf',NULL),(419574,8833,5089,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f31015-1691-11df-97a5-7038c432aabf',NULL),(419575,8833,5356,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f311bd-1691-11df-97a5-7038c432aabf',NULL),(419576,8833,5096,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f3134f-1691-11df-97a5-7038c432aabf',NULL),(419577,8833,1112,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f314ff-1691-11df-97a5-7038c432aabf',NULL),(419578,8833,1109,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f316a6-1691-11df-97a5-7038c432aabf',NULL),(419579,8833,1110,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f3183d-1691-11df-97a5-7038c432aabf',NULL),(419580,8833,1111,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f319e0-1691-11df-97a5-7038c432aabf',NULL),(419581,8833,1255,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f31b76-1691-11df-97a5-7038c432aabf',NULL),(419582,8833,1277,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f31d2a-1691-11df-97a5-7038c432aabf',NULL),(419583,8833,1261,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f3200a-1691-11df-97a5-7038c432aabf',NULL),(419584,8833,1265,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f322ae-1691-11df-97a5-7038c432aabf',NULL),(419585,8833,1268,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f32552-1691-11df-97a5-7038c432aabf',NULL),(419586,8833,1272,42000,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:04:01',0,1,NULL,NULL,NULL,'d8f32a9e-1691-11df-97a5-7038c432aabf',NULL),(419587,8359,1246,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f32d68-1691-11df-97a5-7038c432aabf',NULL),(419588,8359,5282,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f3302e-1691-11df-97a5-7038c432aabf',NULL),(419589,8359,6096,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f332f8-1691-11df-97a5-7038c432aabf',NULL),(419590,8359,5272,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f335b6-1691-11df-97a5-7038c432aabf',NULL),(419591,8359,1154,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f3386b-1691-11df-97a5-7038c432aabf',NULL),(419592,8359,1192,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f33b24-1691-11df-97a5-7038c432aabf',NULL),(419593,8359,1164,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f33de6-1691-11df-97a5-7038c432aabf',NULL),(419594,8359,1156,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f340a3-1691-11df-97a5-7038c432aabf',NULL),(419595,8359,5092,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f34365-1691-11df-97a5-7038c432aabf',NULL),(419596,8359,5086,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f34841-1691-11df-97a5-7038c432aabf',NULL),(419597,8359,5087,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f362e3-1691-11df-97a5-7038c432aabf',NULL),(419598,8359,5085,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f365ee-1691-11df-97a5-7038c432aabf',NULL),(419599,8359,5088,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f368df-1691-11df-97a5-7038c432aabf',NULL),(419600,8359,5089,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f36ba0-1691-11df-97a5-7038c432aabf',NULL),(419601,8359,5356,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f36d44-1691-11df-97a5-7038c432aabf',NULL),(419602,8359,1248,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f36ef4-1691-11df-97a5-7038c432aabf',NULL),(419603,8359,5096,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f37093-1691-11df-97a5-7038c432aabf',NULL),(419604,8359,1088,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f37236-1691-11df-97a5-7038c432aabf',NULL),(419605,8359,1088,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f373d5-1691-11df-97a5-7038c432aabf',NULL),(419606,8359,1088,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f3757c-1691-11df-97a5-7038c432aabf',NULL),(419607,8359,1112,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f3771b-1691-11df-97a5-7038c432aabf',NULL),(419608,8359,1109,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f378c2-1691-11df-97a5-7038c432aabf',NULL),(419609,8359,1110,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f37a66-1691-11df-97a5-7038c432aabf',NULL),(419610,8359,1111,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f37c09-1691-11df-97a5-7038c432aabf',NULL),(419611,8359,1255,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f37dac-1691-11df-97a5-7038c432aabf',NULL),(419612,8359,1277,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f37f4b-1691-11df-97a5-7038c432aabf',NULL),(419613,8359,1261,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f380ee-1691-11df-97a5-7038c432aabf',NULL),(419614,8359,1265,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f38291-1691-11df-97a5-7038c432aabf',NULL),(419615,8359,1268,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f38430-1691-11df-97a5-7038c432aabf',NULL),(419616,8359,1272,42001,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:02:25',0,1,NULL,NULL,NULL,'d8f385cf-1691-11df-97a5-7038c432aabf',NULL),(419617,3960,1246,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f3876a-1691-11df-97a5-7038c432aabf',NULL),(419618,3960,5282,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f38909-1691-11df-97a5-7038c432aabf',NULL),(419619,3960,6096,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f38ab4-1691-11df-97a5-7038c432aabf',NULL),(419620,3960,1154,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f38c53-1691-11df-97a5-7038c432aabf',NULL),(419621,3960,1192,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f38e03-1691-11df-97a5-7038c432aabf',NULL),(419622,3960,1164,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f38f9e-1691-11df-97a5-7038c432aabf',NULL),(419623,3960,1156,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f3913d-1691-11df-97a5-7038c432aabf',NULL),(419624,3960,5092,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f392dc-1691-11df-97a5-7038c432aabf',NULL),(419625,3960,5086,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f3947f-1691-11df-97a5-7038c432aabf',NULL),(419626,3960,5087,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f39622-1691-11df-97a5-7038c432aabf',NULL),(419627,3960,5085,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f397bd-1691-11df-97a5-7038c432aabf',NULL),(419628,3960,5088,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f39964-1691-11df-97a5-7038c432aabf',NULL),(419629,3960,5089,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f39afa-1691-11df-97a5-7038c432aabf',NULL),(419630,3960,5356,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f39c9e-1691-11df-97a5-7038c432aabf',NULL),(419631,3960,1248,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f39e41-1691-11df-97a5-7038c432aabf',NULL),(419632,3960,1276,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f39fe8-1691-11df-97a5-7038c432aabf',NULL),(419633,3960,5096,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f3a194-1691-11df-97a5-7038c432aabf',NULL),(419634,3960,1088,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f3a337-1691-11df-97a5-7038c432aabf',NULL),(419635,3960,1088,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f3a4d6-1691-11df-97a5-7038c432aabf',NULL),(419636,3960,1088,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f3a675-1691-11df-97a5-7038c432aabf',NULL),(419637,3960,1112,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f3a81c-1691-11df-97a5-7038c432aabf',NULL),(419638,3960,1109,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f3a9bf-1691-11df-97a5-7038c432aabf',NULL),(419639,3960,1110,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f3ab5e-1691-11df-97a5-7038c432aabf',NULL),(419640,3960,1111,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f3ad02-1691-11df-97a5-7038c432aabf',NULL),(419641,3960,1255,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f3aea0-1691-11df-97a5-7038c432aabf',NULL),(419642,3960,1277,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f3b03f-1691-11df-97a5-7038c432aabf',NULL),(419643,3960,1261,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f3b1de-1691-11df-97a5-7038c432aabf',NULL),(419644,3960,1265,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f3b386-1691-11df-97a5-7038c432aabf',NULL),(419645,3960,1268,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f3b52d-1691-11df-97a5-7038c432aabf',NULL),(419646,3960,1272,42002,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:05:14',0,1,NULL,NULL,NULL,'d8f3b6d5-1691-11df-97a5-7038c432aabf',NULL),(419647,3805,1246,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3b87c-1691-11df-97a5-7038c432aabf',NULL),(419648,3805,5282,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3ba12-1691-11df-97a5-7038c432aabf',NULL),(419649,3805,6096,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3bbb1-1691-11df-97a5-7038c432aabf',NULL),(419650,3805,1154,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3bd50-1691-11df-97a5-7038c432aabf',NULL),(419651,3805,1192,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3beef-1691-11df-97a5-7038c432aabf',NULL),(419652,3805,1155,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3c092-1691-11df-97a5-7038c432aabf',NULL),(419653,3805,1164,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3c231-1691-11df-97a5-7038c432aabf',NULL),(419654,3805,1156,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3c3dd-1691-11df-97a5-7038c432aabf',NULL),(419655,3805,5092,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3c5a7-1691-11df-97a5-7038c432aabf',NULL),(419656,3805,5086,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3c74a-1691-11df-97a5-7038c432aabf',NULL),(419657,3805,5087,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3c8ed-1691-11df-97a5-7038c432aabf',NULL),(419658,3805,5085,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3ca83-1691-11df-97a5-7038c432aabf',NULL),(419659,3805,5088,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3cc2f-1691-11df-97a5-7038c432aabf',NULL),(419660,3805,5089,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3df33-1691-11df-97a5-7038c432aabf',NULL),(419661,3805,5356,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3e0de-1691-11df-97a5-7038c432aabf',NULL),(419662,3805,952,42006,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2490,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3e279-1691-11df-97a5-7038c432aabf',NULL),(419663,3805,5497,42006,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3e418-1691-11df-97a5-7038c432aabf',NULL),(419664,3805,730,42006,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3e5bf-1691-11df-97a5-7038c432aabf',NULL),(419665,3805,853,42006,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1176,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3e75a-1691-11df-97a5-7038c432aabf',NULL),(419666,3805,21,42006,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3e8fd-1691-11df-97a5-7038c432aabf',NULL),(419667,3805,851,42006,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3ea9c-1691-11df-97a5-7038c432aabf',NULL),(419668,3805,729,42006,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,185000,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3ec37-1691-11df-97a5-7038c432aabf',NULL),(419669,3805,790,42006,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.4,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3edda-1691-11df-97a5-7038c432aabf',NULL),(419670,3805,654,42006,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.3,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3ef74-1691-11df-97a5-7038c432aabf',NULL),(419671,3805,678,42006,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7300,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3f113-1691-11df-97a5-7038c432aabf',NULL),(419672,3805,6042,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,370,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3f2b2-1691-11df-97a5-7038c432aabf',NULL),(419673,3805,1088,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3f45a-1691-11df-97a5-7038c432aabf',NULL),(419674,3805,1088,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3f5fd-1691-11df-97a5-7038c432aabf',NULL),(419675,3805,1088,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3f79c-1691-11df-97a5-7038c432aabf',NULL),(419676,3805,1112,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3f93f-1691-11df-97a5-7038c432aabf',NULL),(419677,3805,1109,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3fade-1691-11df-97a5-7038c432aabf',NULL),(419678,3805,1110,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3fc81-1691-11df-97a5-7038c432aabf',NULL),(419679,3805,1111,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3fe20-1691-11df-97a5-7038c432aabf',NULL),(419680,3805,1255,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f3ffcc-1691-11df-97a5-7038c432aabf',NULL),(419681,3805,1277,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f40173-1691-11df-97a5-7038c432aabf',NULL),(419682,3805,1261,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f40316-1691-11df-97a5-7038c432aabf',NULL),(419683,3805,1265,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f404b9-1691-11df-97a5-7038c432aabf',NULL),(419684,3805,1268,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f4065c-1691-11df-97a5-7038c432aabf',NULL),(419685,3805,1271,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f40819-1691-11df-97a5-7038c432aabf',NULL),(419686,3805,1272,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:12',0,1,NULL,NULL,NULL,'d8f409b8-1691-11df-97a5-7038c432aabf',NULL),(419687,6151,1246,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f40b39-1691-11df-97a5-7038c432aabf',NULL),(419688,6151,5282,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f40cbe-1691-11df-97a5-7038c432aabf',NULL),(419689,6151,6096,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f40e3b-1691-11df-97a5-7038c432aabf',NULL),(419690,6151,1154,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f40fbc-1691-11df-97a5-7038c432aabf',NULL),(419691,6151,1192,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f41141-1691-11df-97a5-7038c432aabf',NULL),(419692,6151,5092,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f412c7-1691-11df-97a5-7038c432aabf',NULL),(419693,6151,5086,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f41447-1691-11df-97a5-7038c432aabf',NULL),(419694,6151,5087,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f415c0-1691-11df-97a5-7038c432aabf',NULL),(419695,6151,5085,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f42646-1691-11df-97a5-7038c432aabf',NULL),(419696,6151,5088,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f427d0-1691-11df-97a5-7038c432aabf',NULL),(419697,6151,5089,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f4294c-1691-11df-97a5-7038c432aabf',NULL),(419698,6151,5356,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f42fa6-1691-11df-97a5-7038c432aabf',NULL),(419699,6151,1248,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f43133-1691-11df-97a5-7038c432aabf',NULL),(419700,6151,5497,42010,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f432e8-1691-11df-97a5-7038c432aabf',NULL),(419701,6151,730,42010,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f4348b-1691-11df-97a5-7038c432aabf',NULL),(419702,6151,853,42010,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,476,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f4483e-1691-11df-97a5-7038c432aabf',NULL),(419703,6151,1276,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f44ae6-1691-11df-97a5-7038c432aabf',NULL),(419704,6151,5096,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f44d4e-1691-11df-97a5-7038c432aabf',NULL),(419705,6151,1112,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f44fad-1691-11df-97a5-7038c432aabf',NULL),(419706,6151,1109,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f460f4-1691-11df-97a5-7038c432aabf',NULL),(419707,6151,1110,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f4656e-1691-11df-97a5-7038c432aabf',NULL),(419708,6151,1111,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f467ec-1691-11df-97a5-7038c432aabf',NULL),(419709,6151,1255,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f4838a-1691-11df-97a5-7038c432aabf',NULL),(419710,6151,1277,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f4861d-1691-11df-97a5-7038c432aabf',NULL),(419711,6151,1261,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f4979f-1691-11df-97a5-7038c432aabf',NULL),(419712,6151,1265,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f4a95e-1691-11df-97a5-7038c432aabf',NULL),(419713,6151,1268,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f4d003-1691-11df-97a5-7038c432aabf',NULL),(419714,6151,1272,42010,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:06:04',0,1,NULL,NULL,NULL,'d8f4d1cd-1691-11df-97a5-7038c432aabf',NULL),(419715,2315,1246,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4d35b-1691-11df-97a5-7038c432aabf',NULL),(419716,2315,5282,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4d4f9-1691-11df-97a5-7038c432aabf',NULL),(419717,2315,6096,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4d690-1691-11df-97a5-7038c432aabf',NULL),(419718,2315,5272,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4d826-1691-11df-97a5-7038c432aabf',NULL),(419719,2315,1146,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4d9c5-1691-11df-97a5-7038c432aabf',NULL),(419720,2315,1154,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4db57-1691-11df-97a5-7038c432aabf',NULL),(419721,2315,1192,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4dced-1691-11df-97a5-7038c432aabf',NULL),(419722,2315,1155,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4de80-1691-11df-97a5-7038c432aabf',NULL),(419723,2315,1164,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4e016-1691-11df-97a5-7038c432aabf',NULL),(419724,2315,1156,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4e1b0-1691-11df-97a5-7038c432aabf',NULL),(419725,2315,5092,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4e343-1691-11df-97a5-7038c432aabf',NULL),(419726,2315,5086,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4e4d9-1691-11df-97a5-7038c432aabf',NULL),(419727,2315,5087,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4e66b-1691-11df-97a5-7038c432aabf',NULL),(419728,2315,5085,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4e806-1691-11df-97a5-7038c432aabf',NULL),(419729,2315,5088,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4e9a4-1691-11df-97a5-7038c432aabf',NULL),(419730,2315,5089,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4eb37-1691-11df-97a5-7038c432aabf',NULL),(419731,2315,5356,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4ecd1-1691-11df-97a5-7038c432aabf',NULL),(419732,2315,1248,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4ee67-1691-11df-97a5-7038c432aabf',NULL),(419733,2315,5096,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4effe-1691-11df-97a5-7038c432aabf',NULL),(419734,2315,1088,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4f194-1691-11df-97a5-7038c432aabf',NULL),(419735,2315,1088,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4f32b-1691-11df-97a5-7038c432aabf',NULL),(419736,2315,1088,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4f4c1-1691-11df-97a5-7038c432aabf',NULL),(419737,2315,1112,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4f653-1691-11df-97a5-7038c432aabf',NULL),(419738,2315,1109,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4f7e9-1691-11df-97a5-7038c432aabf',NULL),(419739,2315,1110,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4f980-1691-11df-97a5-7038c432aabf',NULL),(419740,2315,1111,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4fb1a-1691-11df-97a5-7038c432aabf',NULL),(419741,2315,1255,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4fcb1-1691-11df-97a5-7038c432aabf',NULL),(419742,2315,1277,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4fe3e-1691-11df-97a5-7038c432aabf',NULL),(419743,2315,1261,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f4ffd5-1691-11df-97a5-7038c432aabf',NULL),(419744,2315,1265,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f50167-1691-11df-97a5-7038c432aabf',NULL),(419745,2315,1268,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f50324-1691-11df-97a5-7038c432aabf',NULL),(419746,2315,1272,42014,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:13',0,1,NULL,NULL,NULL,'d8f504b1-1691-11df-97a5-7038c432aabf',NULL),(419747,7502,1246,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f50648-1691-11df-97a5-7038c432aabf',NULL),(419748,7502,5282,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f507de-1691-11df-97a5-7038c432aabf',NULL),(419749,7502,6096,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f50974-1691-11df-97a5-7038c432aabf',NULL),(419750,7502,5272,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f50b0b-1691-11df-97a5-7038c432aabf',NULL),(419751,7502,1146,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f50ca1-1691-11df-97a5-7038c432aabf',NULL),(419752,7502,1154,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f50e3c-1691-11df-97a5-7038c432aabf',NULL),(419753,7502,1192,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f50fce-1691-11df-97a5-7038c432aabf',NULL),(419754,7502,1155,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f5116d-1691-11df-97a5-7038c432aabf',NULL),(419755,7502,1164,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f51303-1691-11df-97a5-7038c432aabf',NULL),(419756,7502,1156,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f51495-1691-11df-97a5-7038c432aabf',NULL),(419757,7502,5092,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f5162b-1691-11df-97a5-7038c432aabf',NULL),(419758,7502,5086,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f517c2-1691-11df-97a5-7038c432aabf',NULL),(419759,7502,5087,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f51954-1691-11df-97a5-7038c432aabf',NULL),(419760,7502,5085,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f51aea-1691-11df-97a5-7038c432aabf',NULL),(419761,7502,5088,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f51c74-1691-11df-97a5-7038c432aabf',NULL),(419762,7502,5089,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f51e0a-1691-11df-97a5-7038c432aabf',NULL),(419763,7502,5356,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f51f98-1691-11df-97a5-7038c432aabf',NULL),(419764,7502,1248,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f5212e-1691-11df-97a5-7038c432aabf',NULL),(419765,7502,952,42015,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f522c5-1691-11df-97a5-7038c432aabf',NULL),(419766,7502,5497,42015,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f52452-1691-11df-97a5-7038c432aabf',NULL),(419767,7502,730,42015,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f525e9-1691-11df-97a5-7038c432aabf',NULL),(419768,7502,853,42015,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f5277b-1691-11df-97a5-7038c432aabf',NULL),(419769,7502,21,42015,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f52911-1691-11df-97a5-7038c432aabf',NULL),(419770,7502,851,42015,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f52aa7-1691-11df-97a5-7038c432aabf',NULL),(419771,7502,729,42015,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255000,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f52c35-1691-11df-97a5-7038c432aabf',NULL),(419772,7502,790,42015,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.4,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f52dd0-1691-11df-97a5-7038c432aabf',NULL),(419773,7502,654,42015,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f52f62-1691-11df-97a5-7038c432aabf',NULL),(419774,7502,678,42015,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f530f8-1691-11df-97a5-7038c432aabf',NULL),(419775,7502,5096,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f5328a-1691-11df-97a5-7038c432aabf',NULL),(419776,7502,1088,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f53421-1691-11df-97a5-7038c432aabf',NULL),(419777,7502,1088,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f535b7-1691-11df-97a5-7038c432aabf',NULL),(419778,7502,1088,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f5374d-1691-11df-97a5-7038c432aabf',NULL),(419779,7502,1112,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f538e4-1691-11df-97a5-7038c432aabf',NULL),(419780,7502,1109,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f53a71-1691-11df-97a5-7038c432aabf',NULL),(419781,7502,1110,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f5470f-1691-11df-97a5-7038c432aabf',NULL),(419782,7502,1111,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f548a1-1691-11df-97a5-7038c432aabf',NULL),(419783,7502,1255,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f54a26-1691-11df-97a5-7038c432aabf',NULL),(419784,7502,1277,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f54bc5-1691-11df-97a5-7038c432aabf',NULL),(419785,7502,1261,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f54d57-1691-11df-97a5-7038c432aabf',NULL),(419786,7502,1265,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f54eed-1691-11df-97a5-7038c432aabf',NULL),(419787,7502,1268,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f55084-1691-11df-97a5-7038c432aabf',NULL),(419788,7502,1272,42015,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:09:49',0,1,NULL,NULL,NULL,'d8f5522f-1691-11df-97a5-7038c432aabf',NULL),(419789,2002,1246,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f5550f-1691-11df-97a5-7038c432aabf',NULL),(419790,2002,5282,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f557a2-1691-11df-97a5-7038c432aabf',NULL),(419791,2002,6096,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f55a39-1691-11df-97a5-7038c432aabf',NULL),(419792,2002,1154,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f55f11-1691-11df-97a5-7038c432aabf',NULL),(419793,2002,1192,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f561cf-1691-11df-97a5-7038c432aabf',NULL),(419794,2002,1156,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f56488-1691-11df-97a5-7038c432aabf',NULL),(419795,2002,5092,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f56734-1691-11df-97a5-7038c432aabf',NULL),(419796,2002,5086,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f569e1-1691-11df-97a5-7038c432aabf',NULL),(419797,2002,5087,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f56c89-1691-11df-97a5-7038c432aabf',NULL),(419798,2002,5085,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f575a0-1691-11df-97a5-7038c432aabf',NULL),(419799,2002,5088,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f5784c-1691-11df-97a5-7038c432aabf',NULL),(419800,2002,5089,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f57af4-1691-11df-97a5-7038c432aabf',NULL),(419801,2002,5356,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f57d9c-1691-11df-97a5-7038c432aabf',NULL),(419802,2002,1248,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f5804d-1691-11df-97a5-7038c432aabf',NULL),(419803,2002,5096,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f582fd-1691-11df-97a5-7038c432aabf',NULL),(419804,2002,6042,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f585aa-1691-11df-97a5-7038c432aabf',NULL),(419805,2002,1112,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f58749-1691-11df-97a5-7038c432aabf',NULL),(419806,2002,1109,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f588df-1691-11df-97a5-7038c432aabf',NULL),(419807,2002,1110,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f58a7a-1691-11df-97a5-7038c432aabf',NULL),(419808,2002,1111,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f58c19-1691-11df-97a5-7038c432aabf',NULL),(419809,2002,1255,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f58daf-1691-11df-97a5-7038c432aabf',NULL),(419810,2002,1277,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f58f45-1691-11df-97a5-7038c432aabf',NULL),(419811,2002,1261,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f590d3-1691-11df-97a5-7038c432aabf',NULL),(419812,2002,1265,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f59265-1691-11df-97a5-7038c432aabf',NULL),(419813,2002,1268,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f593fb-1691-11df-97a5-7038c432aabf',NULL),(419814,2002,1271,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f59592-1691-11df-97a5-7038c432aabf',NULL),(419815,2002,1272,42016,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:11:01',0,1,NULL,NULL,NULL,'d8f59728-1691-11df-97a5-7038c432aabf',NULL),(419816,4044,1246,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f598be-1691-11df-97a5-7038c432aabf',NULL),(419817,4044,5282,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f59a55-1691-11df-97a5-7038c432aabf',NULL),(419818,4044,6096,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f59be7-1691-11df-97a5-7038c432aabf',NULL),(419819,4044,1154,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f59d81-1691-11df-97a5-7038c432aabf',NULL),(419820,4044,1192,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f59f14-1691-11df-97a5-7038c432aabf',NULL),(419821,4044,1155,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5a0a6-1691-11df-97a5-7038c432aabf',NULL),(419822,4044,1164,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5a23c-1691-11df-97a5-7038c432aabf',NULL),(419823,4044,1156,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5a3d2-1691-11df-97a5-7038c432aabf',NULL),(419824,4044,1165,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5a56d-1691-11df-97a5-7038c432aabf',NULL),(419825,4044,5092,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5a6ff-1691-11df-97a5-7038c432aabf',NULL),(419826,4044,5086,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5a895-1691-11df-97a5-7038c432aabf',NULL),(419827,4044,5087,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5aa2c-1691-11df-97a5-7038c432aabf',NULL),(419828,4044,5085,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5abbe-1691-11df-97a5-7038c432aabf',NULL),(419829,4044,5088,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5ad61-1691-11df-97a5-7038c432aabf',NULL),(419830,4044,5089,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5aef7-1691-11df-97a5-7038c432aabf',NULL),(419831,4044,5356,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5b08e-1691-11df-97a5-7038c432aabf',NULL),(419832,4044,1248,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5b220-1691-11df-97a5-7038c432aabf',NULL),(419833,4044,952,42019,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1610,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5b3b6-1691-11df-97a5-7038c432aabf',NULL),(419834,4044,5497,42019,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,238,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5b71f-1691-11df-97a5-7038c432aabf',NULL),(419835,4044,730,42019,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5b8c6-1691-11df-97a5-7038c432aabf',NULL),(419836,4044,853,42019,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,565,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5ba65-1691-11df-97a5-7038c432aabf',NULL),(419837,4044,21,42019,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5bbfb-1691-11df-97a5-7038c432aabf',NULL),(419838,4044,851,42019,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5bd96-1691-11df-97a5-7038c432aabf',NULL),(419839,4044,729,42019,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,493000,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5bf35-1691-11df-97a5-7038c432aabf',NULL),(419840,4044,654,42019,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5c0c7-1691-11df-97a5-7038c432aabf',NULL),(419841,4044,678,42019,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5c266-1691-11df-97a5-7038c432aabf',NULL),(419842,4044,1276,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5c3f8-1691-11df-97a5-7038c432aabf',NULL),(419843,4044,5096,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5c592-1691-11df-97a5-7038c432aabf',NULL),(419844,4044,1088,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5c729-1691-11df-97a5-7038c432aabf',NULL),(419845,4044,1088,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5c8c3-1691-11df-97a5-7038c432aabf',NULL),(419846,4044,1088,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5ca62-1691-11df-97a5-7038c432aabf',NULL),(419847,4044,1112,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5cbf4-1691-11df-97a5-7038c432aabf',NULL),(419848,4044,1109,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5cd8b-1691-11df-97a5-7038c432aabf',NULL),(419849,4044,1110,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5cf1d-1691-11df-97a5-7038c432aabf',NULL),(419850,4044,1111,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5d0b7-1691-11df-97a5-7038c432aabf',NULL),(419851,4044,1255,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5d270-1691-11df-97a5-7038c432aabf',NULL),(419852,4044,1277,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5d40b-1691-11df-97a5-7038c432aabf',NULL),(419853,4044,1261,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5d5a5-1691-11df-97a5-7038c432aabf',NULL),(419854,4044,1266,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5d72f-1691-11df-97a5-7038c432aabf',NULL),(419855,4044,1265,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5dc9d-1691-11df-97a5-7038c432aabf',NULL),(419856,4044,1268,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5de40-1691-11df-97a5-7038c432aabf',NULL),(419857,4044,1272,42019,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:10:45',0,1,NULL,NULL,NULL,'d8f5dfdf-1691-11df-97a5-7038c432aabf',NULL),(419858,3102,1246,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f5e175-1691-11df-97a5-7038c432aabf',NULL),(419859,3102,5282,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f5e310-1691-11df-97a5-7038c432aabf',NULL),(419860,3102,6096,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f5e4bc-1691-11df-97a5-7038c432aabf',NULL),(419861,3102,5272,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f5e656-1691-11df-97a5-7038c432aabf',NULL),(419862,3102,1146,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f5e7f9-1691-11df-97a5-7038c432aabf',NULL),(419863,3102,1154,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f5e9a1-1691-11df-97a5-7038c432aabf',NULL),(419864,3102,1192,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f5eb3b-1691-11df-97a5-7038c432aabf',NULL),(419865,3102,1155,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f5ecdf-1691-11df-97a5-7038c432aabf',NULL),(419866,3102,1164,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f5fb93-1691-11df-97a5-7038c432aabf',NULL),(419867,3102,1156,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f5fd32-1691-11df-97a5-7038c432aabf',NULL),(419868,3102,5092,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f5febf-1691-11df-97a5-7038c432aabf',NULL),(419869,3102,5086,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f6005a-1691-11df-97a5-7038c432aabf',NULL),(419870,3102,5087,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f601f5-1691-11df-97a5-7038c432aabf',NULL),(419871,3102,5085,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f6038b-1691-11df-97a5-7038c432aabf',NULL),(419872,3102,5088,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f60526-1691-11df-97a5-7038c432aabf',NULL),(419873,3102,5089,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f606bc-1691-11df-97a5-7038c432aabf',NULL),(419874,3102,5356,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f6085b-1691-11df-97a5-7038c432aabf',NULL),(419875,3102,1248,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f609fa-1691-11df-97a5-7038c432aabf',NULL),(419876,3102,952,42020,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2760,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f60b8c-1691-11df-97a5-7038c432aabf',NULL),(419877,3102,5497,42020,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f60d22-1691-11df-97a5-7038c432aabf',NULL),(419878,3102,730,42020,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f60eb4-1691-11df-97a5-7038c432aabf',NULL),(419879,3102,853,42020,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1343,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f6104a-1691-11df-97a5-7038c432aabf',NULL),(419880,3102,21,42020,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f611e1-1691-11df-97a5-7038c432aabf',NULL),(419881,3102,851,42020,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f61373-1691-11df-97a5-7038c432aabf',NULL),(419882,3102,729,42020,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232000,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f61512-1691-11df-97a5-7038c432aabf',NULL),(419883,3102,654,42020,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f616a4-1691-11df-97a5-7038c432aabf',NULL),(419884,3102,678,42020,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f6183e-1691-11df-97a5-7038c432aabf',NULL),(419885,3102,5096,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f619d1-1691-11df-97a5-7038c432aabf',NULL),(419886,3102,1088,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f61b6f-1691-11df-97a5-7038c432aabf',NULL),(419887,3102,1088,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f61d0a-1691-11df-97a5-7038c432aabf',NULL),(419888,3102,1088,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f61ea0-1691-11df-97a5-7038c432aabf',NULL),(419889,3102,1112,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f6203f-1691-11df-97a5-7038c432aabf',NULL),(419890,3102,1109,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f621da-1691-11df-97a5-7038c432aabf',NULL),(419891,3102,1110,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f6239b-1691-11df-97a5-7038c432aabf',NULL),(419892,3102,1111,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f62536-1691-11df-97a5-7038c432aabf',NULL),(419893,3102,1255,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f626b7-1691-11df-97a5-7038c432aabf',NULL),(419894,3102,1277,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f62855-1691-11df-97a5-7038c432aabf',NULL),(419895,3102,1261,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f629d6-1691-11df-97a5-7038c432aabf',NULL),(419896,3102,1265,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f62b57-1691-11df-97a5-7038c432aabf',NULL),(419897,3102,1268,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f62cd8-1691-11df-97a5-7038c432aabf',NULL),(419898,3102,1272,42020,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:02',0,1,NULL,NULL,NULL,'d8f62e59-1691-11df-97a5-7038c432aabf',NULL),(419899,5506,1246,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f62fda-1691-11df-97a5-7038c432aabf',NULL),(419900,5506,5282,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f63153-1691-11df-97a5-7038c432aabf',NULL),(419901,5506,6096,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f641a6-1691-11df-97a5-7038c432aabf',NULL),(419902,5506,5272,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f64327-1691-11df-97a5-7038c432aabf',NULL),(419903,5506,1146,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f644ac-1691-11df-97a5-7038c432aabf',NULL),(419904,5506,1154,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f64b56-1691-11df-97a5-7038c432aabf',NULL),(419905,5506,1192,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f64ce4-1691-11df-97a5-7038c432aabf',NULL),(419906,5506,1164,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f64e72-1691-11df-97a5-7038c432aabf',NULL),(419907,5506,1156,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f65008-1691-11df-97a5-7038c432aabf',NULL),(419908,5506,5092,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f6678f-1691-11df-97a5-7038c432aabf',NULL),(419909,5506,5086,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f66a37-1691-11df-97a5-7038c432aabf',NULL),(419910,5506,5087,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f66c92-1691-11df-97a5-7038c432aabf',NULL),(419911,5506,5085,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f66ef1-1691-11df-97a5-7038c432aabf',NULL),(419912,5506,5088,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f68016-1691-11df-97a5-7038c432aabf',NULL),(419913,5506,5089,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f684ea-1691-11df-97a5-7038c432aabf',NULL),(419914,5506,5356,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f6876c-1691-11df-97a5-7038c432aabf',NULL),(419915,5506,1248,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f69c05-1691-11df-97a5-7038c432aabf',NULL),(419916,5506,1276,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f69e69-1691-11df-97a5-7038c432aabf',NULL),(419917,5506,5096,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f6af96-1691-11df-97a5-7038c432aabf',NULL),(419918,5506,1088,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f6c0d9-1691-11df-97a5-7038c432aabf',NULL),(419919,5506,1088,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f6e612-1691-11df-97a5-7038c432aabf',NULL),(419920,5506,1088,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f6e7c2-1691-11df-97a5-7038c432aabf',NULL),(419921,5506,1112,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f6e94c-1691-11df-97a5-7038c432aabf',NULL),(419922,5506,1109,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f6eae7-1691-11df-97a5-7038c432aabf',NULL),(419923,5506,1110,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f6ec74-1691-11df-97a5-7038c432aabf',NULL),(419924,5506,1111,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f6efaa-1691-11df-97a5-7038c432aabf',NULL),(419925,5506,1255,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f6f162-1691-11df-97a5-7038c432aabf',NULL),(419926,5506,1277,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f6f2fd-1691-11df-97a5-7038c432aabf',NULL),(419927,5506,1261,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f6f493-1691-11df-97a5-7038c432aabf',NULL),(419928,5506,1265,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f6f625-1691-11df-97a5-7038c432aabf',NULL),(419929,5506,1268,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f6f7c0-1691-11df-97a5-7038c432aabf',NULL),(419930,5506,1271,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f6f956-1691-11df-97a5-7038c432aabf',NULL),(419931,5506,1271,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f6faf1-1691-11df-97a5-7038c432aabf',NULL),(419932,5506,1271,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f6fc87-1691-11df-97a5-7038c432aabf',NULL),(419933,5506,1271,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f6fe1d-1691-11df-97a5-7038c432aabf',NULL),(419934,5506,1272,42023,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:13:36',0,1,NULL,NULL,NULL,'d8f6ffb8-1691-11df-97a5-7038c432aabf',NULL),(419935,2632,1246,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f7014e-1691-11df-97a5-7038c432aabf',NULL),(419936,2632,5282,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f702e9-1691-11df-97a5-7038c432aabf',NULL),(419937,2632,6096,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f7047f-1691-11df-97a5-7038c432aabf',NULL),(419938,2632,5272,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f7061a-1691-11df-97a5-7038c432aabf',NULL),(419939,2632,1146,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f707b9-1691-11df-97a5-7038c432aabf',NULL),(419940,2632,1154,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f7094b-1691-11df-97a5-7038c432aabf',NULL),(419941,2632,1192,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f70ae6-1691-11df-97a5-7038c432aabf',NULL),(419942,2632,1156,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f70c84-1691-11df-97a5-7038c432aabf',NULL),(419943,2632,5092,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f70e1f-1691-11df-97a5-7038c432aabf',NULL),(419944,2632,5086,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f70fba-1691-11df-97a5-7038c432aabf',NULL),(419945,2632,5087,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f71150-1691-11df-97a5-7038c432aabf',NULL),(419946,2632,5085,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f712e6-1691-11df-97a5-7038c432aabf',NULL),(419947,2632,5088,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f7147d-1691-11df-97a5-7038c432aabf',NULL),(419948,2632,5089,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f71617-1691-11df-97a5-7038c432aabf',NULL),(419949,2632,5356,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f717b2-1691-11df-97a5-7038c432aabf',NULL),(419950,2632,1248,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f71948-1691-11df-97a5-7038c432aabf',NULL),(419951,2632,5096,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f71ae3-1691-11df-97a5-7038c432aabf',NULL),(419952,2632,1112,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f71c79-1691-11df-97a5-7038c432aabf',NULL),(419953,2632,1109,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f71e14-1691-11df-97a5-7038c432aabf',NULL),(419954,2632,1110,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f71fae-1691-11df-97a5-7038c432aabf',NULL),(419955,2632,1111,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f72141-1691-11df-97a5-7038c432aabf',NULL),(419956,2632,1255,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f722df-1691-11df-97a5-7038c432aabf',NULL),(419957,2632,1277,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f72472-1691-11df-97a5-7038c432aabf',NULL),(419958,2632,1261,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f72610-1691-11df-97a5-7038c432aabf',NULL),(419959,2632,1265,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f727a2-1691-11df-97a5-7038c432aabf',NULL),(419960,2632,1268,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f72939-1691-11df-97a5-7038c432aabf',NULL),(419961,2632,1271,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f72ad3-1691-11df-97a5-7038c432aabf',NULL),(419962,2632,1272,42025,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:14:11',0,1,NULL,NULL,NULL,'d8f72c65-1691-11df-97a5-7038c432aabf',NULL),(419963,7476,1246,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f72e00-1691-11df-97a5-7038c432aabf',NULL),(419964,7476,5272,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f72f96-1691-11df-97a5-7038c432aabf',NULL),(419965,7476,1146,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f7312d-1691-11df-97a5-7038c432aabf',NULL),(419966,7476,1154,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f732bf-1691-11df-97a5-7038c432aabf',NULL),(419967,7476,1192,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f73462-1691-11df-97a5-7038c432aabf',NULL),(419968,7476,1155,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f73601-1691-11df-97a5-7038c432aabf',NULL),(419969,7476,1164,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f7379c-1691-11df-97a5-7038c432aabf',NULL),(419970,7476,1156,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f73936-1691-11df-97a5-7038c432aabf',NULL),(419971,7476,5092,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f73acd-1691-11df-97a5-7038c432aabf',NULL),(419972,7476,5086,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f73c6b-1691-11df-97a5-7038c432aabf',NULL),(419973,7476,5087,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f73e02-1691-11df-97a5-7038c432aabf',NULL),(419974,7476,5085,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f73f94-1691-11df-97a5-7038c432aabf',NULL),(419975,7476,5088,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f7412e-1691-11df-97a5-7038c432aabf',NULL),(419976,7476,5089,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.2,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f742c1-1691-11df-97a5-7038c432aabf',NULL),(419977,7476,5356,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f74457-1691-11df-97a5-7038c432aabf',NULL),(419978,7476,1248,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f745ed-1691-11df-97a5-7038c432aabf',NULL),(419979,7476,952,42027,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2130,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f74788-1691-11df-97a5-7038c432aabf',NULL),(419980,7476,5497,42027,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f74922-1691-11df-97a5-7038c432aabf',NULL),(419981,7476,730,42027,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f74ab4-1691-11df-97a5-7038c432aabf',NULL),(419982,7476,853,42027,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1182,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f74c4f-1691-11df-97a5-7038c432aabf',NULL),(419983,7476,21,42027,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f74de1-1691-11df-97a5-7038c432aabf',NULL),(419984,7476,851,42027,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f74f78-1691-11df-97a5-7038c432aabf',NULL),(419985,7476,729,42027,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,373000,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f7510e-1691-11df-97a5-7038c432aabf',NULL),(419986,7476,654,42027,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1710,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f75e1f-1691-11df-97a5-7038c432aabf',NULL),(419987,7476,678,42027,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f76b34-1691-11df-97a5-7038c432aabf',NULL),(419988,7476,1276,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f76d31-1691-11df-97a5-7038c432aabf',NULL),(419989,7476,5096,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f76ef2-1691-11df-97a5-7038c432aabf',NULL),(419990,7476,1088,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f77099-1691-11df-97a5-7038c432aabf',NULL),(419991,7476,1088,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f7723d-1691-11df-97a5-7038c432aabf',NULL),(419992,7476,1088,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f773db-1691-11df-97a5-7038c432aabf',NULL),(419993,7476,1112,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f7757a-1691-11df-97a5-7038c432aabf',NULL),(419994,7476,1109,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f77719-1691-11df-97a5-7038c432aabf',NULL),(419995,7476,1110,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f778d6-1691-11df-97a5-7038c432aabf',NULL),(419996,7476,1111,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f77bad-1691-11df-97a5-7038c432aabf',NULL),(419997,7476,1255,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f77e4d-1691-11df-97a5-7038c432aabf',NULL),(419998,7476,1277,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f780e4-1691-11df-97a5-7038c432aabf',NULL),(419999,7476,1261,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f78920-1691-11df-97a5-7038c432aabf',NULL),(420000,7476,1265,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f78beb-1691-11df-97a5-7038c432aabf',NULL),(420001,7476,1268,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f78ea8-1691-11df-97a5-7038c432aabf',NULL),(420002,7476,1272,42027,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:12:48',0,1,NULL,NULL,NULL,'d8f79161-1691-11df-97a5-7038c432aabf',NULL),(420003,4405,1246,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f79412-1691-11df-97a5-7038c432aabf',NULL),(420004,4405,5282,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f796cb-1691-11df-97a5-7038c432aabf',NULL),(420005,4405,6096,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f79980-1691-11df-97a5-7038c432aabf',NULL),(420006,4405,1154,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f79c39-1691-11df-97a5-7038c432aabf',NULL),(420007,4405,1192,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f79eea-1691-11df-97a5-7038c432aabf',NULL),(420008,4405,1164,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7a19b-1691-11df-97a5-7038c432aabf',NULL),(420009,4405,1156,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7a450-1691-11df-97a5-7038c432aabf',NULL),(420010,4405,5092,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7a700-1691-11df-97a5-7038c432aabf',NULL),(420011,4405,5086,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7aa47-1691-11df-97a5-7038c432aabf',NULL),(420012,4405,5087,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7acfc-1691-11df-97a5-7038c432aabf',NULL),(420013,4405,5085,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7afb0-1691-11df-97a5-7038c432aabf',NULL),(420014,4405,5088,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7b154-1691-11df-97a5-7038c432aabf',NULL),(420015,4405,5089,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.2,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7b2ee-1691-11df-97a5-7038c432aabf',NULL),(420016,4405,5356,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7b489-1691-11df-97a5-7038c432aabf',NULL),(420017,4405,1248,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7b61f-1691-11df-97a5-7038c432aabf',NULL),(420018,4405,1276,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7b7ba-1691-11df-97a5-7038c432aabf',NULL),(420019,4405,5096,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'6470-05-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7b950-1691-11df-97a5-7038c432aabf',NULL),(420020,4405,1088,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7bae7-1691-11df-97a5-7038c432aabf',NULL),(420021,4405,1088,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7bc8e-1691-11df-97a5-7038c432aabf',NULL),(420022,4405,1088,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7be20-1691-11df-97a5-7038c432aabf',NULL),(420023,4405,1112,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7bfbb-1691-11df-97a5-7038c432aabf',NULL),(420024,4405,1109,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7c151-1691-11df-97a5-7038c432aabf',NULL),(420025,4405,1110,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7c2ec-1691-11df-97a5-7038c432aabf',NULL),(420026,4405,1111,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7c486-1691-11df-97a5-7038c432aabf',NULL),(420027,4405,1255,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7c61d-1691-11df-97a5-7038c432aabf',NULL),(420028,4405,1277,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7c7b3-1691-11df-97a5-7038c432aabf',NULL),(420029,4405,1261,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7c949-1691-11df-97a5-7038c432aabf',NULL),(420030,4405,1265,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7cae4-1691-11df-97a5-7038c432aabf',NULL),(420031,4405,1268,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7cc7e-1691-11df-97a5-7038c432aabf',NULL),(420032,4405,1272,42030,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:16',0,1,NULL,NULL,NULL,'d8f7ce19-1691-11df-97a5-7038c432aabf',NULL),(420033,5066,1246,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7d06c-1691-11df-97a5-7038c432aabf',NULL),(420034,5066,5282,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7d23e-1691-11df-97a5-7038c432aabf',NULL),(420035,5066,6096,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7d3ea-1691-11df-97a5-7038c432aabf',NULL),(420036,5066,5272,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7d584-1691-11df-97a5-7038c432aabf',NULL),(420037,5066,1154,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7d723-1691-11df-97a5-7038c432aabf',NULL),(420038,5066,1192,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7d8c2-1691-11df-97a5-7038c432aabf',NULL),(420039,5066,1164,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7da61-1691-11df-97a5-7038c432aabf',NULL),(420040,5066,1156,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7dc00-1691-11df-97a5-7038c432aabf',NULL),(420041,5066,5092,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7dd92-1691-11df-97a5-7038c432aabf',NULL),(420042,5066,5086,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7df31-1691-11df-97a5-7038c432aabf',NULL),(420043,5066,5087,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7e0c7-1691-11df-97a5-7038c432aabf',NULL),(420044,5066,5085,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7e262-1691-11df-97a5-7038c432aabf',NULL),(420045,5066,5088,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7e401-1691-11df-97a5-7038c432aabf',NULL),(420046,5066,5089,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7e59b-1691-11df-97a5-7038c432aabf',NULL),(420047,5066,5356,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7e73a-1691-11df-97a5-7038c432aabf',NULL),(420048,5066,1248,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7e8d0-1691-11df-97a5-7038c432aabf',NULL),(420049,5066,5096,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7ea6f-1691-11df-97a5-7038c432aabf',NULL),(420050,5066,1088,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7ec0a-1691-11df-97a5-7038c432aabf',NULL),(420051,5066,1088,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7eda9-1691-11df-97a5-7038c432aabf',NULL),(420052,5066,1112,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7ef48-1691-11df-97a5-7038c432aabf',NULL),(420053,5066,1109,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7f0e2-1691-11df-97a5-7038c432aabf',NULL),(420054,5066,1111,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7f281-1691-11df-97a5-7038c432aabf',NULL),(420055,5066,1255,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7f418-1691-11df-97a5-7038c432aabf',NULL),(420056,5066,1277,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7f5b2-1691-11df-97a5-7038c432aabf',NULL),(420057,5066,1261,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7f76b-1691-11df-97a5-7038c432aabf',NULL),(420058,5066,1265,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7f905-1691-11df-97a5-7038c432aabf',NULL),(420059,5066,1268,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7fa9c-1691-11df-97a5-7038c432aabf',NULL),(420060,5066,1272,42034,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5490,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:19:08',0,1,NULL,NULL,NULL,'d8f7fc36-1691-11df-97a5-7038c432aabf',NULL),(420061,9288,1246,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f7fdd1-1691-11df-97a5-7038c432aabf',NULL),(420062,9288,5282,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f7ff6c-1691-11df-97a5-7038c432aabf',NULL),(420063,9288,6096,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f800fe-1691-11df-97a5-7038c432aabf',NULL),(420064,9288,5272,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f8029d-1691-11df-97a5-7038c432aabf',NULL),(420065,9288,1154,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f80433-1691-11df-97a5-7038c432aabf',NULL),(420066,9288,1192,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f805d2-1691-11df-97a5-7038c432aabf',NULL),(420067,9288,1155,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f8076c-1691-11df-97a5-7038c432aabf',NULL),(420068,9288,1164,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f80910-1691-11df-97a5-7038c432aabf',NULL),(420069,9288,1156,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f80ab3-1691-11df-97a5-7038c432aabf',NULL),(420070,9288,5092,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f80c4d-1691-11df-97a5-7038c432aabf',NULL),(420071,9288,5086,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f80dec-1691-11df-97a5-7038c432aabf',NULL),(420072,9288,5087,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f80f87-1691-11df-97a5-7038c432aabf',NULL),(420073,9288,5085,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f82168-1691-11df-97a5-7038c432aabf',NULL),(420074,9288,5088,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f82302-1691-11df-97a5-7038c432aabf',NULL),(420075,9288,5089,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f829d3-1691-11df-97a5-7038c432aabf',NULL),(420076,9288,5356,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f82b77-1691-11df-97a5-7038c432aabf',NULL),(420077,9288,1248,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f82d16-1691-11df-97a5-7038c432aabf',NULL),(420078,9288,5096,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f82eb9-1691-11df-97a5-7038c432aabf',NULL),(420079,9288,1088,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f8305c-1691-11df-97a5-7038c432aabf',NULL),(420080,9288,1088,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f831f6-1691-11df-97a5-7038c432aabf',NULL),(420081,9288,1088,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f83395-1691-11df-97a5-7038c432aabf',NULL),(420082,9288,1112,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f83530-1691-11df-97a5-7038c432aabf',NULL),(420083,9288,1109,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f836d3-1691-11df-97a5-7038c432aabf',NULL),(420084,9288,1110,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f83872-1691-11df-97a5-7038c432aabf',NULL),(420085,9288,1111,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f83a0d-1691-11df-97a5-7038c432aabf',NULL),(420086,9288,1255,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f83bac-1691-11df-97a5-7038c432aabf',NULL),(420087,9288,1277,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f83d46-1691-11df-97a5-7038c432aabf',NULL),(420088,9288,1261,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f83ee5-1691-11df-97a5-7038c432aabf',NULL),(420089,9288,1265,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f84080-1691-11df-97a5-7038c432aabf',NULL),(420090,9288,1268,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f84223-1691-11df-97a5-7038c432aabf',NULL),(420091,9288,1272,42038,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:14',0,1,NULL,NULL,NULL,'d8f843c2-1691-11df-97a5-7038c432aabf',NULL),(420092,3116,1246,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f84565-1691-11df-97a5-7038c432aabf',NULL),(420093,3116,5282,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f84708-1691-11df-97a5-7038c432aabf',NULL),(420094,3116,6096,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f848a7-1691-11df-97a5-7038c432aabf',NULL),(420095,3116,5272,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f84a4a-1691-11df-97a5-7038c432aabf',NULL),(420096,3116,1146,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f84be9-1691-11df-97a5-7038c432aabf',NULL),(420097,3116,1154,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f84d91-1691-11df-97a5-7038c432aabf',NULL),(420098,3116,1192,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f84f41-1691-11df-97a5-7038c432aabf',NULL),(420099,3116,1155,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f850df-1691-11df-97a5-7038c432aabf',NULL),(420100,3116,1164,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f85269-1691-11df-97a5-7038c432aabf',NULL),(420101,3116,1156,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f853e6-1691-11df-97a5-7038c432aabf',NULL),(420102,3116,6065,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f8556b-1691-11df-97a5-7038c432aabf',NULL),(420103,3116,5092,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f856f4-1691-11df-97a5-7038c432aabf',NULL),(420104,3116,5086,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f85875-1691-11df-97a5-7038c432aabf',NULL),(420105,3116,5087,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f859fb-1691-11df-97a5-7038c432aabf',NULL),(420106,3116,5085,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f85b77-1691-11df-97a5-7038c432aabf',NULL),(420107,3116,5088,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f85cfc-1691-11df-97a5-7038c432aabf',NULL),(420108,3116,5089,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f86dba-1691-11df-97a5-7038c432aabf',NULL),(420109,3116,5356,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f86f40-1691-11df-97a5-7038c432aabf',NULL),(420110,3116,1248,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f870c5-1691-11df-97a5-7038c432aabf',NULL),(420111,3116,952,42039,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1860,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f8723d-1691-11df-97a5-7038c432aabf',NULL),(420112,3116,5497,42039,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,170,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f87cef-1691-11df-97a5-7038c432aabf',NULL),(420113,3116,730,42039,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f87e9f-1691-11df-97a5-7038c432aabf',NULL),(420114,3116,853,42039,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,849,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f8922f-1691-11df-97a5-7038c432aabf',NULL),(420115,3116,21,42039,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f894cb-1691-11df-97a5-7038c432aabf',NULL),(420116,3116,851,42039,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f8972a-1691-11df-97a5-7038c432aabf',NULL),(420117,3116,729,42039,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316000,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f8998e-1691-11df-97a5-7038c432aabf',NULL),(420118,3116,654,42039,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.4,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f8aaf7-1691-11df-97a5-7038c432aabf',NULL),(420119,3116,678,42039,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f8ad56-1691-11df-97a5-7038c432aabf',NULL),(420120,3116,5096,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f8b199-1691-11df-97a5-7038c432aabf',NULL),(420121,3116,1088,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f8c5e6-1691-11df-97a5-7038c432aabf',NULL),(420122,3116,1088,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f8c849-1691-11df-97a5-7038c432aabf',NULL),(420123,3116,1088,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f8d972-1691-11df-97a5-7038c432aabf',NULL),(420124,3116,1112,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f8ead2-1691-11df-97a5-7038c432aabf',NULL),(420125,3116,1109,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f91033-1691-11df-97a5-7038c432aabf',NULL),(420126,3116,1110,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f911da-1691-11df-97a5-7038c432aabf',NULL),(420127,3116,1111,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f9136c-1691-11df-97a5-7038c432aabf',NULL),(420128,3116,1255,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f9150f-1691-11df-97a5-7038c432aabf',NULL),(420129,3116,1277,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f916ae-1691-11df-97a5-7038c432aabf',NULL),(420130,3116,1261,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f91845-1691-11df-97a5-7038c432aabf',NULL),(420131,3116,1265,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f919df-1691-11df-97a5-7038c432aabf',NULL),(420132,3116,1268,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f91b76-1691-11df-97a5-7038c432aabf',NULL),(420133,3116,1272,42039,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:20:32',0,1,NULL,NULL,NULL,'d8f91d14-1691-11df-97a5-7038c432aabf',NULL),(420134,1060,1246,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f91eab-1691-11df-97a5-7038c432aabf',NULL),(420135,1060,5282,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f9204a-1691-11df-97a5-7038c432aabf',NULL),(420136,1060,6096,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f921e4-1691-11df-97a5-7038c432aabf',NULL),(420137,1060,1154,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f9237b-1691-11df-97a5-7038c432aabf',NULL),(420138,1060,1192,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f92515-1691-11df-97a5-7038c432aabf',NULL),(420139,1060,1155,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f926ac-1691-11df-97a5-7038c432aabf',NULL),(420140,1060,1164,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f9284b-1691-11df-97a5-7038c432aabf',NULL),(420141,1060,1247,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f929e5-1691-11df-97a5-7038c432aabf',NULL),(420142,1060,1156,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f92b7c-1691-11df-97a5-7038c432aabf',NULL),(420143,1060,5092,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f92d16-1691-11df-97a5-7038c432aabf',NULL),(420144,1060,5086,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f92eac-1691-11df-97a5-7038c432aabf',NULL),(420145,1060,5087,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f930a5-1691-11df-97a5-7038c432aabf',NULL),(420146,1060,5085,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f9323c-1691-11df-97a5-7038c432aabf',NULL),(420147,1060,5088,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f933d6-1691-11df-97a5-7038c432aabf',NULL),(420148,1060,5089,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f93571-1691-11df-97a5-7038c432aabf',NULL),(420149,1060,5356,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f93703-1691-11df-97a5-7038c432aabf',NULL),(420150,1060,1248,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f9389d-1691-11df-97a5-7038c432aabf',NULL),(420151,1060,5497,42041,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,451,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f93a34-1691-11df-97a5-7038c432aabf',NULL),(420152,1060,730,42041,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f93bce-1691-11df-97a5-7038c432aabf',NULL),(420153,1060,853,42041,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1098,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f93d69-1691-11df-97a5-7038c432aabf',NULL),(420154,1060,5096,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f93eff-1691-11df-97a5-7038c432aabf',NULL),(420155,1060,1088,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f9409a-1691-11df-97a5-7038c432aabf',NULL),(420156,1060,1088,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f9422c-1691-11df-97a5-7038c432aabf',NULL),(420157,1060,1088,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f943c7-1691-11df-97a5-7038c432aabf',NULL),(420158,1060,1112,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f94561-1691-11df-97a5-7038c432aabf',NULL),(420159,1060,1109,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f946f3-1691-11df-97a5-7038c432aabf',NULL),(420160,1060,1110,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f9488e-1691-11df-97a5-7038c432aabf',NULL),(420161,1060,1111,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f94a20-1691-11df-97a5-7038c432aabf',NULL),(420162,1060,1255,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f94bbb-1691-11df-97a5-7038c432aabf',NULL),(420163,1060,1277,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f94d4d-1691-11df-97a5-7038c432aabf',NULL),(420164,1060,1261,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f94ee7-1691-11df-97a5-7038c432aabf',NULL),(420165,1060,1265,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f95082-1691-11df-97a5-7038c432aabf',NULL),(420166,1060,1268,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f95218-1691-11df-97a5-7038c432aabf',NULL),(420167,1060,1272,42041,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:22:32',0,1,NULL,NULL,NULL,'d8f953af-1691-11df-97a5-7038c432aabf',NULL),(420168,1362,1246,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f95545-1691-11df-97a5-7038c432aabf',NULL),(420169,1362,5282,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f956ec-1691-11df-97a5-7038c432aabf',NULL),(420170,1362,6096,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f95883-1691-11df-97a5-7038c432aabf',NULL),(420171,1362,5272,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f95a2a-1691-11df-97a5-7038c432aabf',NULL),(420172,1362,1146,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f95bc9-1691-11df-97a5-7038c432aabf',NULL),(420173,1362,1154,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f95d60-1691-11df-97a5-7038c432aabf',NULL),(420174,1362,1192,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f95efa-1691-11df-97a5-7038c432aabf',NULL),(420175,1362,1155,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f96090-1691-11df-97a5-7038c432aabf',NULL),(420176,1362,1164,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f96227-1691-11df-97a5-7038c432aabf',NULL),(420177,1362,1156,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f965a0-1691-11df-97a5-7038c432aabf',NULL),(420178,1362,6065,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f9673f-1691-11df-97a5-7038c432aabf',NULL),(420179,1362,5092,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f968de-1691-11df-97a5-7038c432aabf',NULL),(420180,1362,5086,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f96a75-1691-11df-97a5-7038c432aabf',NULL),(420181,1362,5087,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f96c18-1691-11df-97a5-7038c432aabf',NULL),(420182,1362,5085,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f96dae-1691-11df-97a5-7038c432aabf',NULL),(420183,1362,5088,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f96f44-1691-11df-97a5-7038c432aabf',NULL),(420184,1362,5089,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f970df-1691-11df-97a5-7038c432aabf',NULL),(420185,1362,5356,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f97275-1691-11df-97a5-7038c432aabf',NULL),(420186,1362,1248,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f97414-1691-11df-97a5-7038c432aabf',NULL),(420187,1362,5096,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f975ab-1691-11df-97a5-7038c432aabf',NULL),(420188,1362,1088,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f9774e-1691-11df-97a5-7038c432aabf',NULL),(420189,1362,1088,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f978ed-1691-11df-97a5-7038c432aabf',NULL),(420190,1362,1088,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f97a83-1691-11df-97a5-7038c432aabf',NULL),(420191,1362,1112,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f97c1e-1691-11df-97a5-7038c432aabf',NULL),(420192,1362,1109,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f97ddb-1691-11df-97a5-7038c432aabf',NULL),(420193,1362,1110,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f98fae-1691-11df-97a5-7038c432aabf',NULL),(420194,1362,1111,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f99145-1691-11df-97a5-7038c432aabf',NULL),(420195,1362,1255,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f992d3-1691-11df-97a5-7038c432aabf',NULL),(420196,1362,1277,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f9946d-1691-11df-97a5-7038c432aabf',NULL),(420197,1362,1261,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f99604-1691-11df-97a5-7038c432aabf',NULL),(420198,1362,1265,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f9979e-1691-11df-97a5-7038c432aabf',NULL),(420199,1362,1268,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f99939-1691-11df-97a5-7038c432aabf',NULL),(420200,1362,1272,42048,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:26:18',0,1,NULL,NULL,NULL,'d8f99acb-1691-11df-97a5-7038c432aabf',NULL),(420201,6696,1246,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f99c65-1691-11df-97a5-7038c432aabf',NULL),(420202,6696,5282,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f99e0d-1691-11df-97a5-7038c432aabf',NULL),(420203,6696,6096,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9a0cf-1691-11df-97a5-7038c432aabf',NULL),(420204,6696,5272,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9a36e-1691-11df-97a5-7038c432aabf',NULL),(420205,6696,1146,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9a612-1691-11df-97a5-7038c432aabf',NULL),(420206,6696,1154,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9aa59-1691-11df-97a5-7038c432aabf',NULL),(420207,6696,1192,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9ad16-1691-11df-97a5-7038c432aabf',NULL),(420208,6696,1156,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9afd8-1691-11df-97a5-7038c432aabf',NULL),(420209,6696,6065,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9b291-1691-11df-97a5-7038c432aabf',NULL),(420210,6696,1165,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9b546-1691-11df-97a5-7038c432aabf',NULL),(420211,6696,5092,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9b7fb-1691-11df-97a5-7038c432aabf',NULL),(420212,6696,5086,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9baac-1691-11df-97a5-7038c432aabf',NULL),(420213,6696,5087,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9bd61-1691-11df-97a5-7038c432aabf',NULL),(420214,6696,5085,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9c00d-1691-11df-97a5-7038c432aabf',NULL),(420215,6696,5088,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9c2c2-1691-11df-97a5-7038c432aabf',NULL),(420216,6696,5089,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9c577-1691-11df-97a5-7038c432aabf',NULL),(420217,6696,5356,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9c828-1691-11df-97a5-7038c432aabf',NULL),(420218,6696,1248,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9cad8-1691-11df-97a5-7038c432aabf',NULL),(420219,6696,5096,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9cc77-1691-11df-97a5-7038c432aabf',NULL),(420220,6696,1112,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9ce12-1691-11df-97a5-7038c432aabf',NULL),(420221,6696,1109,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9cfa8-1691-11df-97a5-7038c432aabf',NULL),(420222,6696,1110,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9d147-1691-11df-97a5-7038c432aabf',NULL),(420223,6696,1111,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9d2e2-1691-11df-97a5-7038c432aabf',NULL),(420224,6696,1255,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9d478-1691-11df-97a5-7038c432aabf',NULL),(420225,6696,1250,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9d617-1691-11df-97a5-7038c432aabf',NULL),(420226,6696,1250,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9d7ad-1691-11df-97a5-7038c432aabf',NULL),(420227,6696,1250,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9d948-1691-11df-97a5-7038c432aabf',NULL),(420228,6696,1277,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9dade-1691-11df-97a5-7038c432aabf',NULL),(420229,6696,1261,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9dc7d-1691-11df-97a5-7038c432aabf',NULL),(420230,6696,1265,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9de13-1691-11df-97a5-7038c432aabf',NULL),(420231,6696,1268,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9dfae-1691-11df-97a5-7038c432aabf',NULL),(420232,6696,1272,42049,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:16:54',0,1,NULL,NULL,NULL,'d8f9e149-1691-11df-97a5-7038c432aabf',NULL),(420233,7116,1246,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8f9e2df-1691-11df-97a5-7038c432aabf',NULL),(420234,7116,5282,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8f9e47e-1691-11df-97a5-7038c432aabf',NULL),(420235,7116,6096,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8f9e619-1691-11df-97a5-7038c432aabf',NULL),(420236,7116,1154,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8f9e7ab-1691-11df-97a5-7038c432aabf',NULL),(420237,7116,1192,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8f9e945-1691-11df-97a5-7038c432aabf',NULL),(420238,7116,1155,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8f9ead7-1691-11df-97a5-7038c432aabf',NULL),(420239,7116,1164,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8f9ec72-1691-11df-97a5-7038c432aabf',NULL),(420240,7116,1156,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8f9ee08-1691-11df-97a5-7038c432aabf',NULL),(420241,7116,5092,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8f9efa7-1691-11df-97a5-7038c432aabf',NULL),(420242,7116,5086,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8f9f142-1691-11df-97a5-7038c432aabf',NULL),(420243,7116,5087,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8f9f2dc-1691-11df-97a5-7038c432aabf',NULL),(420244,7116,5085,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8f9f477-1691-11df-97a5-7038c432aabf',NULL),(420245,7116,5088,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8f9f609-1691-11df-97a5-7038c432aabf',NULL),(420246,7116,5089,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8f9f7a8-1691-11df-97a5-7038c432aabf',NULL),(420247,7116,5356,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8f9f943-1691-11df-97a5-7038c432aabf',NULL),(420248,7116,1248,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8f9fad9-1691-11df-97a5-7038c432aabf',NULL),(420249,7116,5096,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8f9fc6f-1691-11df-97a5-7038c432aabf',NULL),(420250,7116,1088,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8fa0029-1691-11df-97a5-7038c432aabf',NULL),(420251,7116,1088,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8fa01bf-1691-11df-97a5-7038c432aabf',NULL),(420252,7116,1088,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8fa035a-1691-11df-97a5-7038c432aabf',NULL),(420253,7116,1112,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8fa04f0-1691-11df-97a5-7038c432aabf',NULL),(420254,7116,1109,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8fa0687-1691-11df-97a5-7038c432aabf',NULL),(420255,7116,1110,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8fa0819-1691-11df-97a5-7038c432aabf',NULL),(420256,7116,1111,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8fa09b3-1691-11df-97a5-7038c432aabf',NULL),(420257,7116,1255,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8fa0b52-1691-11df-97a5-7038c432aabf',NULL),(420258,7116,1277,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8fa0ce4-1691-11df-97a5-7038c432aabf',NULL),(420259,7116,1261,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8fa0e7f-1691-11df-97a5-7038c432aabf',NULL),(420260,7116,1265,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8fa1011-1691-11df-97a5-7038c432aabf',NULL),(420261,7116,1268,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8fa11ac-1691-11df-97a5-7038c432aabf',NULL),(420262,7116,1271,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8fa133e-1691-11df-97a5-7038c432aabf',NULL),(420263,7116,1271,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8fa14d8-1691-11df-97a5-7038c432aabf',NULL),(420264,7116,1271,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8fa166f-1691-11df-97a5-7038c432aabf',NULL),(420265,7116,1271,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8fa1805-1691-11df-97a5-7038c432aabf',NULL),(420266,7116,1272,42054,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:00',0,1,NULL,NULL,NULL,'d8fa19a4-1691-11df-97a5-7038c432aabf',NULL),(420267,3759,1246,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa1b3f-1691-11df-97a5-7038c432aabf',NULL),(420268,3759,5282,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa1cd9-1691-11df-97a5-7038c432aabf',NULL),(420269,3759,6096,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa1e6b-1691-11df-97a5-7038c432aabf',NULL),(420270,3759,1154,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa2006-1691-11df-97a5-7038c432aabf',NULL),(420271,3759,1192,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa21a5-1691-11df-97a5-7038c432aabf',NULL),(420272,3759,1155,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa233b-1691-11df-97a5-7038c432aabf',NULL),(420273,3759,1164,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa24de-1691-11df-97a5-7038c432aabf',NULL),(420274,3759,1156,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa2679-1691-11df-97a5-7038c432aabf',NULL),(420275,3759,5092,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa281c-1691-11df-97a5-7038c432aabf',NULL),(420276,3759,5086,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa29bf-1691-11df-97a5-7038c432aabf',NULL),(420277,3759,5087,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa2b5a-1691-11df-97a5-7038c432aabf',NULL),(420278,3759,5085,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa2cf5-1691-11df-97a5-7038c432aabf',NULL),(420279,3759,5088,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa2e8b-1691-11df-97a5-7038c432aabf',NULL),(420280,3759,5089,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa3b4a-1691-11df-97a5-7038c432aabf',NULL),(420281,3759,5356,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa3ce5-1691-11df-97a5-7038c432aabf',NULL),(420282,3759,1248,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa3e77-1691-11df-97a5-7038c432aabf',NULL),(420283,3759,5096,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa401a-1691-11df-97a5-7038c432aabf',NULL),(420284,3759,1088,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa434b-1691-11df-97a5-7038c432aabf',NULL),(420285,3759,1088,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa44f3-1691-11df-97a5-7038c432aabf',NULL),(420286,3759,1088,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa4696-1691-11df-97a5-7038c432aabf',NULL),(420287,3759,1112,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa4831-1691-11df-97a5-7038c432aabf',NULL),(420288,3759,1109,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa49cf-1691-11df-97a5-7038c432aabf',NULL),(420289,3759,1110,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa4b6a-1691-11df-97a5-7038c432aabf',NULL),(420290,3759,1111,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa4d09-1691-11df-97a5-7038c432aabf',NULL),(420291,3759,1255,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa4ea4-1691-11df-97a5-7038c432aabf',NULL),(420292,3759,1277,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa503e-1691-11df-97a5-7038c432aabf',NULL),(420293,3759,1261,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa51e1-1691-11df-97a5-7038c432aabf',NULL),(420294,3759,1265,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa5378-1691-11df-97a5-7038c432aabf',NULL),(420295,3759,1268,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa5517-1691-11df-97a5-7038c432aabf',NULL),(420296,3759,1271,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa56b1-1691-11df-97a5-7038c432aabf',NULL),(420297,3759,1271,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa5850-1691-11df-97a5-7038c432aabf',NULL),(420298,3759,1271,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa59e6-1691-11df-97a5-7038c432aabf',NULL),(420299,3759,1271,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa5b8e-1691-11df-97a5-7038c432aabf',NULL),(420300,3759,1272,42057,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:03',0,1,NULL,NULL,NULL,'d8fa5d2d-1691-11df-97a5-7038c432aabf',NULL),(420301,3644,1246,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fa5ec7-1691-11df-97a5-7038c432aabf',NULL),(420302,3644,5282,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fa6066-1691-11df-97a5-7038c432aabf',NULL),(420303,3644,6096,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fa61fd-1691-11df-97a5-7038c432aabf',NULL),(420304,3644,1154,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fa6397-1691-11df-97a5-7038c432aabf',NULL),(420305,3644,1192,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fa653a-1691-11df-97a5-7038c432aabf',NULL),(420306,3644,1155,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fa66de-1691-11df-97a5-7038c432aabf',NULL),(420307,3644,1164,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fa688e-1691-11df-97a5-7038c432aabf',NULL),(420308,3644,1156,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fa6a0f-1691-11df-97a5-7038c432aabf',NULL),(420309,3644,5092,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fa6b98-1691-11df-97a5-7038c432aabf',NULL),(420310,3644,5086,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fa6d19-1691-11df-97a5-7038c432aabf',NULL),(420311,3644,5087,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fa6e9e-1691-11df-97a5-7038c432aabf',NULL),(420312,3644,5085,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fa7024-1691-11df-97a5-7038c432aabf',NULL),(420313,3644,5088,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fa71a4-1691-11df-97a5-7038c432aabf',NULL),(420314,3644,5089,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fa7325-1691-11df-97a5-7038c432aabf',NULL),(420315,3644,5356,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fa74a6-1691-11df-97a5-7038c432aabf',NULL),(420316,3644,1248,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fa855c-1691-11df-97a5-7038c432aabf',NULL),(420317,3644,5096,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fa86e9-1691-11df-97a5-7038c432aabf',NULL),(420318,3644,6042,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6031,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fa886a-1691-11df-97a5-7038c432aabf',NULL),(420319,3644,1088,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fa89eb-1691-11df-97a5-7038c432aabf',NULL),(420320,3644,1088,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fa8fa2-1691-11df-97a5-7038c432aabf',NULL),(420321,3644,1088,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fa9139-1691-11df-97a5-7038c432aabf',NULL),(420322,3644,1112,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8faac79-1691-11df-97a5-7038c432aabf',NULL),(420323,3644,1109,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8faaf54-1691-11df-97a5-7038c432aabf',NULL),(420324,3644,1110,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fab1bc-1691-11df-97a5-7038c432aabf',NULL),(420325,3644,1111,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fab428-1691-11df-97a5-7038c432aabf',NULL),(420326,3644,1255,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fac5e3-1691-11df-97a5-7038c432aabf',NULL),(420327,3644,1277,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fac864-1691-11df-97a5-7038c432aabf',NULL),(420328,3644,1261,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8facec6-1691-11df-97a5-7038c432aabf',NULL),(420329,3644,1265,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fae371-1691-11df-97a5-7038c432aabf',NULL),(420330,3644,1268,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8fae5ee-1691-11df-97a5-7038c432aabf',NULL),(420331,3644,1272,42059,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:28:45',0,1,NULL,NULL,NULL,'d8faf77e-1691-11df-97a5-7038c432aabf',NULL),(420332,1344,1246,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb0934-1691-11df-97a5-7038c432aabf',NULL),(420333,1344,5282,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb36e6-1691-11df-97a5-7038c432aabf',NULL),(420334,1344,6096,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb3892-1691-11df-97a5-7038c432aabf',NULL),(420335,1344,1154,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb3a2d-1691-11df-97a5-7038c432aabf',NULL),(420336,1344,1192,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb3bd8-1691-11df-97a5-7038c432aabf',NULL),(420337,1344,1155,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb3d6f-1691-11df-97a5-7038c432aabf',NULL),(420338,1344,1164,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb3f12-1691-11df-97a5-7038c432aabf',NULL),(420339,1344,1156,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb40a8-1691-11df-97a5-7038c432aabf',NULL),(420340,1344,6065,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb424b-1691-11df-97a5-7038c432aabf',NULL),(420341,1344,5092,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb43ee-1691-11df-97a5-7038c432aabf',NULL),(420342,1344,5086,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb4585-1691-11df-97a5-7038c432aabf',NULL),(420343,1344,5087,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb4724-1691-11df-97a5-7038c432aabf',NULL),(420344,1344,5085,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb48ba-1691-11df-97a5-7038c432aabf',NULL),(420345,1344,5088,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb4a59-1691-11df-97a5-7038c432aabf',NULL),(420346,1344,5089,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb4bef-1691-11df-97a5-7038c432aabf',NULL),(420347,1344,5356,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb4d8e-1691-11df-97a5-7038c432aabf',NULL),(420348,1344,1248,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb4f31-1691-11df-97a5-7038c432aabf',NULL),(420349,1344,5096,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb50c8-1691-11df-97a5-7038c432aabf',NULL),(420350,1344,6042,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb526f-1691-11df-97a5-7038c432aabf',NULL),(420351,1344,6042,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb540e-1691-11df-97a5-7038c432aabf',NULL),(420352,1344,1088,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb55ad-1691-11df-97a5-7038c432aabf',NULL),(420353,1344,1088,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb574c-1691-11df-97a5-7038c432aabf',NULL),(420354,1344,1088,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb58e2-1691-11df-97a5-7038c432aabf',NULL),(420355,1344,1112,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb5a7d-1691-11df-97a5-7038c432aabf',NULL),(420356,1344,1109,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb5c13-1691-11df-97a5-7038c432aabf',NULL),(420357,1344,1110,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb5dae-1691-11df-97a5-7038c432aabf',NULL),(420358,1344,1111,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb5f44-1691-11df-97a5-7038c432aabf',NULL),(420359,1344,1255,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb60df-1691-11df-97a5-7038c432aabf',NULL),(420360,1344,1277,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb627e-1691-11df-97a5-7038c432aabf',NULL),(420361,1344,1261,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb6418-1691-11df-97a5-7038c432aabf',NULL),(420362,1344,1265,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb65b7-1691-11df-97a5-7038c432aabf',NULL),(420363,1344,1268,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb674d-1691-11df-97a5-7038c432aabf',NULL),(420364,1344,1272,42061,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:37',0,1,NULL,NULL,NULL,'d8fb68f1-1691-11df-97a5-7038c432aabf',NULL),(420365,1347,1246,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb6a90-1691-11df-97a5-7038c432aabf',NULL),(420366,1347,5282,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb6c26-1691-11df-97a5-7038c432aabf',NULL),(420367,1347,6096,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb6dc5-1691-11df-97a5-7038c432aabf',NULL),(420368,1347,5272,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb6f5b-1691-11df-97a5-7038c432aabf',NULL),(420369,1347,1146,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb70fa-1691-11df-97a5-7038c432aabf',NULL),(420370,1347,1154,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb7290-1691-11df-97a5-7038c432aabf',NULL),(420371,1347,1192,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb742f-1691-11df-97a5-7038c432aabf',NULL),(420372,1347,1164,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb75ce-1691-11df-97a5-7038c432aabf',NULL),(420373,1347,1156,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb7765-1691-11df-97a5-7038c432aabf',NULL),(420374,1347,5092,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb7908-1691-11df-97a5-7038c432aabf',NULL),(420375,1347,5086,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb7aa2-1691-11df-97a5-7038c432aabf',NULL),(420376,1347,5087,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb7c3d-1691-11df-97a5-7038c432aabf',NULL),(420377,1347,5085,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb7ddc-1691-11df-97a5-7038c432aabf',NULL),(420378,1347,5088,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb7f72-1691-11df-97a5-7038c432aabf',NULL),(420379,1347,5089,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb810d-1691-11df-97a5-7038c432aabf',NULL),(420380,1347,5356,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb82a3-1691-11df-97a5-7038c432aabf',NULL),(420381,1347,1248,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb8442-1691-11df-97a5-7038c432aabf',NULL),(420382,1347,5096,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb85dd-1691-11df-97a5-7038c432aabf',NULL),(420383,1347,6042,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb8773-1691-11df-97a5-7038c432aabf',NULL),(420384,1347,1088,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb8912-1691-11df-97a5-7038c432aabf',NULL),(420385,1347,1088,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb8aad-1691-11df-97a5-7038c432aabf',NULL),(420386,1347,1088,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb8c4b-1691-11df-97a5-7038c432aabf',NULL),(420387,1347,1112,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb8de6-1691-11df-97a5-7038c432aabf',NULL),(420388,1347,1109,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb8f7c-1691-11df-97a5-7038c432aabf',NULL),(420389,1347,1110,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb911b-1691-11df-97a5-7038c432aabf',NULL),(420390,1347,1111,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb92b2-1691-11df-97a5-7038c432aabf',NULL),(420391,1347,1255,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb9451-1691-11df-97a5-7038c432aabf',NULL),(420392,1347,1277,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb95e7-1691-11df-97a5-7038c432aabf',NULL),(420393,1347,1261,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb9786-1691-11df-97a5-7038c432aabf',NULL),(420394,1347,1265,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb9925-1691-11df-97a5-7038c432aabf',NULL),(420395,1347,1268,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb9abb-1691-11df-97a5-7038c432aabf',NULL),(420396,1347,1272,42062,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:27:28',0,1,NULL,NULL,NULL,'d8fb9c5a-1691-11df-97a5-7038c432aabf',NULL),(420397,6877,5589,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fb9df4-1691-11df-97a5-7038c432aabf',NULL),(420398,6877,5588,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fb9f93-1691-11df-97a5-7038c432aabf',NULL),(420399,6877,1246,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fba132-1691-11df-97a5-7038c432aabf',NULL),(420400,6877,5282,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fba2d1-1691-11df-97a5-7038c432aabf',NULL),(420401,6877,969,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbaf3f-1691-11df-97a5-7038c432aabf',NULL),(420402,6877,1151,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbb0d6-1691-11df-97a5-7038c432aabf',NULL),(420403,6877,1198,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbb26c-1691-11df-97a5-7038c432aabf',NULL),(420404,6877,1198,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbb40b-1691-11df-97a5-7038c432aabf',NULL),(420405,6877,1198,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbb5aa-1691-11df-97a5-7038c432aabf',NULL),(420406,6877,1198,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbb749-1691-11df-97a5-7038c432aabf',NULL),(420407,6877,1198,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbb8db-1691-11df-97a5-7038c432aabf',NULL),(420408,6877,1198,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbba7a-1691-11df-97a5-7038c432aabf',NULL),(420409,6877,976,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbbc10-1691-11df-97a5-7038c432aabf',NULL),(420410,6877,1192,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbbdbc-1691-11df-97a5-7038c432aabf',NULL),(420411,6877,979,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbc082-1691-11df-97a5-7038c432aabf',NULL),(420412,6877,1156,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbc321-1691-11df-97a5-7038c432aabf',NULL),(420413,6877,6065,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbc5c5-1691-11df-97a5-7038c432aabf',NULL),(420414,6877,1154,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbcab3-1691-11df-97a5-7038c432aabf',NULL),(420415,6877,5092,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbcd7d-1691-11df-97a5-7038c432aabf',NULL),(420416,6877,980,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbd03f-1691-11df-97a5-7038c432aabf',NULL),(420417,6877,5314,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbd301-1691-11df-97a5-7038c432aabf',NULL),(420418,6877,5090,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbd5ba-1691-11df-97a5-7038c432aabf',NULL),(420419,6877,5087,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbd86b-1691-11df-97a5-7038c432aabf',NULL),(420420,6877,5088,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbdb24-1691-11df-97a5-7038c432aabf',NULL),(420421,6877,5089,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbddd9-1691-11df-97a5-7038c432aabf',NULL),(420422,6877,1125,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbe08e-1691-11df-97a5-7038c432aabf',NULL),(420423,6877,1124,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbe34b-1691-11df-97a5-7038c432aabf',NULL),(420424,6877,1123,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbe600-1691-11df-97a5-7038c432aabf',NULL),(420425,6877,1122,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbe8b9-1691-11df-97a5-7038c432aabf',NULL),(420426,6877,1128,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbea54-1691-11df-97a5-7038c432aabf',NULL),(420427,6877,1129,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbebef-1691-11df-97a5-7038c432aabf',NULL),(420428,6877,1209,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbed85-1691-11df-97a5-7038c432aabf',NULL),(420429,6877,1224,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbef2c-1691-11df-97a5-7038c432aabf',NULL),(420430,6877,5096,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbf0c7-1691-11df-97a5-7038c432aabf',NULL),(420431,6877,1109,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbf262-1691-11df-97a5-7038c432aabf',NULL),(420432,6877,1110,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbf401-1691-11df-97a5-7038c432aabf',NULL),(420433,6877,1111,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbf597-1691-11df-97a5-7038c432aabf',NULL),(420434,6877,1112,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbf72d-1691-11df-97a5-7038c432aabf',NULL),(420435,6877,1255,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbf8c4-1691-11df-97a5-7038c432aabf',NULL),(420436,6877,1261,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbfa62-1691-11df-97a5-7038c432aabf',NULL),(420437,6877,1265,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbfbfd-1691-11df-97a5-7038c432aabf',NULL),(420438,6877,1268,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbfd93-1691-11df-97a5-7038c432aabf',NULL),(420439,6877,984,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fbff32-1691-11df-97a5-7038c432aabf',NULL),(420440,6877,1271,42063,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:23',0,1,NULL,NULL,NULL,'d8fc00c4-1691-11df-97a5-7038c432aabf',NULL),(420441,1773,1246,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc025f-1691-11df-97a5-7038c432aabf',NULL),(420442,1773,5282,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc03f5-1691-11df-97a5-7038c432aabf',NULL),(420443,1773,6096,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc0590-1691-11df-97a5-7038c432aabf',NULL),(420444,1773,1154,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc072f-1691-11df-97a5-7038c432aabf',NULL),(420445,1773,1192,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc08c5-1691-11df-97a5-7038c432aabf',NULL),(420446,1773,1155,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc0a60-1691-11df-97a5-7038c432aabf',NULL),(420447,1773,1164,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc0bf2-1691-11df-97a5-7038c432aabf',NULL),(420448,1773,1156,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc0d91-1691-11df-97a5-7038c432aabf',NULL),(420449,1773,5092,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc0f30-1691-11df-97a5-7038c432aabf',NULL),(420450,1773,5086,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc10c6-1691-11df-97a5-7038c432aabf',NULL),(420451,1773,5087,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc125c-1691-11df-97a5-7038c432aabf',NULL),(420452,1773,5085,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc13f3-1691-11df-97a5-7038c432aabf',NULL),(420453,1773,5088,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc1596-1691-11df-97a5-7038c432aabf',NULL),(420454,1773,5089,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc1735-1691-11df-97a5-7038c432aabf',NULL),(420455,1773,5356,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc18c7-1691-11df-97a5-7038c432aabf',NULL),(420456,1773,1248,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc1a6a-1691-11df-97a5-7038c432aabf',NULL),(420457,1773,5497,42065,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,551,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc1c00-1691-11df-97a5-7038c432aabf',NULL),(420458,1773,730,42065,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc1d9b-1691-11df-97a5-7038c432aabf',NULL),(420459,1773,853,42065,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1235,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc1f31-1691-11df-97a5-7038c432aabf',NULL),(420460,1773,5096,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc20d0-1691-11df-97a5-7038c432aabf',NULL),(420461,1773,6042,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc226b-1691-11df-97a5-7038c432aabf',NULL),(420462,1773,1088,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc2401-1691-11df-97a5-7038c432aabf',NULL),(420463,1773,1088,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc25a4-1691-11df-97a5-7038c432aabf',NULL),(420464,1773,1088,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc273b-1691-11df-97a5-7038c432aabf',NULL),(420465,1773,1112,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc28d5-1691-11df-97a5-7038c432aabf',NULL),(420466,1773,1109,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc2a70-1691-11df-97a5-7038c432aabf',NULL),(420467,1773,1110,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc2c06-1691-11df-97a5-7038c432aabf',NULL),(420468,1773,1111,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc2d9d-1691-11df-97a5-7038c432aabf',NULL),(420469,1773,1255,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc2f33-1691-11df-97a5-7038c432aabf',NULL),(420470,1773,1277,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc30ce-1691-11df-97a5-7038c432aabf',NULL),(420471,1773,1261,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc3260-1691-11df-97a5-7038c432aabf',NULL),(420472,1773,1265,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc33f6-1691-11df-97a5-7038c432aabf',NULL),(420473,1773,1268,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc3591-1691-11df-97a5-7038c432aabf',NULL),(420474,1773,1272,42065,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:30:33',0,1,NULL,NULL,NULL,'d8fc3723-1691-11df-97a5-7038c432aabf',NULL),(420475,1831,1246,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc38bd-1691-11df-97a5-7038c432aabf',NULL),(420476,1831,5282,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc3a4f-1691-11df-97a5-7038c432aabf',NULL),(420477,1831,6096,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc3bea-1691-11df-97a5-7038c432aabf',NULL),(420478,1831,5272,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc3d89-1691-11df-97a5-7038c432aabf',NULL),(420479,1831,1146,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc3f28-1691-11df-97a5-7038c432aabf',NULL),(420480,1831,1154,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc40c2-1691-11df-97a5-7038c432aabf',NULL),(420481,1831,1192,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc4266-1691-11df-97a5-7038c432aabf',NULL),(420482,1831,1155,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc4404-1691-11df-97a5-7038c432aabf',NULL),(420483,1831,1164,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc459b-1691-11df-97a5-7038c432aabf',NULL),(420484,1831,1156,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc473e-1691-11df-97a5-7038c432aabf',NULL),(420485,1831,5092,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc48d9-1691-11df-97a5-7038c432aabf',NULL),(420486,1831,5086,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc4a6f-1691-11df-97a5-7038c432aabf',NULL),(420487,1831,5087,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc56fb-1691-11df-97a5-7038c432aabf',NULL),(420488,1831,5085,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc5892-1691-11df-97a5-7038c432aabf',NULL),(420489,1831,5088,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc5a24-1691-11df-97a5-7038c432aabf',NULL),(420490,1831,5089,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc5bc3-1691-11df-97a5-7038c432aabf',NULL),(420491,1831,5356,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc5d5d-1691-11df-97a5-7038c432aabf',NULL),(420492,1831,1248,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc5efc-1691-11df-97a5-7038c432aabf',NULL),(420493,1831,952,42067,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc6097-1691-11df-97a5-7038c432aabf',NULL),(420494,1831,5497,42067,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,357,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc6236-1691-11df-97a5-7038c432aabf',NULL),(420495,1831,730,42067,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc63d4-1691-11df-97a5-7038c432aabf',NULL),(420496,1831,853,42067,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,776,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc6573-1691-11df-97a5-7038c432aabf',NULL),(420497,1831,21,42067,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc6712-1691-11df-97a5-7038c432aabf',NULL),(420498,1831,851,42067,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc68ad-1691-11df-97a5-7038c432aabf',NULL),(420499,1831,729,42067,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274000,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc6a47-1691-11df-97a5-7038c432aabf',NULL),(420500,1831,790,42067,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.4,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc6bde-1691-11df-97a5-7038c432aabf',NULL),(420501,1831,654,42067,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc6d7d-1691-11df-97a5-7038c432aabf',NULL),(420502,1831,678,42067,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc6f1c-1691-11df-97a5-7038c432aabf',NULL),(420503,1831,5096,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc70ae-1691-11df-97a5-7038c432aabf',NULL),(420504,1831,6042,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc724d-1691-11df-97a5-7038c432aabf',NULL),(420505,1831,6042,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc73e3-1691-11df-97a5-7038c432aabf',NULL),(420506,1831,1088,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc7582-1691-11df-97a5-7038c432aabf',NULL),(420507,1831,1088,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc7721-1691-11df-97a5-7038c432aabf',NULL),(420508,1831,1088,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc78c4-1691-11df-97a5-7038c432aabf',NULL),(420509,1831,1112,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc7a63-1691-11df-97a5-7038c432aabf',NULL),(420510,1831,1109,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc7bfd-1691-11df-97a5-7038c432aabf',NULL),(420511,1831,1110,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc7d9c-1691-11df-97a5-7038c432aabf',NULL),(420512,1831,1111,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc7f37-1691-11df-97a5-7038c432aabf',NULL),(420513,1831,1255,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc80d6-1691-11df-97a5-7038c432aabf',NULL),(420514,1831,1277,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc8279-1691-11df-97a5-7038c432aabf',NULL),(420515,1831,1261,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc8418-1691-11df-97a5-7038c432aabf',NULL),(420516,1831,1265,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc8599-1691-11df-97a5-7038c432aabf',NULL),(420517,1831,1268,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc8716-1691-11df-97a5-7038c432aabf',NULL),(420518,1831,1272,42067,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:29:39',0,1,NULL,NULL,NULL,'d8fc8896-1691-11df-97a5-7038c432aabf',NULL),(420519,1055,1246,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fc8a13-1691-11df-97a5-7038c432aabf',NULL),(420520,1055,5282,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fc8b98-1691-11df-97a5-7038c432aabf',NULL),(420521,1055,6096,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fc8d1e-1691-11df-97a5-7038c432aabf',NULL),(420522,1055,5272,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fc8e9f-1691-11df-97a5-7038c432aabf',NULL),(420523,1055,1146,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fc901b-1691-11df-97a5-7038c432aabf',NULL),(420524,1055,1154,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fca0a6-1691-11df-97a5-7038c432aabf',NULL),(420525,1055,1192,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fca227-1691-11df-97a5-7038c432aabf',NULL),(420526,1055,1156,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fca3a8-1691-11df-97a5-7038c432aabf',NULL),(420527,1055,5092,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fca520-1691-11df-97a5-7038c432aabf',NULL),(420528,1055,5086,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fcab24-1691-11df-97a5-7038c432aabf',NULL),(420529,1055,5087,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fcacad-1691-11df-97a5-7038c432aabf',NULL),(420530,1055,5085,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fcc02d-1691-11df-97a5-7038c432aabf',NULL),(420531,1055,5088,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fcc2aa-1691-11df-97a5-7038c432aabf',NULL),(420532,1055,5089,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fcc4fd-1691-11df-97a5-7038c432aabf',NULL),(420533,1055,5356,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fcc754-1691-11df-97a5-7038c432aabf',NULL),(420534,1055,1248,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fcd8bd-1691-11df-97a5-7038c432aabf',NULL),(420535,1055,5497,42068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,705,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fcdb0f-1691-11df-97a5-7038c432aabf',NULL),(420536,1055,730,42068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fcdf45-1691-11df-97a5-7038c432aabf',NULL),(420537,1055,853,42068,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1016,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fcf3b0-1691-11df-97a5-7038c432aabf',NULL),(420538,1055,5096,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fcf60b-1691-11df-97a5-7038c432aabf',NULL),(420539,1055,6042,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fd0770-1691-11df-97a5-7038c432aabf',NULL),(420540,1055,1112,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fd18d0-1691-11df-97a5-7038c432aabf',NULL),(420541,1055,1109,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fd40b6-1691-11df-97a5-7038c432aabf',NULL),(420542,1055,1110,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fd424d-1691-11df-97a5-7038c432aabf',NULL),(420543,1055,1111,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fd43da-1691-11df-97a5-7038c432aabf',NULL),(420544,1055,1255,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fd457e-1691-11df-97a5-7038c432aabf',NULL),(420545,1055,1277,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fd4714-1691-11df-97a5-7038c432aabf',NULL),(420546,1055,1261,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fd48aa-1691-11df-97a5-7038c432aabf',NULL),(420547,1055,1265,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fd4a3c-1691-11df-97a5-7038c432aabf',NULL),(420548,1055,1268,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fd4bce-1691-11df-97a5-7038c432aabf',NULL),(420549,1055,1272,42068,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:35',0,1,NULL,NULL,NULL,'d8fd4d65-1691-11df-97a5-7038c432aabf',NULL),(420550,8312,1246,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd4f15-1691-11df-97a5-7038c432aabf',NULL),(420551,8312,5282,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd50ab-1691-11df-97a5-7038c432aabf',NULL),(420552,8312,6096,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd5239-1691-11df-97a5-7038c432aabf',NULL),(420553,8312,5272,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd53cf-1691-11df-97a5-7038c432aabf',NULL),(420554,8312,1146,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd555d-1691-11df-97a5-7038c432aabf',NULL),(420555,8312,1154,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd56f3-1691-11df-97a5-7038c432aabf',NULL),(420556,8312,1192,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd5885-1691-11df-97a5-7038c432aabf',NULL),(420557,8312,1156,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd5a17-1691-11df-97a5-7038c432aabf',NULL),(420558,8312,1165,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd5bae-1691-11df-97a5-7038c432aabf',NULL),(420559,8312,5092,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd5d40-1691-11df-97a5-7038c432aabf',NULL),(420560,8312,5086,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd5eda-1691-11df-97a5-7038c432aabf',NULL),(420561,8312,5087,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd6071-1691-11df-97a5-7038c432aabf',NULL),(420562,8312,5085,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd61ff-1691-11df-97a5-7038c432aabf',NULL),(420563,8312,5088,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd6391-1691-11df-97a5-7038c432aabf',NULL),(420564,8312,5089,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd6523-1691-11df-97a5-7038c432aabf',NULL),(420565,8312,5356,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd66b9-1691-11df-97a5-7038c432aabf',NULL),(420566,8312,1248,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd6847-1691-11df-97a5-7038c432aabf',NULL),(420567,8312,5096,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd69d9-1691-11df-97a5-7038c432aabf',NULL),(420568,8312,1112,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd6b6f-1691-11df-97a5-7038c432aabf',NULL),(420569,8312,1109,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd6d01-1691-11df-97a5-7038c432aabf',NULL),(420570,8312,1110,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd6e93-1691-11df-97a5-7038c432aabf',NULL),(420571,8312,1111,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd7021-1691-11df-97a5-7038c432aabf',NULL),(420572,8312,1255,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd71b8-1691-11df-97a5-7038c432aabf',NULL),(420573,8312,1277,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd734e-1691-11df-97a5-7038c432aabf',NULL),(420574,8312,1261,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd74e4-1691-11df-97a5-7038c432aabf',NULL),(420575,8312,1266,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd7676-1691-11df-97a5-7038c432aabf',NULL),(420576,8312,1265,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd7804-1691-11df-97a5-7038c432aabf',NULL),(420577,8312,1268,42069,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:31:30',0,1,NULL,NULL,NULL,'d8fd799a-1691-11df-97a5-7038c432aabf',NULL),(420578,5220,1246,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fd7b2c-1691-11df-97a5-7038c432aabf',NULL),(420579,5220,5282,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fd7cc3-1691-11df-97a5-7038c432aabf',NULL),(420580,5220,6096,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fd7e59-1691-11df-97a5-7038c432aabf',NULL),(420581,5220,5272,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fd7feb-1691-11df-97a5-7038c432aabf',NULL),(420582,5220,1146,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fd8286-1691-11df-97a5-7038c432aabf',NULL),(420583,5220,1154,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fd841d-1691-11df-97a5-7038c432aabf',NULL),(420584,5220,1192,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fd85af-1691-11df-97a5-7038c432aabf',NULL),(420585,5220,5092,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fd8745-1691-11df-97a5-7038c432aabf',NULL),(420586,5220,5086,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fd88d3-1691-11df-97a5-7038c432aabf',NULL),(420587,5220,5087,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fd8a65-1691-11df-97a5-7038c432aabf',NULL),(420588,5220,5085,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fd8bf7-1691-11df-97a5-7038c432aabf',NULL),(420589,5220,5088,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fd8d89-1691-11df-97a5-7038c432aabf',NULL),(420590,5220,5089,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.8,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fd8f24-1691-11df-97a5-7038c432aabf',NULL),(420591,5220,5356,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fd90b6-1691-11df-97a5-7038c432aabf',NULL),(420592,5220,1248,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fd9250-1691-11df-97a5-7038c432aabf',NULL),(420593,5220,5096,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fd93e3-1691-11df-97a5-7038c432aabf',NULL),(420594,5220,1112,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fd9579-1691-11df-97a5-7038c432aabf',NULL),(420595,5220,1109,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fd970f-1691-11df-97a5-7038c432aabf',NULL),(420596,5220,1110,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fd989d-1691-11df-97a5-7038c432aabf',NULL),(420597,5220,1111,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fd9a38-1691-11df-97a5-7038c432aabf',NULL),(420598,5220,1255,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fd9bc5-1691-11df-97a5-7038c432aabf',NULL),(420599,5220,1277,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fd9d64-1691-11df-97a5-7038c432aabf',NULL),(420600,5220,1261,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fd9ef6-1691-11df-97a5-7038c432aabf',NULL),(420601,5220,1265,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fda088-1691-11df-97a5-7038c432aabf',NULL),(420602,5220,1268,42072,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:32:48',0,1,NULL,NULL,NULL,'d8fda21b-1691-11df-97a5-7038c432aabf',NULL),(420603,1769,1246,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fda3a8-1691-11df-97a5-7038c432aabf',NULL),(420604,1769,5282,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fda543-1691-11df-97a5-7038c432aabf',NULL),(420605,1769,6096,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fda6d5-1691-11df-97a5-7038c432aabf',NULL),(420606,1769,1154,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fda867-1691-11df-97a5-7038c432aabf',NULL),(420607,1769,1192,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fda9f9-1691-11df-97a5-7038c432aabf',NULL),(420608,1769,1155,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdab8f-1691-11df-97a5-7038c432aabf',NULL),(420609,1769,1164,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdb802-1691-11df-97a5-7038c432aabf',NULL),(420610,1769,1156,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdb990-1691-11df-97a5-7038c432aabf',NULL),(420611,1769,5092,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdbb1e-1691-11df-97a5-7038c432aabf',NULL),(420612,1769,5086,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdbcbd-1691-11df-97a5-7038c432aabf',NULL),(420613,1769,5087,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdbe4a-1691-11df-97a5-7038c432aabf',NULL),(420614,1769,5085,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdbfdc-1691-11df-97a5-7038c432aabf',NULL),(420615,1769,5088,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdc16a-1691-11df-97a5-7038c432aabf',NULL),(420616,1769,5089,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdc30d-1691-11df-97a5-7038c432aabf',NULL),(420617,1769,5356,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdc4f1-1691-11df-97a5-7038c432aabf',NULL),(420618,1769,1248,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdc694-1691-11df-97a5-7038c432aabf',NULL),(420619,1769,952,42074,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4720,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdc933-1691-11df-97a5-7038c432aabf',NULL),(420620,1769,5497,42074,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,517,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdcbbe-1691-11df-97a5-7038c432aabf',NULL),(420621,1769,730,42074,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdce4c-1691-11df-97a5-7038c432aabf',NULL),(420622,1769,853,42074,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2146,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdd21b-1691-11df-97a5-7038c432aabf',NULL),(420623,1769,21,42074,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdd4d0-1691-11df-97a5-7038c432aabf',NULL),(420624,1769,851,42074,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdd781-1691-11df-97a5-7038c432aabf',NULL),(420625,1769,729,42074,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279000,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdda29-1691-11df-97a5-7038c432aabf',NULL),(420626,1769,654,42074,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.4,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fddccd-1691-11df-97a5-7038c432aabf',NULL),(420627,1769,678,42074,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9800,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fddf70-1691-11df-97a5-7038c432aabf',NULL),(420628,1769,5096,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fde219-1691-11df-97a5-7038c432aabf',NULL),(420629,1769,1088,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fde4c5-1691-11df-97a5-7038c432aabf',NULL),(420630,1769,1088,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fde760-1691-11df-97a5-7038c432aabf',NULL),(420631,1769,1088,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdea11-1691-11df-97a5-7038c432aabf',NULL),(420632,1769,1112,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdecb0-1691-11df-97a5-7038c432aabf',NULL),(420633,1769,1109,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdef5d-1691-11df-97a5-7038c432aabf',NULL),(420634,1769,1110,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdf1f8-1691-11df-97a5-7038c432aabf',NULL),(420635,1769,1111,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdf393-1691-11df-97a5-7038c432aabf',NULL),(420636,1769,1255,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdf529-1691-11df-97a5-7038c432aabf',NULL),(420637,1769,1277,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdf6b7-1691-11df-97a5-7038c432aabf',NULL),(420638,1769,1261,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdf849-1691-11df-97a5-7038c432aabf',NULL),(420639,1769,1265,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdf9db-1691-11df-97a5-7038c432aabf',NULL),(420640,1769,1268,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdfb6d-1691-11df-97a5-7038c432aabf',NULL),(420641,1769,1272,42074,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:24',0,1,NULL,NULL,NULL,'d8fdfcfb-1691-11df-97a5-7038c432aabf',NULL),(420642,8526,5589,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fdfe8d-1691-11df-97a5-7038c432aabf',NULL),(420643,8526,5588,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe0023-1691-11df-97a5-7038c432aabf',NULL),(420644,8526,1246,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe01b1-1691-11df-97a5-7038c432aabf',NULL),(420645,8526,5282,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe0347-1691-11df-97a5-7038c432aabf',NULL),(420646,8526,969,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe04d1-1691-11df-97a5-7038c432aabf',NULL),(420647,8526,1151,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe0667-1691-11df-97a5-7038c432aabf',NULL),(420648,8526,1198,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe07f5-1691-11df-97a5-7038c432aabf',NULL),(420649,8526,1198,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe0987-1691-11df-97a5-7038c432aabf',NULL),(420650,8526,1198,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe0b1d-1691-11df-97a5-7038c432aabf',NULL),(420651,8526,1198,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe0cab-1691-11df-97a5-7038c432aabf',NULL),(420652,8526,5303,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe0e41-1691-11df-97a5-7038c432aabf',NULL),(420653,8526,976,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe0fd3-1691-11df-97a5-7038c432aabf',NULL),(420654,8526,1192,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe1237-1691-11df-97a5-7038c432aabf',NULL),(420655,8526,979,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe1b01-1691-11df-97a5-7038c432aabf',NULL),(420656,8526,1156,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe1cc6-1691-11df-97a5-7038c432aabf',NULL),(420657,8526,6065,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe1e72-1691-11df-97a5-7038c432aabf',NULL),(420658,8526,5092,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe200d-1691-11df-97a5-7038c432aabf',NULL),(420659,8526,5314,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe21ac-1691-11df-97a5-7038c432aabf',NULL),(420660,8526,5090,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe233e-1691-11df-97a5-7038c432aabf',NULL),(420661,8526,5087,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe24d8-1691-11df-97a5-7038c432aabf',NULL),(420662,8526,5088,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe267c-1691-11df-97a5-7038c432aabf',NULL),(420663,8526,5089,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe2812-1691-11df-97a5-7038c432aabf',NULL),(420664,8526,1125,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe29a8-1691-11df-97a5-7038c432aabf',NULL),(420665,8526,1124,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe2b3f-1691-11df-97a5-7038c432aabf',NULL),(420666,8526,1123,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe2cd9-1691-11df-97a5-7038c432aabf',NULL),(420667,8526,1122,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe2e78-1691-11df-97a5-7038c432aabf',NULL),(420668,8526,1128,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe3017-1691-11df-97a5-7038c432aabf',NULL),(420669,8526,1129,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe31b2-1691-11df-97a5-7038c432aabf',NULL),(420670,8526,1209,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe3348-1691-11df-97a5-7038c432aabf',NULL),(420671,8526,1224,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe34e3-1691-11df-97a5-7038c432aabf',NULL),(420672,8526,5096,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe367d-1691-11df-97a5-7038c432aabf',NULL),(420673,8526,1109,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe382d-1691-11df-97a5-7038c432aabf',NULL),(420674,8526,1110,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe39d0-1691-11df-97a5-7038c432aabf',NULL),(420675,8526,1111,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe3b62-1691-11df-97a5-7038c432aabf',NULL),(420676,8526,1112,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe3cfd-1691-11df-97a5-7038c432aabf',NULL),(420677,8526,1255,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe3e8f-1691-11df-97a5-7038c432aabf',NULL),(420678,8526,1250,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe402a-1691-11df-97a5-7038c432aabf',NULL),(420679,8526,1250,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe41c0-1691-11df-97a5-7038c432aabf',NULL),(420680,8526,1250,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe435f-1691-11df-97a5-7038c432aabf',NULL),(420681,8526,1261,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe44fe-1691-11df-97a5-7038c432aabf',NULL),(420682,8526,1263,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe468c-1691-11df-97a5-7038c432aabf',NULL),(420683,8526,1265,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe482b-1691-11df-97a5-7038c432aabf',NULL),(420684,8526,1268,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe49bd-1691-11df-97a5-7038c432aabf',NULL),(420685,8526,984,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe4b57-1691-11df-97a5-7038c432aabf',NULL),(420686,8526,1272,42075,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:33:41',0,1,NULL,NULL,NULL,'d8fe4cee-1691-11df-97a5-7038c432aabf',NULL),(420687,690,1246,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe4e88-1691-11df-97a5-7038c432aabf',NULL),(420688,690,5282,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe5023-1691-11df-97a5-7038c432aabf',NULL),(420689,690,6096,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe51c2-1691-11df-97a5-7038c432aabf',NULL),(420690,690,5272,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe535c-1691-11df-97a5-7038c432aabf',NULL),(420691,690,1146,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe54ee-1691-11df-97a5-7038c432aabf',NULL),(420692,690,1154,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe5692-1691-11df-97a5-7038c432aabf',NULL),(420693,690,1192,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe582c-1691-11df-97a5-7038c432aabf',NULL),(420694,690,1155,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe59c7-1691-11df-97a5-7038c432aabf',NULL),(420695,690,1164,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe5b66-1691-11df-97a5-7038c432aabf',NULL),(420696,690,1156,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe6aa3-1691-11df-97a5-7038c432aabf',NULL),(420697,690,5092,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe6c46-1691-11df-97a5-7038c432aabf',NULL),(420698,690,5086,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe6dd8-1691-11df-97a5-7038c432aabf',NULL),(420699,690,5087,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe6f6a-1691-11df-97a5-7038c432aabf',NULL),(420700,690,5085,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe7100-1691-11df-97a5-7038c432aabf',NULL),(420701,690,5088,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe7292-1691-11df-97a5-7038c432aabf',NULL),(420702,690,5089,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe7688-1691-11df-97a5-7038c432aabf',NULL),(420703,690,5356,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe7823-1691-11df-97a5-7038c432aabf',NULL),(420704,690,1248,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe79b9-1691-11df-97a5-7038c432aabf',NULL),(420705,690,5096,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe7b58-1691-11df-97a5-7038c432aabf',NULL),(420706,690,1088,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe7cea-1691-11df-97a5-7038c432aabf',NULL),(420707,690,1088,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe7e80-1691-11df-97a5-7038c432aabf',NULL),(420708,690,1088,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe801b-1691-11df-97a5-7038c432aabf',NULL),(420709,690,1112,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe81b1-1691-11df-97a5-7038c432aabf',NULL),(420710,690,1109,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe8350-1691-11df-97a5-7038c432aabf',NULL),(420711,690,1110,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe84e2-1691-11df-97a5-7038c432aabf',NULL),(420712,690,1111,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe87ca-1691-11df-97a5-7038c432aabf',NULL),(420713,690,1255,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe89a1-1691-11df-97a5-7038c432aabf',NULL),(420714,690,1277,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe8b55-1691-11df-97a5-7038c432aabf',NULL),(420715,690,1261,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe8d05-1691-11df-97a5-7038c432aabf',NULL),(420716,690,1265,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe8ea0-1691-11df-97a5-7038c432aabf',NULL),(420717,690,1268,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe9043-1691-11df-97a5-7038c432aabf',NULL),(420718,690,1271,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe91e2-1691-11df-97a5-7038c432aabf',NULL),(420719,690,1271,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe9381-1691-11df-97a5-7038c432aabf',NULL),(420720,690,1271,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe9517-1691-11df-97a5-7038c432aabf',NULL),(420721,690,1272,42080,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:37:03',0,1,NULL,NULL,NULL,'d8fe96b2-1691-11df-97a5-7038c432aabf',NULL),(420722,2531,1246,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8fe986a-1691-11df-97a5-7038c432aabf',NULL),(420723,2531,5282,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8fe9a12-1691-11df-97a5-7038c432aabf',NULL),(420724,2531,6096,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8fe9b9b-1691-11df-97a5-7038c432aabf',NULL),(420725,2531,5272,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8fe9d1c-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (420726,2531,1146,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8fe9ea1-1691-11df-97a5-7038c432aabf',NULL),(420727,2531,1154,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8fea027-1691-11df-97a5-7038c432aabf',NULL),(420728,2531,1192,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8fea1a8-1691-11df-97a5-7038c432aabf',NULL),(420729,2531,1155,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8fea32d-1691-11df-97a5-7038c432aabf',NULL),(420730,2531,1164,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8fea4a5-1691-11df-97a5-7038c432aabf',NULL),(420731,2531,1156,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8fea622-1691-11df-97a5-7038c432aabf',NULL),(420732,2531,5092,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8feb6c2-1691-11df-97a5-7038c432aabf',NULL),(420733,2531,5086,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8feb843-1691-11df-97a5-7038c432aabf',NULL),(420734,2531,5087,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8feb9c4-1691-11df-97a5-7038c432aabf',NULL),(420735,2531,5085,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8fec015-1691-11df-97a5-7038c432aabf',NULL),(420736,2531,5088,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8fec1a7-1691-11df-97a5-7038c432aabf',NULL),(420737,2531,5089,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8fec339-1691-11df-97a5-7038c432aabf',NULL),(420738,2531,5356,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8fed6a7-1691-11df-97a5-7038c432aabf',NULL),(420739,2531,1248,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8fed931-1691-11df-97a5-7038c432aabf',NULL),(420740,2531,5096,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8fedb95-1691-11df-97a5-7038c432aabf',NULL),(420741,2531,6042,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8feddf0-1691-11df-97a5-7038c432aabf',NULL),(420742,2531,6042,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8feef1d-1691-11df-97a5-7038c432aabf',NULL),(420743,2531,1088,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8fef35c-1691-11df-97a5-7038c432aabf',NULL),(420744,2531,1088,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8fef5d0-1691-11df-97a5-7038c432aabf',NULL),(420745,2531,1088,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8ff0a26-1691-11df-97a5-7038c432aabf',NULL),(420746,2531,1112,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8ff0c8a-1691-11df-97a5-7038c432aabf',NULL),(420747,2531,1109,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8ff1dc8-1691-11df-97a5-7038c432aabf',NULL),(420748,2531,1110,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8ff2f02-1691-11df-97a5-7038c432aabf',NULL),(420749,2531,1111,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8ff4037-1691-11df-97a5-7038c432aabf',NULL),(420750,2531,1255,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8ff67c8-1691-11df-97a5-7038c432aabf',NULL),(420751,2531,1277,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8ff6956-1691-11df-97a5-7038c432aabf',NULL),(420752,2531,1261,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8ff6ad7-1691-11df-97a5-7038c432aabf',NULL),(420753,2531,1265,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8ff6c53-1691-11df-97a5-7038c432aabf',NULL),(420754,2531,1268,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8ff6dcc-1691-11df-97a5-7038c432aabf',NULL),(420755,2531,1271,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8ff6f48-1691-11df-97a5-7038c432aabf',NULL),(420756,2531,1272,42086,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:39:48',0,1,NULL,NULL,NULL,'d8ff71d2-1691-11df-97a5-7038c432aabf',NULL),(420757,1382,1246,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff7369-1691-11df-97a5-7038c432aabf',NULL),(420758,1382,5282,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff74ee-1691-11df-97a5-7038c432aabf',NULL),(420759,1382,6096,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff7684-1691-11df-97a5-7038c432aabf',NULL),(420760,1382,1154,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff7845-1691-11df-97a5-7038c432aabf',NULL),(420761,1382,1192,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff79c2-1691-11df-97a5-7038c432aabf',NULL),(420762,1382,1155,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff7b43-1691-11df-97a5-7038c432aabf',NULL),(420763,1382,1164,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff7cbc-1691-11df-97a5-7038c432aabf',NULL),(420764,1382,1156,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff7e3c-1691-11df-97a5-7038c432aabf',NULL),(420765,1382,5092,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff7fbd-1691-11df-97a5-7038c432aabf',NULL),(420766,1382,5086,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff813a-1691-11df-97a5-7038c432aabf',NULL),(420767,1382,5087,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff82bb-1691-11df-97a5-7038c432aabf',NULL),(420768,1382,5085,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff8438-1691-11df-97a5-7038c432aabf',NULL),(420769,1382,5088,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff85b9-1691-11df-97a5-7038c432aabf',NULL),(420770,1382,5089,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff8731-1691-11df-97a5-7038c432aabf',NULL),(420771,1382,5356,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff88b2-1691-11df-97a5-7038c432aabf',NULL),(420772,1382,1248,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff8a37-1691-11df-97a5-7038c432aabf',NULL),(420773,1382,5096,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff8bb0-1691-11df-97a5-7038c432aabf',NULL),(420774,1382,1088,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff8d2c-1691-11df-97a5-7038c432aabf',NULL),(420775,1382,1088,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff8ea9-1691-11df-97a5-7038c432aabf',NULL),(420776,1382,1088,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff9026-1691-11df-97a5-7038c432aabf',NULL),(420777,1382,1112,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff91a2-1691-11df-97a5-7038c432aabf',NULL),(420778,1382,1109,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff931b-1691-11df-97a5-7038c432aabf',NULL),(420779,1382,1110,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff9497-1691-11df-97a5-7038c432aabf',NULL),(420780,1382,1111,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff9614-1691-11df-97a5-7038c432aabf',NULL),(420781,1382,1255,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff9791-1691-11df-97a5-7038c432aabf',NULL),(420782,1382,1277,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff996c-1691-11df-97a5-7038c432aabf',NULL),(420783,1382,1261,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff9b02-1691-11df-97a5-7038c432aabf',NULL),(420784,1382,1265,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff9c98-1691-11df-97a5-7038c432aabf',NULL),(420785,1382,1268,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff9e26-1691-11df-97a5-7038c432aabf',NULL),(420786,1382,1272,42087,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 10:40:53',0,1,NULL,NULL,NULL,'d8ff9fb8-1691-11df-97a5-7038c432aabf',NULL),(420787,3119,1246,38171,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicated this on the paper form.',1,'2006-06-08 10:55:49',0,1,NULL,NULL,NULL,'d8ffa175-1691-11df-97a5-7038c432aabf',NULL),(420788,5062,1088,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicated this on the paper form.',1,'2006-06-08 10:58:24',0,1,NULL,NULL,NULL,'d8ffa2fa-1691-11df-97a5-7038c432aabf',NULL),(420789,5062,1088,38239,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicated this on the paper form.',1,'2006-06-08 10:58:57',0,1,NULL,NULL,NULL,'d8ffa47f-1691-11df-97a5-7038c432aabf',NULL),(420790,5529,1246,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffa5fc-1691-11df-97a5-7038c432aabf',NULL),(420791,5529,5282,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffa779-1691-11df-97a5-7038c432aabf',NULL),(420792,5529,6096,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffa8fe-1691-11df-97a5-7038c432aabf',NULL),(420793,5529,5272,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffaa76-1691-11df-97a5-7038c432aabf',NULL),(420794,5529,1154,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffabf7-1691-11df-97a5-7038c432aabf',NULL),(420795,5529,1192,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffad70-1691-11df-97a5-7038c432aabf',NULL),(420796,5529,5092,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffaeec-1691-11df-97a5-7038c432aabf',NULL),(420797,5529,5086,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffb06d-1691-11df-97a5-7038c432aabf',NULL),(420798,5529,5087,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffb1e6-1691-11df-97a5-7038c432aabf',NULL),(420799,5529,5085,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffb35e-1691-11df-97a5-7038c432aabf',NULL),(420800,5529,5088,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffb4d7-1691-11df-97a5-7038c432aabf',NULL),(420801,5529,5089,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffb658-1691-11df-97a5-7038c432aabf',NULL),(420802,5529,5356,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffb7d4-1691-11df-97a5-7038c432aabf',NULL),(420803,5529,1248,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffb94d-1691-11df-97a5-7038c432aabf',NULL),(420804,5529,5096,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffbace-1691-11df-97a5-7038c432aabf',NULL),(420805,5529,6042,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffbc4a-1691-11df-97a5-7038c432aabf',NULL),(420806,5529,1112,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffbdc7-1691-11df-97a5-7038c432aabf',NULL),(420807,5529,1109,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffbf99-1691-11df-97a5-7038c432aabf',NULL),(420808,5529,1110,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffc12b-1691-11df-97a5-7038c432aabf',NULL),(420809,5529,1111,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffc2bd-1691-11df-97a5-7038c432aabf',NULL),(420810,5529,1255,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffc44f-1691-11df-97a5-7038c432aabf',NULL),(420811,5529,1277,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffc5e1-1691-11df-97a5-7038c432aabf',NULL),(420812,5529,1261,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffc7a7-1691-11df-97a5-7038c432aabf',NULL),(420813,5529,1265,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffc928-1691-11df-97a5-7038c432aabf',NULL),(420814,5529,1268,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffcaa5-1691-11df-97a5-7038c432aabf',NULL),(420815,5529,1271,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffcc1d-1691-11df-97a5-7038c432aabf',NULL),(420816,5529,1272,42088,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:03:49',0,1,NULL,NULL,NULL,'d8ffd7c6-1691-11df-97a5-7038c432aabf',NULL),(420817,5778,1246,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d8ffd93f-1691-11df-97a5-7038c432aabf',NULL),(420818,5778,5282,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d8ffdab3-1691-11df-97a5-7038c432aabf',NULL),(420819,5778,6096,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d8ffdc30-1691-11df-97a5-7038c432aabf',NULL),(420820,5778,1154,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d8ffdda8-1691-11df-97a5-7038c432aabf',NULL),(420821,5778,1192,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d8ffdf2d-1691-11df-97a5-7038c432aabf',NULL),(420822,5778,1155,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d8ffe0aa-1691-11df-97a5-7038c432aabf',NULL),(420823,5778,1164,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d8ffe22b-1691-11df-97a5-7038c432aabf',NULL),(420824,5778,1156,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d8ffe3b0-1691-11df-97a5-7038c432aabf',NULL),(420825,5778,6065,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d8ffe53a-1691-11df-97a5-7038c432aabf',NULL),(420826,5778,5092,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d8ffe833-1691-11df-97a5-7038c432aabf',NULL),(420827,5778,5086,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d8ffeac1-1691-11df-97a5-7038c432aabf',NULL),(420828,5778,5087,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d8ffed54-1691-11df-97a5-7038c432aabf',NULL),(420829,5778,5085,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d8fff10e-1691-11df-97a5-7038c432aabf',NULL),(420830,5778,5088,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d8fff398-1691-11df-97a5-7038c432aabf',NULL),(420831,5778,5089,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.4,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d8fff627-1691-11df-97a5-7038c432aabf',NULL),(420832,5778,5356,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d8fff8ac-1691-11df-97a5-7038c432aabf',NULL),(420833,5778,1248,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d8fffb32-1691-11df-97a5-7038c432aabf',NULL),(420834,5778,1276,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d8fffdb0-1691-11df-97a5-7038c432aabf',NULL),(420835,5778,5096,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d9000036-1691-11df-97a5-7038c432aabf',NULL),(420836,5778,6042,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d90002bb-1691-11df-97a5-7038c432aabf',NULL),(420837,5778,1088,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d900053d-1691-11df-97a5-7038c432aabf',NULL),(420838,5778,1088,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d90007c3-1691-11df-97a5-7038c432aabf',NULL),(420839,5778,1112,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d9000a49-1691-11df-97a5-7038c432aabf',NULL),(420840,5778,1109,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d9000cd3-1691-11df-97a5-7038c432aabf',NULL),(420841,5778,1110,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d90010af-1691-11df-97a5-7038c432aabf',NULL),(420842,5778,1111,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d9001364-1691-11df-97a5-7038c432aabf',NULL),(420843,5778,1255,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d9001614-1691-11df-97a5-7038c432aabf',NULL),(420844,5778,1277,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d90018c1-1691-11df-97a5-7038c432aabf',NULL),(420845,5778,1261,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d9001a60-1691-11df-97a5-7038c432aabf',NULL),(420846,5778,1265,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d9001bf6-1691-11df-97a5-7038c432aabf',NULL),(420847,5778,1268,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d9001d91-1691-11df-97a5-7038c432aabf',NULL),(420848,5778,1272,42092,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:07:21',0,1,NULL,NULL,NULL,'d9001f23-1691-11df-97a5-7038c432aabf',NULL),(420849,1316,1246,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d90020bd-1691-11df-97a5-7038c432aabf',NULL),(420850,1316,5282,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9002261-1691-11df-97a5-7038c432aabf',NULL),(420851,1316,6096,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d90023fb-1691-11df-97a5-7038c432aabf',NULL),(420852,1316,5272,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9002592-1691-11df-97a5-7038c432aabf',NULL),(420853,1316,1146,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9002793-1691-11df-97a5-7038c432aabf',NULL),(420854,1316,1154,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9002925-1691-11df-97a5-7038c432aabf',NULL),(420855,1316,1192,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9002ab7-1691-11df-97a5-7038c432aabf',NULL),(420856,1316,1155,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9002c49-1691-11df-97a5-7038c432aabf',NULL),(420857,1316,1164,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9002ddb-1691-11df-97a5-7038c432aabf',NULL),(420858,1316,1156,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9002fa0-1691-11df-97a5-7038c432aabf',NULL),(420859,1316,6065,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9003121-1691-11df-97a5-7038c432aabf',NULL),(420860,1316,5092,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d900329e-1691-11df-97a5-7038c432aabf',NULL),(420861,1316,5086,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d900341f-1691-11df-97a5-7038c432aabf',NULL),(420862,1316,5087,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9003607-1691-11df-97a5-7038c432aabf',NULL),(420863,1316,5085,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d900379d-1691-11df-97a5-7038c432aabf',NULL),(420864,1316,5088,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9003938-1691-11df-97a5-7038c432aabf',NULL),(420865,1316,5089,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9003ac5-1691-11df-97a5-7038c432aabf',NULL),(420866,1316,5356,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9003c57-1691-11df-97a5-7038c432aabf',NULL),(420867,1316,1248,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9003e14-1691-11df-97a5-7038c432aabf',NULL),(420868,1316,952,42102,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1466,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9003f8d-1691-11df-97a5-7038c432aabf',NULL),(420869,1316,21,42102,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d900410e-1691-11df-97a5-7038c432aabf',NULL),(420870,1316,851,42102,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9004286-1691-11df-97a5-7038c432aabf',NULL),(420871,1316,729,42102,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,304000,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d900440b-1691-11df-97a5-7038c432aabf',NULL),(420872,1316,654,42102,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9004588-1691-11df-97a5-7038c432aabf',NULL),(420873,1316,678,42102,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9004700-1691-11df-97a5-7038c432aabf',NULL),(420874,1316,5096,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9004881-1691-11df-97a5-7038c432aabf',NULL),(420875,1316,1088,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d90049fa-1691-11df-97a5-7038c432aabf',NULL),(420876,1316,1088,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9004b7b-1691-11df-97a5-7038c432aabf',NULL),(420877,1316,1088,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9004cf7-1691-11df-97a5-7038c432aabf',NULL),(420878,1316,1112,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9004e74-1691-11df-97a5-7038c432aabf',NULL),(420879,1316,1109,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9004ff5-1691-11df-97a5-7038c432aabf',NULL),(420880,1316,1110,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d900516d-1691-11df-97a5-7038c432aabf',NULL),(420881,1316,1111,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d90052ee-1691-11df-97a5-7038c432aabf',NULL),(420882,1316,1255,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d900546b-1691-11df-97a5-7038c432aabf',NULL),(420883,1316,1277,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d90055ec-1691-11df-97a5-7038c432aabf',NULL),(420884,1316,1261,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9005764-1691-11df-97a5-7038c432aabf',NULL),(420885,1316,1265,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d90058e1-1691-11df-97a5-7038c432aabf',NULL),(420886,1316,1268,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9005a66-1691-11df-97a5-7038c432aabf',NULL),(420887,1316,1272,42102,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:11:07',0,1,NULL,NULL,NULL,'d9005c3d-1691-11df-97a5-7038c432aabf',NULL),(420888,8528,1246,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d9005dcf-1691-11df-97a5-7038c432aabf',NULL),(420889,8528,5282,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d9005f5d-1691-11df-97a5-7038c432aabf',NULL),(420890,8528,6096,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d90060f3-1691-11df-97a5-7038c432aabf',NULL),(420891,8528,1154,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d9006281-1691-11df-97a5-7038c432aabf',NULL),(420892,8528,1192,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d9006446-1691-11df-97a5-7038c432aabf',NULL),(420893,8528,1156,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d90065c3-1691-11df-97a5-7038c432aabf',NULL),(420894,8528,1165,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d900673b-1691-11df-97a5-7038c432aabf',NULL),(420895,8528,5092,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d90068c5-1691-11df-97a5-7038c432aabf',NULL),(420896,8528,5086,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d9006a3d-1691-11df-97a5-7038c432aabf',NULL),(420897,8528,5087,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d9006bbe-1691-11df-97a5-7038c432aabf',NULL),(420898,8528,5085,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d9006d43-1691-11df-97a5-7038c432aabf',NULL),(420899,8528,5088,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d9006ec4-1691-11df-97a5-7038c432aabf',NULL),(420900,8528,5089,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d900704a-1691-11df-97a5-7038c432aabf',NULL),(420901,8528,5356,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d90071c6-1691-11df-97a5-7038c432aabf',NULL),(420902,8528,1248,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d900734b-1691-11df-97a5-7038c432aabf',NULL),(420903,8528,5497,42105,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,275,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d9007f17-1691-11df-97a5-7038c432aabf',NULL),(420904,8528,730,42105,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d9008094-1691-11df-97a5-7038c432aabf',NULL),(420905,8528,853,42105,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1569,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d9008208-1691-11df-97a5-7038c432aabf',NULL),(420906,8528,5096,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d90083f0-1691-11df-97a5-7038c432aabf',NULL),(420907,8528,1112,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d900858f-1691-11df-97a5-7038c432aabf',NULL),(420908,8528,1109,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d900872d-1691-11df-97a5-7038c432aabf',NULL),(420909,8528,1110,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d90088c8-1691-11df-97a5-7038c432aabf',NULL),(420910,8528,1111,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d9008a67-1691-11df-97a5-7038c432aabf',NULL),(420911,8528,1255,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d9008c02-1691-11df-97a5-7038c432aabf',NULL),(420912,8528,1277,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d9008d9c-1691-11df-97a5-7038c432aabf',NULL),(420913,8528,1261,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d9008f37-1691-11df-97a5-7038c432aabf',NULL),(420914,8528,1265,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d90090d1-1691-11df-97a5-7038c432aabf',NULL),(420915,8528,1268,42105,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:08:29',0,1,NULL,NULL,NULL,'d900926c-1691-11df-97a5-7038c432aabf',NULL),(420916,5597,1246,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d9009402-1691-11df-97a5-7038c432aabf',NULL),(420917,5597,5282,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d90095a1-1691-11df-97a5-7038c432aabf',NULL),(420918,5597,6096,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d9009733-1691-11df-97a5-7038c432aabf',NULL),(420919,5597,5272,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d90098d7-1691-11df-97a5-7038c432aabf',NULL),(420920,5597,1146,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d9009a71-1691-11df-97a5-7038c432aabf',NULL),(420921,5597,1154,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d9009c2e-1691-11df-97a5-7038c432aabf',NULL),(420922,5597,1192,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d9009db3-1691-11df-97a5-7038c432aabf',NULL),(420923,5597,5092,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d9009f34-1691-11df-97a5-7038c432aabf',NULL),(420924,5597,5086,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d900a0b5-1691-11df-97a5-7038c432aabf',NULL),(420925,5597,5087,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d900a236-1691-11df-97a5-7038c432aabf',NULL),(420926,5597,5085,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d900a3bb-1691-11df-97a5-7038c432aabf',NULL),(420927,5597,5088,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d900a55a-1691-11df-97a5-7038c432aabf',NULL),(420928,5597,5089,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d900a6e4-1691-11df-97a5-7038c432aabf',NULL),(420929,5597,5356,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d900a84f-1691-11df-97a5-7038c432aabf',NULL),(420930,5597,1248,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d900aa0c-1691-11df-97a5-7038c432aabf',NULL),(420931,5597,5497,42108,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,360,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d900ab91-1691-11df-97a5-7038c432aabf',NULL),(420932,5597,730,42108,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d900ad12-1691-11df-97a5-7038c432aabf',NULL),(420933,5597,853,42108,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1603,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d900ae8f-1691-11df-97a5-7038c432aabf',NULL),(420934,5597,1276,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d900b5cf-1691-11df-97a5-7038c432aabf',NULL),(420935,5597,5096,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d900b750-1691-11df-97a5-7038c432aabf',NULL),(420936,5597,1112,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d900b8d1-1691-11df-97a5-7038c432aabf',NULL),(420937,5597,1109,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d900c871-1691-11df-97a5-7038c432aabf',NULL),(420938,5597,1110,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d900c9dc-1691-11df-97a5-7038c432aabf',NULL),(420939,5597,1111,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d900cb4c-1691-11df-97a5-7038c432aabf',NULL),(420940,5597,1255,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d900d1e1-1691-11df-97a5-7038c432aabf',NULL),(420941,5597,1277,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d900d378-1691-11df-97a5-7038c432aabf',NULL),(420942,5597,1261,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d900d505-1691-11df-97a5-7038c432aabf',NULL),(420943,5597,1265,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d900d697-1691-11df-97a5-7038c432aabf',NULL),(420944,5597,1268,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d900ea13-1691-11df-97a5-7038c432aabf',NULL),(420945,5597,1272,42108,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:12:05',0,1,NULL,NULL,NULL,'d900ec54-1691-11df-97a5-7038c432aabf',NULL),(420946,8147,1246,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d900ee96-1691-11df-97a5-7038c432aabf',NULL),(420947,8147,5282,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d900f0d7-1691-11df-97a5-7038c432aabf',NULL),(420948,8147,6096,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d90103a7-1691-11df-97a5-7038c432aabf',NULL),(420949,8147,5272,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d90105fa-1691-11df-97a5-7038c432aabf',NULL),(420950,8147,1146,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d901084c-1691-11df-97a5-7038c432aabf',NULL),(420951,8147,1154,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d9011b3b-1691-11df-97a5-7038c432aabf',NULL),(420952,8147,1192,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d9011d78-1691-11df-97a5-7038c432aabf',NULL),(420953,8147,1156,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d9012eba-1691-11df-97a5-7038c432aabf',NULL),(420954,8147,1165,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d9013eda-1691-11df-97a5-7038c432aabf',NULL),(420955,8147,5092,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d90165cc-1691-11df-97a5-7038c432aabf',NULL),(420956,8147,5086,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d9016749-1691-11df-97a5-7038c432aabf',NULL),(420957,8147,5087,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d90168b0-1691-11df-97a5-7038c432aabf',NULL),(420958,8147,5085,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d9016a1c-1691-11df-97a5-7038c432aabf',NULL),(420959,8147,5088,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d9016b83-1691-11df-97a5-7038c432aabf',NULL),(420960,8147,5089,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d9016d40-1691-11df-97a5-7038c432aabf',NULL),(420961,8147,5356,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d9016fc6-1691-11df-97a5-7038c432aabf',NULL),(420962,8147,1248,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d9017158-1691-11df-97a5-7038c432aabf',NULL),(420963,8147,5096,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d90172e5-1691-11df-97a5-7038c432aabf',NULL),(420964,8147,1112,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d9017473-1691-11df-97a5-7038c432aabf',NULL),(420965,8147,1109,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d9017639-1691-11df-97a5-7038c432aabf',NULL),(420966,8147,1110,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d90177b5-1691-11df-97a5-7038c432aabf',NULL),(420967,8147,1111,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d9017936-1691-11df-97a5-7038c432aabf',NULL),(420968,8147,1255,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d9017ab7-1691-11df-97a5-7038c432aabf',NULL),(420969,8147,1277,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d9017c34-1691-11df-97a5-7038c432aabf',NULL),(420970,8147,1261,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d9017db5-1691-11df-97a5-7038c432aabf',NULL),(420971,8147,1265,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d9017f36-1691-11df-97a5-7038c432aabf',NULL),(420972,8147,1268,42114,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:06',0,1,NULL,NULL,NULL,'d90180b7-1691-11df-97a5-7038c432aabf',NULL),(420973,217,1246,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d9018233-1691-11df-97a5-7038c432aabf',NULL),(420974,217,5282,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d90183b9-1691-11df-97a5-7038c432aabf',NULL),(420975,217,6096,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d901853a-1691-11df-97a5-7038c432aabf',NULL),(420976,217,1154,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d90186b6-1691-11df-97a5-7038c432aabf',NULL),(420977,217,1192,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d9018833-1691-11df-97a5-7038c432aabf',NULL),(420978,217,1164,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d90189b0-1691-11df-97a5-7038c432aabf',NULL),(420979,217,1156,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d9018b35-1691-11df-97a5-7038c432aabf',NULL),(420980,217,5092,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d9018cb6-1691-11df-97a5-7038c432aabf',NULL),(420981,217,5086,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d9018e33-1691-11df-97a5-7038c432aabf',NULL),(420982,217,5087,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d9018fb4-1691-11df-97a5-7038c432aabf',NULL),(420983,217,5085,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d9019130-1691-11df-97a5-7038c432aabf',NULL),(420984,217,5088,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d90192b1-1691-11df-97a5-7038c432aabf',NULL),(420985,217,5089,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d901948c-1691-11df-97a5-7038c432aabf',NULL),(420986,217,5356,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d9019622-1691-11df-97a5-7038c432aabf',NULL),(420987,217,1248,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d90197bd-1691-11df-97a5-7038c432aabf',NULL),(420988,217,5096,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d901994f-1691-11df-97a5-7038c432aabf',NULL),(420989,217,1088,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d9019ae5-1691-11df-97a5-7038c432aabf',NULL),(420990,217,1088,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d9019c7c-1691-11df-97a5-7038c432aabf',NULL),(420991,217,1088,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d9019e41-1691-11df-97a5-7038c432aabf',NULL),(420992,217,1112,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d9019fc2-1691-11df-97a5-7038c432aabf',NULL),(420993,217,1109,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d901a13a-1691-11df-97a5-7038c432aabf',NULL),(420994,217,1110,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d901a2c0-1691-11df-97a5-7038c432aabf',NULL),(420995,217,1111,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d901a438-1691-11df-97a5-7038c432aabf',NULL),(420996,217,1255,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d901a5b0-1691-11df-97a5-7038c432aabf',NULL),(420997,217,1277,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d901a731-1691-11df-97a5-7038c432aabf',NULL),(420998,217,1261,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d901a8b2-1691-11df-97a5-7038c432aabf',NULL),(420999,217,1265,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d901aa2f-1691-11df-97a5-7038c432aabf',NULL),(421000,217,1268,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d901aba7-1691-11df-97a5-7038c432aabf',NULL),(421001,217,1272,42115,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:04',0,1,NULL,NULL,NULL,'d901ad28-1691-11df-97a5-7038c432aabf',NULL),(421002,6930,1246,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901aea5-1691-11df-97a5-7038c432aabf',NULL),(421003,6930,5282,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901b026-1691-11df-97a5-7038c432aabf',NULL),(421004,6930,6096,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901b1a3-1691-11df-97a5-7038c432aabf',NULL),(421005,6930,5272,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901b31f-1691-11df-97a5-7038c432aabf',NULL),(421006,6930,1146,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901b4a0-1691-11df-97a5-7038c432aabf',NULL),(421007,6930,1154,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901b61d-1691-11df-97a5-7038c432aabf',NULL),(421008,6930,1192,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901b79a-1691-11df-97a5-7038c432aabf',NULL),(421009,6930,1155,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901b91b-1691-11df-97a5-7038c432aabf',NULL),(421010,6930,1164,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901ba97-1691-11df-97a5-7038c432aabf',NULL),(421011,6930,1156,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901bc7f-1691-11df-97a5-7038c432aabf',NULL),(421012,6930,6065,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901be0d-1691-11df-97a5-7038c432aabf',NULL),(421013,6930,5092,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901bfa3-1691-11df-97a5-7038c432aabf',NULL),(421014,6930,5086,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901c139-1691-11df-97a5-7038c432aabf',NULL),(421015,6930,5087,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901c2c7-1691-11df-97a5-7038c432aabf',NULL),(421016,6930,5085,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901c480-1691-11df-97a5-7038c432aabf',NULL),(421017,6930,5088,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901c5fc-1691-11df-97a5-7038c432aabf',NULL),(421018,6930,5089,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901c77d-1691-11df-97a5-7038c432aabf',NULL),(421019,6930,5356,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901c8fa-1691-11df-97a5-7038c432aabf',NULL),(421020,6930,1248,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901ca77-1691-11df-97a5-7038c432aabf',NULL),(421021,6930,5096,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901cbf3-1691-11df-97a5-7038c432aabf',NULL),(421022,6930,1088,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901cd70-1691-11df-97a5-7038c432aabf',NULL),(421023,6930,1088,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901d8ef-1691-11df-97a5-7038c432aabf',NULL),(421024,6930,1112,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901da6c-1691-11df-97a5-7038c432aabf',NULL),(421025,6930,1109,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901dbdb-1691-11df-97a5-7038c432aabf',NULL),(421026,6930,1110,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901dd5c-1691-11df-97a5-7038c432aabf',NULL),(421027,6930,1111,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901dedd-1691-11df-97a5-7038c432aabf',NULL),(421028,6930,1255,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901e063-1691-11df-97a5-7038c432aabf',NULL),(421029,6930,1277,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901e1e3-1691-11df-97a5-7038c432aabf',NULL),(421030,6930,1261,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901e3dc-1691-11df-97a5-7038c432aabf',NULL),(421031,6930,1265,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901e68d-1691-11df-97a5-7038c432aabf',NULL),(421032,6930,1268,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901ee5a-1691-11df-97a5-7038c432aabf',NULL),(421033,6930,1272,42118,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:15',0,1,NULL,NULL,NULL,'d901f11c-1691-11df-97a5-7038c432aabf',NULL),(421034,952,1246,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d901f51f-1691-11df-97a5-7038c432aabf',NULL),(421035,952,5282,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d901f7ed-1691-11df-97a5-7038c432aabf',NULL),(421036,952,6096,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d901faaf-1691-11df-97a5-7038c432aabf',NULL),(421037,952,5272,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d901fd71-1691-11df-97a5-7038c432aabf',NULL),(421038,952,1146,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d902002a-1691-11df-97a5-7038c432aabf',NULL),(421039,952,1154,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d90202df-1691-11df-97a5-7038c432aabf',NULL),(421040,952,1192,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d902059c-1691-11df-97a5-7038c432aabf',NULL),(421041,952,1155,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d902085a-1691-11df-97a5-7038c432aabf',NULL),(421042,952,1164,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d9020bc7-1691-11df-97a5-7038c432aabf',NULL),(421043,952,1156,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d9020e88-1691-11df-97a5-7038c432aabf',NULL),(421044,952,5092,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d902113d-1691-11df-97a5-7038c432aabf',NULL),(421045,952,5086,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d90213f7-1691-11df-97a5-7038c432aabf',NULL),(421046,952,5087,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d9021591-1691-11df-97a5-7038c432aabf',NULL),(421047,952,5085,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d9021730-1691-11df-97a5-7038c432aabf',NULL),(421048,952,5088,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d90218cf-1691-11df-97a5-7038c432aabf',NULL),(421049,952,5089,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d9021a61-1691-11df-97a5-7038c432aabf',NULL),(421050,952,5356,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d9021c00-1691-11df-97a5-7038c432aabf',NULL),(421051,952,1248,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d9021d96-1691-11df-97a5-7038c432aabf',NULL),(421052,952,5096,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d9021f35-1691-11df-97a5-7038c432aabf',NULL),(421053,952,6042,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d90220cb-1691-11df-97a5-7038c432aabf',NULL),(421054,952,1088,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d9022262-1691-11df-97a5-7038c432aabf',NULL),(421055,952,1088,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d9022401-1691-11df-97a5-7038c432aabf',NULL),(421056,952,1088,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d902259b-1691-11df-97a5-7038c432aabf',NULL),(421057,952,1112,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d9022732-1691-11df-97a5-7038c432aabf',NULL),(421058,952,1109,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d90228c8-1691-11df-97a5-7038c432aabf',NULL),(421059,952,1110,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d9022a5e-1691-11df-97a5-7038c432aabf',NULL),(421060,952,1111,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d9022bf5-1691-11df-97a5-7038c432aabf',NULL),(421061,952,1255,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d9022d8f-1691-11df-97a5-7038c432aabf',NULL),(421062,952,1277,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d9022f2e-1691-11df-97a5-7038c432aabf',NULL),(421063,952,1261,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d90230d6-1691-11df-97a5-7038c432aabf',NULL),(421064,952,1265,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d9023270-1691-11df-97a5-7038c432aabf',NULL),(421065,952,1268,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d9023407-1691-11df-97a5-7038c432aabf',NULL),(421066,952,1272,42119,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:42',0,1,NULL,NULL,NULL,'d902359d-1691-11df-97a5-7038c432aabf',NULL),(421067,3897,1246,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d9023733-1691-11df-97a5-7038c432aabf',NULL),(421068,3897,5282,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d90238d2-1691-11df-97a5-7038c432aabf',NULL),(421069,3897,6096,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d9023a71-1691-11df-97a5-7038c432aabf',NULL),(421070,3897,1154,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d9023c0c-1691-11df-97a5-7038c432aabf',NULL),(421071,3897,1192,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d9023da6-1691-11df-97a5-7038c432aabf',NULL),(421072,3897,5092,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d9023f3d-1691-11df-97a5-7038c432aabf',NULL),(421073,3897,5086,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d90240d7-1691-11df-97a5-7038c432aabf',NULL),(421074,3897,5087,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d9024272-1691-11df-97a5-7038c432aabf',NULL),(421075,3897,5085,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d9024408-1691-11df-97a5-7038c432aabf',NULL),(421076,3897,5088,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d90245a7-1691-11df-97a5-7038c432aabf',NULL),(421077,3897,5089,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d902473e-1691-11df-97a5-7038c432aabf',NULL),(421078,3897,5356,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d90248d8-1691-11df-97a5-7038c432aabf',NULL),(421079,3897,1248,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d9024a77-1691-11df-97a5-7038c432aabf',NULL),(421080,3897,5497,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 11:13:19',1,1,'2006-06-16 11:40:13','Test date was wrongly indicated (new obsId: 1790198)',NULL,'d9024c12-1691-11df-97a5-7038c432aabf',NULL),(421081,3897,730,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-06-08 11:13:19',1,1,'2006-06-16 11:40:27','Test date was wrongly indicated (new obsId: 1790228)',NULL,'d9024db1-1691-11df-97a5-7038c432aabf',NULL),(421082,3897,853,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,597,NULL,NULL,NULL,1,'2006-06-08 11:13:19',1,1,'2006-06-16 11:40:41','Test date was wrongly indicated (new obsId: 1790229)',NULL,'d9024f54-1691-11df-97a5-7038c432aabf',NULL),(421083,3897,1276,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d90250ee-1691-11df-97a5-7038c432aabf',NULL),(421084,3897,5096,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d902528d-1691-11df-97a5-7038c432aabf',NULL),(421085,3897,6042,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d902541f-1691-11df-97a5-7038c432aabf',NULL),(421086,3897,6042,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d90255b6-1691-11df-97a5-7038c432aabf',NULL),(421087,3897,1112,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d902589e-1691-11df-97a5-7038c432aabf',NULL),(421088,3897,1109,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d9025a41-1691-11df-97a5-7038c432aabf',NULL),(421089,3897,1110,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d9025be0-1691-11df-97a5-7038c432aabf',NULL),(421090,3897,1111,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d9025d76-1691-11df-97a5-7038c432aabf',NULL),(421091,3897,1255,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d9025f11-1691-11df-97a5-7038c432aabf',NULL),(421092,3897,1277,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d90260a7-1691-11df-97a5-7038c432aabf',NULL),(421093,3897,1261,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d9026242-1691-11df-97a5-7038c432aabf',NULL),(421094,3897,1263,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d90263d8-1691-11df-97a5-7038c432aabf',NULL),(421095,3897,1265,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d902656f-1691-11df-97a5-7038c432aabf',NULL),(421096,3897,1268,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d9026705-1691-11df-97a5-7038c432aabf',NULL),(421097,3897,1272,42121,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:13:19',0,1,NULL,NULL,NULL,'d9026897-1691-11df-97a5-7038c432aabf',NULL),(421098,3728,1246,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d9026a32-1691-11df-97a5-7038c432aabf',NULL),(421099,3728,5282,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d9026bc8-1691-11df-97a5-7038c432aabf',NULL),(421100,3728,6096,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d9026d63-1691-11df-97a5-7038c432aabf',NULL),(421101,3728,5272,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d9026efd-1691-11df-97a5-7038c432aabf',NULL),(421102,3728,1146,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d9027098-1691-11df-97a5-7038c432aabf',NULL),(421103,3728,1154,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d902723b-1691-11df-97a5-7038c432aabf',NULL),(421104,3728,1192,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d90273da-1691-11df-97a5-7038c432aabf',NULL),(421105,3728,1155,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d902808d-1691-11df-97a5-7038c432aabf',NULL),(421106,3728,1164,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d902822c-1691-11df-97a5-7038c432aabf',NULL),(421107,3728,1156,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d90283b9-1691-11df-97a5-7038c432aabf',NULL),(421108,3728,5092,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d9028561-1691-11df-97a5-7038c432aabf',NULL),(421109,3728,5086,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d9028700-1691-11df-97a5-7038c432aabf',NULL),(421110,3728,5087,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d902889f-1691-11df-97a5-7038c432aabf',NULL),(421111,3728,5085,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d9028a3d-1691-11df-97a5-7038c432aabf',NULL),(421112,3728,5088,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d9028bd8-1691-11df-97a5-7038c432aabf',NULL),(421113,3728,5089,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d9028d77-1691-11df-97a5-7038c432aabf',NULL),(421114,3728,5356,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d9028f12-1691-11df-97a5-7038c432aabf',NULL),(421115,3728,1248,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d90290b0-1691-11df-97a5-7038c432aabf',NULL),(421116,3728,5096,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d902924f-1691-11df-97a5-7038c432aabf',NULL),(421117,3728,1088,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d90293ea-1691-11df-97a5-7038c432aabf',NULL),(421118,3728,1088,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d902958d-1691-11df-97a5-7038c432aabf',NULL),(421119,3728,1088,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d9029724-1691-11df-97a5-7038c432aabf',NULL),(421120,3728,1112,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d90298c2-1691-11df-97a5-7038c432aabf',NULL),(421121,3728,1109,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d9029a61-1691-11df-97a5-7038c432aabf',NULL),(421122,3728,1110,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d9029bfc-1691-11df-97a5-7038c432aabf',NULL),(421123,3728,1111,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d9029e82-1691-11df-97a5-7038c432aabf',NULL),(421124,3728,1255,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d902a025-1691-11df-97a5-7038c432aabf',NULL),(421125,3728,1277,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d902a1c8-1691-11df-97a5-7038c432aabf',NULL),(421126,3728,1261,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d902a363-1691-11df-97a5-7038c432aabf',NULL),(421127,3728,1265,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d902a50f-1691-11df-97a5-7038c432aabf',NULL),(421128,3728,1268,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d902a6a9-1691-11df-97a5-7038c432aabf',NULL),(421129,3728,1271,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d902a848-1691-11df-97a5-7038c432aabf',NULL),(421130,3728,1271,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d902a9e7-1691-11df-97a5-7038c432aabf',NULL),(421131,3728,1271,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d902ab82-1691-11df-97a5-7038c432aabf',NULL),(421132,3728,1271,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d902ad32-1691-11df-97a5-7038c432aabf',NULL),(421133,3728,1272,42124,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:20',0,1,NULL,NULL,NULL,'d902aed5-1691-11df-97a5-7038c432aabf',NULL),(421134,3381,1246,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d902b05e-1691-11df-97a5-7038c432aabf',NULL),(421135,3381,5282,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d902b1e8-1691-11df-97a5-7038c432aabf',NULL),(421136,3381,6096,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d902b36d-1691-11df-97a5-7038c432aabf',NULL),(421137,3381,5272,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d902b4f6-1691-11df-97a5-7038c432aabf',NULL),(421138,3381,1146,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d902b680-1691-11df-97a5-7038c432aabf',NULL),(421139,3381,1154,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d902b805-1691-11df-97a5-7038c432aabf',NULL),(421140,3381,1192,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d902b98a-1691-11df-97a5-7038c432aabf',NULL),(421141,3381,1155,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d902bb07-1691-11df-97a5-7038c432aabf',NULL),(421142,3381,1164,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d902cb9f-1691-11df-97a5-7038c432aabf',NULL),(421143,3381,1156,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d902cd4a-1691-11df-97a5-7038c432aabf',NULL),(421144,3381,6065,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d902ced4-1691-11df-97a5-7038c432aabf',NULL),(421145,3381,5092,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d902d059-1691-11df-97a5-7038c432aabf',NULL),(421146,3381,5086,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d902d672-1691-11df-97a5-7038c432aabf',NULL),(421147,3381,5087,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d902d80d-1691-11df-97a5-7038c432aabf',NULL),(421148,3381,5085,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d902ebb3-1691-11df-97a5-7038c432aabf',NULL),(421149,3381,5088,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d902ee3d-1691-11df-97a5-7038c432aabf',NULL),(421150,3381,5089,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d902f0a5-1691-11df-97a5-7038c432aabf',NULL),(421151,3381,5356,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d902f309-1691-11df-97a5-7038c432aabf',NULL),(421152,3381,1248,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d903047a-1691-11df-97a5-7038c432aabf',NULL),(421153,3381,5096,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d90306de-1691-11df-97a5-7038c432aabf',NULL),(421154,3381,6042,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d9030cee-1691-11df-97a5-7038c432aabf',NULL),(421155,3381,1088,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d903260b-1691-11df-97a5-7038c432aabf',NULL),(421156,3381,1088,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d90328a2-1691-11df-97a5-7038c432aabf',NULL),(421157,3381,1088,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d9033a14-1691-11df-97a5-7038c432aabf',NULL),(421158,3381,1112,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d9034bac-1691-11df-97a5-7038c432aabf',NULL),(421159,3381,1109,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d9035c3f-1691-11df-97a5-7038c432aabf',NULL),(421160,3381,1110,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d9038443-1691-11df-97a5-7038c432aabf',NULL),(421161,3381,1111,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d90385cc-1691-11df-97a5-7038c432aabf',NULL),(421162,3381,1255,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d9038745-1691-11df-97a5-7038c432aabf',NULL),(421163,3381,1277,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d90388d3-1691-11df-97a5-7038c432aabf',NULL),(421164,3381,1261,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d9038a5c-1691-11df-97a5-7038c432aabf',NULL),(421165,3381,1265,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d9038bdd-1691-11df-97a5-7038c432aabf',NULL),(421166,3381,1268,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d9038d67-1691-11df-97a5-7038c432aabf',NULL),(421167,3381,1271,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d9038ee3-1691-11df-97a5-7038c432aabf',NULL),(421168,3381,1272,42125,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:16:20',0,1,NULL,NULL,NULL,'d90390d8-1691-11df-97a5-7038c432aabf',NULL),(421169,1102,1246,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903926a-1691-11df-97a5-7038c432aabf',NULL),(421170,1102,5282,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d9039404-1691-11df-97a5-7038c432aabf',NULL),(421171,1102,6096,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903959b-1691-11df-97a5-7038c432aabf',NULL),(421172,1102,5272,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903972d-1691-11df-97a5-7038c432aabf',NULL),(421173,1102,1146,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d90398f2-1691-11df-97a5-7038c432aabf',NULL),(421174,1102,1154,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d9039a6f-1691-11df-97a5-7038c432aabf',NULL),(421175,1102,1192,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d9039bf4-1691-11df-97a5-7038c432aabf',NULL),(421176,1102,1155,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d9039d79-1691-11df-97a5-7038c432aabf',NULL),(421177,1102,1164,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d9039efa-1691-11df-97a5-7038c432aabf',NULL),(421178,1102,1156,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903a07f-1691-11df-97a5-7038c432aabf',NULL),(421179,1102,6065,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903a200-1691-11df-97a5-7038c432aabf',NULL),(421180,1102,5092,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903a386-1691-11df-97a5-7038c432aabf',NULL),(421181,1102,5086,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903a507-1691-11df-97a5-7038c432aabf',NULL),(421182,1102,5087,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903a688-1691-11df-97a5-7038c432aabf',NULL),(421183,1102,5085,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903a809-1691-11df-97a5-7038c432aabf',NULL),(421184,1102,5088,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903a985-1691-11df-97a5-7038c432aabf',NULL),(421185,1102,5089,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903ab06-1691-11df-97a5-7038c432aabf',NULL),(421186,1102,5356,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903ac87-1691-11df-97a5-7038c432aabf',NULL),(421187,1102,1248,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903ae08-1691-11df-97a5-7038c432aabf',NULL),(421188,1102,5096,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903af8d-1691-11df-97a5-7038c432aabf',NULL),(421189,1102,1088,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903b10a-1691-11df-97a5-7038c432aabf',NULL),(421190,1102,1088,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903b28f-1691-11df-97a5-7038c432aabf',NULL),(421191,1102,1088,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903b40c-1691-11df-97a5-7038c432aabf',NULL),(421192,1102,1112,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903b591-1691-11df-97a5-7038c432aabf',NULL),(421193,1102,1109,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903b770-1691-11df-97a5-7038c432aabf',NULL),(421194,1102,1110,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903b902-1691-11df-97a5-7038c432aabf',NULL),(421195,1102,1111,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903ba99-1691-11df-97a5-7038c432aabf',NULL),(421196,1102,1255,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903bc2b-1691-11df-97a5-7038c432aabf',NULL),(421197,1102,1277,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903bdc1-1691-11df-97a5-7038c432aabf',NULL),(421198,1102,1261,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903bf86-1691-11df-97a5-7038c432aabf',NULL),(421199,1102,1265,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903c110-1691-11df-97a5-7038c432aabf',NULL),(421200,1102,1268,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903c295-1691-11df-97a5-7038c432aabf',NULL),(421201,1102,1272,42126,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:15:31',0,1,NULL,NULL,NULL,'d903c412-1691-11df-97a5-7038c432aabf',NULL),(421202,8217,1246,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903c593-1691-11df-97a5-7038c432aabf',NULL),(421203,8217,5282,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903c714-1691-11df-97a5-7038c432aabf',NULL),(421204,8217,6096,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903c899-1691-11df-97a5-7038c432aabf',NULL),(421205,8217,5272,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903ca1e-1691-11df-97a5-7038c432aabf',NULL),(421206,8217,1146,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903cb9f-1691-11df-97a5-7038c432aabf',NULL),(421207,8217,1154,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903cd24-1691-11df-97a5-7038c432aabf',NULL),(421208,8217,1192,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903cea1-1691-11df-97a5-7038c432aabf',NULL),(421209,8217,1164,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903d022-1691-11df-97a5-7038c432aabf',NULL),(421210,8217,1156,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903d1a7-1691-11df-97a5-7038c432aabf',NULL),(421211,8217,1156,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903d328-1691-11df-97a5-7038c432aabf',NULL),(421212,8217,1156,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903d4ad-1691-11df-97a5-7038c432aabf',NULL),(421213,8217,6065,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903d62a-1691-11df-97a5-7038c432aabf',NULL),(421214,8217,5092,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903d7af-1691-11df-97a5-7038c432aabf',NULL),(421215,8217,5086,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903d930-1691-11df-97a5-7038c432aabf',NULL),(421216,8217,5087,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903dab6-1691-11df-97a5-7038c432aabf',NULL),(421217,8217,5085,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903dc36-1691-11df-97a5-7038c432aabf',NULL),(421218,8217,5088,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903ddb7-1691-11df-97a5-7038c432aabf',NULL),(421219,8217,5089,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903dfa3-1691-11df-97a5-7038c432aabf',NULL),(421220,8217,5356,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903e135-1691-11df-97a5-7038c432aabf',NULL),(421221,8217,1248,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903e2cc-1691-11df-97a5-7038c432aabf',NULL),(421222,8217,5096,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903e466-1691-11df-97a5-7038c432aabf',NULL),(421223,8217,1088,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903e630-1691-11df-97a5-7038c432aabf',NULL),(421224,8217,1088,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903e7b5-1691-11df-97a5-7038c432aabf',NULL),(421225,8217,1088,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903e936-1691-11df-97a5-7038c432aabf',NULL),(421226,8217,1112,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903eab7-1691-11df-97a5-7038c432aabf',NULL),(421227,8217,1109,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903ec38-1691-11df-97a5-7038c432aabf',NULL),(421228,8217,1110,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903f7e2-1691-11df-97a5-7038c432aabf',NULL),(421229,8217,1111,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903f963-1691-11df-97a5-7038c432aabf',NULL),(421230,8217,1255,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903fad7-1691-11df-97a5-7038c432aabf',NULL),(421231,8217,1250,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903fc58-1691-11df-97a5-7038c432aabf',NULL),(421232,8217,1250,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903fddd-1691-11df-97a5-7038c432aabf',NULL),(421233,8217,1277,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d903ff5a-1691-11df-97a5-7038c432aabf',NULL),(421234,8217,1261,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d90400db-1691-11df-97a5-7038c432aabf',NULL),(421235,8217,1252,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d904025c-1691-11df-97a5-7038c432aabf',NULL),(421236,8217,1265,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d90403ee-1691-11df-97a5-7038c432aabf',NULL),(421237,8217,1268,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d90406e7-1691-11df-97a5-7038c432aabf',NULL),(421238,8217,1272,42130,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:14:40',0,1,NULL,NULL,NULL,'d9040986-1691-11df-97a5-7038c432aabf',NULL),(421239,6616,1246,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9040c26-1691-11df-97a5-7038c432aabf',NULL),(421240,6616,5282,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9041060-1691-11df-97a5-7038c432aabf',NULL),(421241,6616,6096,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9041300-1691-11df-97a5-7038c432aabf',NULL),(421242,6616,1154,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9041592-1691-11df-97a5-7038c432aabf',NULL),(421243,6616,1192,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9041829-1691-11df-97a5-7038c432aabf',NULL),(421244,6616,1164,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9041ab4-1691-11df-97a5-7038c432aabf',NULL),(421245,6616,1156,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9041d42-1691-11df-97a5-7038c432aabf',NULL),(421246,6616,6065,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9041fd5-1691-11df-97a5-7038c432aabf',NULL),(421247,6616,1165,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d904225f-1691-11df-97a5-7038c432aabf',NULL),(421248,6616,5092,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d90424ed-1691-11df-97a5-7038c432aabf',NULL),(421249,6616,5086,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9042777-1691-11df-97a5-7038c432aabf',NULL),(421250,6616,5087,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9042a0a-1691-11df-97a5-7038c432aabf',NULL),(421251,6616,5085,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9042cfb-1691-11df-97a5-7038c432aabf',NULL),(421252,6616,5088,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9042fa7-1691-11df-97a5-7038c432aabf',NULL),(421253,6616,1248,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d904313e-1691-11df-97a5-7038c432aabf',NULL),(421254,6616,5096,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d90432d4-1691-11df-97a5-7038c432aabf',NULL),(421255,6616,1088,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d90434a2-1691-11df-97a5-7038c432aabf',NULL),(421256,6616,1088,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9043627-1691-11df-97a5-7038c432aabf',NULL),(421257,6616,1088,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d90437a8-1691-11df-97a5-7038c432aabf',NULL),(421258,6616,1112,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d904392d-1691-11df-97a5-7038c432aabf',NULL),(421259,6616,1109,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9043aa6-1691-11df-97a5-7038c432aabf',NULL),(421260,6616,1110,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9043c2b-1691-11df-97a5-7038c432aabf',NULL),(421261,6616,1111,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9043dac-1691-11df-97a5-7038c432aabf',NULL),(421262,6616,1255,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9043f2d-1691-11df-97a5-7038c432aabf',NULL),(421263,6616,1277,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d90440b6-1691-11df-97a5-7038c432aabf',NULL),(421264,6616,1261,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d904422f-1691-11df-97a5-7038c432aabf',NULL),(421265,6616,1265,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d90443b4-1691-11df-97a5-7038c432aabf',NULL),(421266,6616,1268,42137,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9044531-1691-11df-97a5-7038c432aabf',NULL),(421267,6202,1246,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d90446b6-1691-11df-97a5-7038c432aabf',NULL),(421268,6202,5282,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d9044833-1691-11df-97a5-7038c432aabf',NULL),(421269,6202,6096,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d90449b4-1691-11df-97a5-7038c432aabf',NULL),(421270,6202,5272,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d9044b3d-1691-11df-97a5-7038c432aabf',NULL),(421271,6202,1146,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d9044cbe-1691-11df-97a5-7038c432aabf',NULL),(421272,6202,1154,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d9044e3f-1691-11df-97a5-7038c432aabf',NULL),(421273,6202,1192,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d9044fbc-1691-11df-97a5-7038c432aabf',NULL),(421274,6202,1155,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d904513d-1691-11df-97a5-7038c432aabf',NULL),(421275,6202,1164,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d90452b9-1691-11df-97a5-7038c432aabf',NULL),(421276,6202,1156,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d90454a1-1691-11df-97a5-7038c432aabf',NULL),(421277,6202,6065,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d904563c-1691-11df-97a5-7038c432aabf',NULL),(421278,6202,1165,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d90457d2-1691-11df-97a5-7038c432aabf',NULL),(421279,6202,5092,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d9045968-1691-11df-97a5-7038c432aabf',NULL),(421280,6202,5086,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d9045afa-1691-11df-97a5-7038c432aabf',NULL),(421281,6202,5087,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d9045d04-1691-11df-97a5-7038c432aabf',NULL),(421282,6202,5085,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d9045e96-1691-11df-97a5-7038c432aabf',NULL),(421283,6202,5088,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d9046028-1691-11df-97a5-7038c432aabf',NULL),(421284,6202,5089,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d90461ba-1691-11df-97a5-7038c432aabf',NULL),(421285,6202,5356,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d904634c-1691-11df-97a5-7038c432aabf',NULL),(421286,6202,1248,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d904650d-1691-11df-97a5-7038c432aabf',NULL),(421287,6202,5096,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d904668a-1691-11df-97a5-7038c432aabf',NULL),(421288,6202,1088,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d904680f-1691-11df-97a5-7038c432aabf',NULL),(421289,6202,1088,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d9046990-1691-11df-97a5-7038c432aabf',NULL),(421290,6202,1088,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d9046b0d-1691-11df-97a5-7038c432aabf',NULL),(421291,6202,1112,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d9046c8e-1691-11df-97a5-7038c432aabf',NULL),(421292,6202,1109,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d9046e0b-1691-11df-97a5-7038c432aabf',NULL),(421293,6202,1110,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d9046f8c-1691-11df-97a5-7038c432aabf',NULL),(421294,6202,1111,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d9047111-1691-11df-97a5-7038c432aabf',NULL),(421295,6202,1255,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d9047289-1691-11df-97a5-7038c432aabf',NULL),(421296,6202,1277,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d904740a-1691-11df-97a5-7038c432aabf',NULL),(421297,6202,1261,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d9047587-1691-11df-97a5-7038c432aabf',NULL),(421298,6202,1265,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d904770c-1691-11df-97a5-7038c432aabf',NULL),(421299,6202,1268,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d9047889-1691-11df-97a5-7038c432aabf',NULL),(421300,6202,1272,42138,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:17',0,1,NULL,NULL,NULL,'d9047a05-1691-11df-97a5-7038c432aabf',NULL),(421301,1359,1246,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9047bf1-1691-11df-97a5-7038c432aabf',NULL),(421302,1359,5282,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9047d83-1691-11df-97a5-7038c432aabf',NULL),(421303,1359,6096,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9047f16-1691-11df-97a5-7038c432aabf',NULL),(421304,1359,5272,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d90480a8-1691-11df-97a5-7038c432aabf',NULL),(421305,1359,1154,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d904827a-1691-11df-97a5-7038c432aabf',NULL),(421306,1359,1192,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d90483f6-1691-11df-97a5-7038c432aabf',NULL),(421307,1359,1156,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d904857c-1691-11df-97a5-7038c432aabf',NULL),(421308,1359,5092,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9048705-1691-11df-97a5-7038c432aabf',NULL),(421309,1359,5086,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9048886-1691-11df-97a5-7038c432aabf',NULL),(421310,1359,5087,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9048a07-1691-11df-97a5-7038c432aabf',NULL),(421311,1359,5085,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9048b88-1691-11df-97a5-7038c432aabf',NULL),(421312,1359,5088,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9048d09-1691-11df-97a5-7038c432aabf',NULL),(421313,1359,5089,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9048e8e-1691-11df-97a5-7038c432aabf',NULL),(421314,1359,5356,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9049a4d-1691-11df-97a5-7038c432aabf',NULL),(421315,1359,1248,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9049bd2-1691-11df-97a5-7038c432aabf',NULL),(421316,1359,5096,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9049d4b-1691-11df-97a5-7038c432aabf',NULL),(421317,1359,1112,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d9049ed0-1691-11df-97a5-7038c432aabf',NULL),(421318,1359,1109,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d904a055-1691-11df-97a5-7038c432aabf',NULL),(421319,1359,1110,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d904a257-1691-11df-97a5-7038c432aabf',NULL),(421320,1359,1111,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d904a3fa-1691-11df-97a5-7038c432aabf',NULL),(421321,1359,1255,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d904a590-1691-11df-97a5-7038c432aabf',NULL),(421322,1359,1277,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d904a72f-1691-11df-97a5-7038c432aabf',NULL),(421323,1359,1261,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d904a8ca-1691-11df-97a5-7038c432aabf',NULL),(421324,1359,1265,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d904aa8b-1691-11df-97a5-7038c432aabf',NULL),(421325,1359,1271,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d904ac0c-1691-11df-97a5-7038c432aabf',NULL),(421326,1359,1272,42146,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:18:24',0,1,NULL,NULL,NULL,'d904ad8d-1691-11df-97a5-7038c432aabf',NULL),(421327,4561,5589,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904af12-1691-11df-97a5-7038c432aabf',NULL),(421328,4561,5588,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904b093-1691-11df-97a5-7038c432aabf',NULL),(421329,4561,1246,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904b218-1691-11df-97a5-7038c432aabf',NULL),(421330,4561,5282,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904b3a6-1691-11df-97a5-7038c432aabf',NULL),(421331,4561,969,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904b527-1691-11df-97a5-7038c432aabf',NULL),(421332,4561,1151,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904b6ac-1691-11df-97a5-7038c432aabf',NULL),(421333,4561,1198,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904b831-1691-11df-97a5-7038c432aabf',NULL),(421334,4561,1198,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904b9bb-1691-11df-97a5-7038c432aabf',NULL),(421335,4561,1198,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904bb3c-1691-11df-97a5-7038c432aabf',NULL),(421336,4561,1198,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904bcc1-1691-11df-97a5-7038c432aabf',NULL),(421337,4561,1198,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904be46-1691-11df-97a5-7038c432aabf',NULL),(421338,4561,1198,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904bfc7-1691-11df-97a5-7038c432aabf',NULL),(421339,4561,5303,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904c148-1691-11df-97a5-7038c432aabf',NULL),(421340,4561,976,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904c2de-1691-11df-97a5-7038c432aabf',NULL),(421341,4561,1192,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904c45b-1691-11df-97a5-7038c432aabf',NULL),(421342,4561,979,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904c5cb-1691-11df-97a5-7038c432aabf',NULL),(421343,4561,1156,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904c732-1691-11df-97a5-7038c432aabf',NULL),(421344,4561,6065,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904c8f8-1691-11df-97a5-7038c432aabf',NULL),(421345,4561,1154,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904ca70-1691-11df-97a5-7038c432aabf',NULL),(421346,4561,5092,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904cbf1-1691-11df-97a5-7038c432aabf',NULL),(421347,4561,5314,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904cd65-1691-11df-97a5-7038c432aabf',NULL),(421348,4561,5090,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904ced9-1691-11df-97a5-7038c432aabf',NULL),(421349,4561,5087,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904d08e-1691-11df-97a5-7038c432aabf',NULL),(421350,4561,5088,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904dfed-1691-11df-97a5-7038c432aabf',NULL),(421351,4561,5089,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.3,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904e154-1691-11df-97a5-7038c432aabf',NULL),(421352,4561,1209,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904e2bb-1691-11df-97a5-7038c432aabf',NULL),(421353,4561,1224,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904e858-1691-11df-97a5-7038c432aabf',NULL),(421354,4561,1042,42148,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,703,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904e9cd-1691-11df-97a5-7038c432aabf',NULL),(421355,4561,5096,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904eb38-1691-11df-97a5-7038c432aabf',NULL),(421356,4561,1109,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d904ecb9-1691-11df-97a5-7038c432aabf',NULL),(421357,4561,1110,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d905037f-1691-11df-97a5-7038c432aabf',NULL),(421358,4561,1111,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d90505d2-1691-11df-97a5-7038c432aabf',NULL),(421359,4561,1112,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d905080a-1691-11df-97a5-7038c432aabf',NULL),(421360,4561,1255,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d9050a3b-1691-11df-97a5-7038c432aabf',NULL),(421361,4561,1261,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d9051aec-1691-11df-97a5-7038c432aabf',NULL),(421362,4561,1265,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d9051f59-1691-11df-97a5-7038c432aabf',NULL),(421363,4561,1268,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d90521a8-1691-11df-97a5-7038c432aabf',NULL),(421364,4561,984,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d90535ce-1691-11df-97a5-7038c432aabf',NULL),(421365,4561,1272,42148,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:20:11',0,1,NULL,NULL,NULL,'d905380f-1691-11df-97a5-7038c432aabf',NULL),(421366,2388,1246,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905766a-1691-11df-97a5-7038c432aabf',NULL),(421367,2388,5282,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d90588d8-1691-11df-97a5-7038c432aabf',NULL),(421368,2388,6096,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905b86a-1691-11df-97a5-7038c432aabf',NULL),(421369,2388,1154,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905ba26-1691-11df-97a5-7038c432aabf',NULL),(421370,2388,1192,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905bbe7-1691-11df-97a5-7038c432aabf',NULL),(421371,2388,1155,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905bd6d-1691-11df-97a5-7038c432aabf',NULL),(421372,2388,1164,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905beee-1691-11df-97a5-7038c432aabf',NULL),(421373,2388,1156,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905c073-1691-11df-97a5-7038c432aabf',NULL),(421374,2388,5092,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905c1f0-1691-11df-97a5-7038c432aabf',NULL),(421375,2388,5086,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905c371-1691-11df-97a5-7038c432aabf',NULL),(421376,2388,5087,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905c4ed-1691-11df-97a5-7038c432aabf',NULL),(421377,2388,5085,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905c66e-1691-11df-97a5-7038c432aabf',NULL),(421378,2388,5088,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905c7e7-1691-11df-97a5-7038c432aabf',NULL),(421379,2388,5089,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905c968-1691-11df-97a5-7038c432aabf',NULL),(421380,2388,5356,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905cae4-1691-11df-97a5-7038c432aabf',NULL),(421381,2388,1248,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905cc61-1691-11df-97a5-7038c432aabf',NULL),(421382,2388,5096,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905cde6-1691-11df-97a5-7038c432aabf',NULL),(421383,2388,1088,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905cf5f-1691-11df-97a5-7038c432aabf',NULL),(421384,2388,1088,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905d0df-1691-11df-97a5-7038c432aabf',NULL),(421385,2388,1088,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905d25c-1691-11df-97a5-7038c432aabf',NULL),(421386,2388,1112,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905d3d9-1691-11df-97a5-7038c432aabf',NULL),(421387,2388,1109,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905d55a-1691-11df-97a5-7038c432aabf',NULL),(421388,2388,1110,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905d6ce-1691-11df-97a5-7038c432aabf',NULL),(421389,2388,1111,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905d84b-1691-11df-97a5-7038c432aabf',NULL),(421390,2388,1255,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905da19-1691-11df-97a5-7038c432aabf',NULL),(421391,2388,1277,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905dbaf-1691-11df-97a5-7038c432aabf',NULL),(421392,2388,1261,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905dd41-1691-11df-97a5-7038c432aabf',NULL),(421393,2388,1265,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905dec6-1691-11df-97a5-7038c432aabf',NULL),(421394,2388,1268,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905e058-1691-11df-97a5-7038c432aabf',NULL),(421395,2388,1272,42149,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:05',0,1,NULL,NULL,NULL,'d905e21e-1691-11df-97a5-7038c432aabf',NULL),(421396,2233,1246,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d905e39a-1691-11df-97a5-7038c432aabf',NULL),(421397,2233,5282,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d905e517-1691-11df-97a5-7038c432aabf',NULL),(421398,2233,6096,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d905e694-1691-11df-97a5-7038c432aabf',NULL),(421399,2233,5272,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d905e815-1691-11df-97a5-7038c432aabf',NULL),(421400,2233,1146,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d905e989-1691-11df-97a5-7038c432aabf',NULL),(421401,2233,1154,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d905eb0a-1691-11df-97a5-7038c432aabf',NULL),(421402,2233,1192,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d905ec82-1691-11df-97a5-7038c432aabf',NULL),(421403,2233,1155,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d905edff-1691-11df-97a5-7038c432aabf',NULL),(421404,2233,1164,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d905ef7b-1691-11df-97a5-7038c432aabf',NULL),(421405,2233,1156,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d905f0f4-1691-11df-97a5-7038c432aabf',NULL),(421406,2233,5092,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d905f275-1691-11df-97a5-7038c432aabf',NULL),(421407,2233,5086,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d905f3ed-1691-11df-97a5-7038c432aabf',NULL),(421408,2233,5087,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d905f56a-1691-11df-97a5-7038c432aabf',NULL),(421409,2233,5085,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d905f6eb-1691-11df-97a5-7038c432aabf',NULL),(421410,2233,5088,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d905f863-1691-11df-97a5-7038c432aabf',NULL),(421411,2233,5089,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d905f9e4-1691-11df-97a5-7038c432aabf',NULL),(421412,2233,5356,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d905fb5d-1691-11df-97a5-7038c432aabf',NULL),(421413,2233,1248,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d905fcd9-1691-11df-97a5-7038c432aabf',NULL),(421414,2233,5096,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d905fe56-1691-11df-97a5-7038c432aabf',NULL),(421415,2233,1088,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d905ffce-1691-11df-97a5-7038c432aabf',NULL),(421416,2233,1088,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d90601b2-1691-11df-97a5-7038c432aabf',NULL),(421417,2233,1088,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d9060340-1691-11df-97a5-7038c432aabf',NULL),(421418,2233,1112,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d90604d6-1691-11df-97a5-7038c432aabf',NULL),(421419,2233,1109,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d9060664-1691-11df-97a5-7038c432aabf',NULL),(421420,2233,1110,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d90607f6-1691-11df-97a5-7038c432aabf',NULL),(421421,2233,1111,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d90609b7-1691-11df-97a5-7038c432aabf',NULL),(421422,2233,1255,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d9060b2b-1691-11df-97a5-7038c432aabf',NULL),(421423,2233,1277,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d9060cac-1691-11df-97a5-7038c432aabf',NULL),(421424,2233,1261,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d9060e20-1691-11df-97a5-7038c432aabf',NULL),(421425,2233,1265,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d9060f9d-1691-11df-97a5-7038c432aabf',NULL),(421426,2233,1268,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d906111e-1691-11df-97a5-7038c432aabf',NULL),(421427,2233,1272,42153,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:21:56',0,1,NULL,NULL,NULL,'d9061292-1691-11df-97a5-7038c432aabf',NULL),(421428,3909,5282,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d906140e-1691-11df-97a5-7038c432aabf',NULL),(421429,3909,6096,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d9061587-1691-11df-97a5-7038c432aabf',NULL),(421430,3909,5272,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d9061704-1691-11df-97a5-7038c432aabf',NULL),(421431,3909,1146,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d906187c-1691-11df-97a5-7038c432aabf',NULL),(421432,3909,1154,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d90619fd-1691-11df-97a5-7038c432aabf',NULL),(421433,3909,1192,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d9061b7a-1691-11df-97a5-7038c432aabf',NULL),(421434,3909,5092,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d9061cf2-1691-11df-97a5-7038c432aabf',NULL),(421435,3909,5086,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d9061e6f-1691-11df-97a5-7038c432aabf',NULL),(421436,3909,5087,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d9062a69-1691-11df-97a5-7038c432aabf',NULL),(421437,3909,5085,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d9062bfc-1691-11df-97a5-7038c432aabf',NULL),(421438,3909,5088,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d9062d89-1691-11df-97a5-7038c432aabf',NULL),(421439,3909,5089,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d9062f17-1691-11df-97a5-7038c432aabf',NULL),(421440,3909,5356,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d90630e1-1691-11df-97a5-7038c432aabf',NULL),(421441,3909,1248,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d9063262-1691-11df-97a5-7038c432aabf',NULL),(421442,3909,5096,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d90633e7-1691-11df-97a5-7038c432aabf',NULL),(421443,3909,6042,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d9063579-1691-11df-97a5-7038c432aabf',NULL),(421444,3909,1112,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d90637fb-1691-11df-97a5-7038c432aabf',NULL),(421445,3909,1109,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d9063a67-1691-11df-97a5-7038c432aabf',NULL),(421446,3909,1110,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d9063cca-1691-11df-97a5-7038c432aabf',NULL),(421447,3909,1111,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d906417c-1691-11df-97a5-7038c432aabf',NULL),(421448,3909,1255,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d9064407-1691-11df-97a5-7038c432aabf',NULL),(421449,3909,1277,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d9064688-1691-11df-97a5-7038c432aabf',NULL),(421450,3909,1261,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d906490e-1691-11df-97a5-7038c432aabf',NULL),(421451,3909,1265,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d9064b83-1691-11df-97a5-7038c432aabf',NULL),(421452,3909,1268,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d9064e04-1691-11df-97a5-7038c432aabf',NULL),(421453,3909,1271,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d90650f1-1691-11df-97a5-7038c432aabf',NULL),(421454,3909,1272,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:19:34',0,1,NULL,NULL,NULL,'d9065399-1691-11df-97a5-7038c432aabf',NULL),(421455,3619,1246,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d9065634-1691-11df-97a5-7038c432aabf',NULL),(421456,3619,5282,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d90658f6-1691-11df-97a5-7038c432aabf',NULL),(421457,3619,6096,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d9065b7c-1691-11df-97a5-7038c432aabf',NULL),(421458,3619,5272,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d9065df9-1691-11df-97a5-7038c432aabf',NULL),(421459,3619,1146,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d9065f76-1691-11df-97a5-7038c432aabf',NULL),(421460,3619,1154,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d90660ea-1691-11df-97a5-7038c432aabf',NULL),(421461,3619,1192,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d906626b-1691-11df-97a5-7038c432aabf',NULL),(421462,3619,1155,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d90663e8-1691-11df-97a5-7038c432aabf',NULL),(421463,3619,1164,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d9066560-1691-11df-97a5-7038c432aabf',NULL),(421464,3619,1156,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d90666dd-1691-11df-97a5-7038c432aabf',NULL),(421465,3619,5092,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d9066855-1691-11df-97a5-7038c432aabf',NULL),(421466,3619,5086,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d90669d2-1691-11df-97a5-7038c432aabf',NULL),(421467,3619,5087,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d9066b4e-1691-11df-97a5-7038c432aabf',NULL),(421468,3619,5085,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d9066cc7-1691-11df-97a5-7038c432aabf',NULL),(421469,3619,5088,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d9066e44-1691-11df-97a5-7038c432aabf',NULL),(421470,3619,5089,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d9066fbc-1691-11df-97a5-7038c432aabf',NULL),(421471,3619,5356,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d9067139-1691-11df-97a5-7038c432aabf',NULL),(421472,3619,1248,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d90672b5-1691-11df-97a5-7038c432aabf',NULL),(421473,3619,5096,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d9067436-1691-11df-97a5-7038c432aabf',NULL),(421474,3619,1088,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d90675b3-1691-11df-97a5-7038c432aabf',NULL),(421475,3619,1088,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d906779b-1691-11df-97a5-7038c432aabf',NULL),(421476,3619,1088,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d906792d-1691-11df-97a5-7038c432aabf',NULL),(421477,3619,1112,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d9067aba-1691-11df-97a5-7038c432aabf',NULL),(421478,3619,1109,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d9067c4c-1691-11df-97a5-7038c432aabf',NULL),(421479,3619,1110,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d9067ddf-1691-11df-97a5-7038c432aabf',NULL),(421480,3619,1111,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d9067f8f-1691-11df-97a5-7038c432aabf',NULL),(421481,3619,1255,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d906810b-1691-11df-97a5-7038c432aabf',NULL),(421482,3619,1277,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d9068284-1691-11df-97a5-7038c432aabf',NULL),(421483,3619,1261,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d9068400-1691-11df-97a5-7038c432aabf',NULL),(421484,3619,1265,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d9068574-1691-11df-97a5-7038c432aabf',NULL),(421485,3619,1268,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d90686f1-1691-11df-97a5-7038c432aabf',NULL),(421486,3619,1272,42158,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:44',0,1,NULL,NULL,NULL,'d906886e-1691-11df-97a5-7038c432aabf',NULL),(421487,2136,5356,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicated this on the paper form.',1,'2006-06-08 11:24:23',0,1,NULL,NULL,NULL,'d90689ea-1691-11df-97a5-7038c432aabf',NULL),(421488,7224,1246,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d9068b70-1691-11df-97a5-7038c432aabf',NULL),(421489,7224,5282,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d9068ce8-1691-11df-97a5-7038c432aabf',NULL),(421490,7224,6096,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d9068e69-1691-11df-97a5-7038c432aabf',NULL),(421491,7224,5272,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d9068fe1-1691-11df-97a5-7038c432aabf',NULL),(421492,7224,1146,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906915a-1691-11df-97a5-7038c432aabf',NULL),(421493,7224,1154,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d90692d7-1691-11df-97a5-7038c432aabf',NULL),(421494,7224,1192,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906944f-1691-11df-97a5-7038c432aabf',NULL),(421495,7224,1155,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d90695c7-1691-11df-97a5-7038c432aabf',NULL),(421496,7224,1164,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d9069744-1691-11df-97a5-7038c432aabf',NULL),(421497,7224,1156,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d90698c1-1691-11df-97a5-7038c432aabf',NULL),(421498,7224,6065,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d9069a3d-1691-11df-97a5-7038c432aabf',NULL),(421499,7224,5092,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d9069bb1-1691-11df-97a5-7038c432aabf',NULL),(421500,7224,5086,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d9069da2-1691-11df-97a5-7038c432aabf',NULL),(421501,7224,5087,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d9069f34-1691-11df-97a5-7038c432aabf',NULL),(421502,7224,5085,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906a0c6-1691-11df-97a5-7038c432aabf',NULL),(421503,7224,5088,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906a254-1691-11df-97a5-7038c432aabf',NULL),(421504,7224,5089,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906a3e6-1691-11df-97a5-7038c432aabf',NULL),(421505,7224,5356,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906a5ab-1691-11df-97a5-7038c432aabf',NULL),(421506,7224,1248,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906a723-1691-11df-97a5-7038c432aabf',NULL),(421507,7224,5096,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906a8a0-1691-11df-97a5-7038c432aabf',NULL),(421508,7224,1088,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906aa1d-1691-11df-97a5-7038c432aabf',NULL),(421509,7224,1088,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906ab99-1691-11df-97a5-7038c432aabf',NULL),(421510,7224,1088,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906ad16-1691-11df-97a5-7038c432aabf',NULL),(421511,7224,1112,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906ae8f-1691-11df-97a5-7038c432aabf',NULL),(421512,7224,1109,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906b00b-1691-11df-97a5-7038c432aabf',NULL),(421513,7224,1110,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906b184-1691-11df-97a5-7038c432aabf',NULL),(421514,7224,1111,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906b300-1691-11df-97a5-7038c432aabf',NULL),(421515,7224,1255,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906b486-1691-11df-97a5-7038c432aabf',NULL),(421516,7224,1277,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906b5fe-1691-11df-97a5-7038c432aabf',NULL),(421517,7224,1261,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906b77f-1691-11df-97a5-7038c432aabf',NULL),(421518,7224,1265,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906b8f7-1691-11df-97a5-7038c432aabf',NULL),(421519,7224,1268,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906ba74-1691-11df-97a5-7038c432aabf',NULL),(421520,7224,1271,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906c68d-1691-11df-97a5-7038c432aabf',NULL),(421521,7224,1271,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906c81b-1691-11df-97a5-7038c432aabf',NULL),(421522,7224,1271,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906cd9a-1691-11df-97a5-7038c432aabf',NULL),(421523,7224,1271,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906cf45-1691-11df-97a5-7038c432aabf',NULL),(421524,7224,1272,42161,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:06',0,1,NULL,NULL,NULL,'d906d0e9-1691-11df-97a5-7038c432aabf',NULL),(421525,8035,6065,37851,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated on paper form',1,'2006-06-08 11:24:30',0,1,NULL,NULL,NULL,'d906d27f-1691-11df-97a5-7038c432aabf',NULL),(421526,3711,1246,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906d422-1691-11df-97a5-7038c432aabf',NULL),(421527,3711,5282,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906d5c1-1691-11df-97a5-7038c432aabf',NULL),(421528,3711,6096,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906d753-1691-11df-97a5-7038c432aabf',NULL),(421529,3711,5272,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906d8ee-1691-11df-97a5-7038c432aabf',NULL),(421530,3711,1146,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906daab-1691-11df-97a5-7038c432aabf',NULL),(421531,3711,1154,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906dc2c-1691-11df-97a5-7038c432aabf',NULL),(421532,3711,1192,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906ddad-1691-11df-97a5-7038c432aabf',NULL),(421533,3711,1155,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906df2d-1691-11df-97a5-7038c432aabf',NULL),(421534,3711,1164,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906e0b3-1691-11df-97a5-7038c432aabf',NULL),(421535,3711,1156,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906e22f-1691-11df-97a5-7038c432aabf',NULL),(421536,3711,6065,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906e3ac-1691-11df-97a5-7038c432aabf',NULL),(421537,3711,5092,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906e531-1691-11df-97a5-7038c432aabf',NULL),(421538,3711,5086,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906e6b2-1691-11df-97a5-7038c432aabf',NULL),(421539,3711,5087,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906e837-1691-11df-97a5-7038c432aabf',NULL),(421540,3711,5085,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906e9b4-1691-11df-97a5-7038c432aabf',NULL),(421541,3711,5088,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906eb8f-1691-11df-97a5-7038c432aabf',NULL),(421542,3711,5089,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906ed72-1691-11df-97a5-7038c432aabf',NULL),(421543,3711,5356,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906ef11-1691-11df-97a5-7038c432aabf',NULL),(421544,3711,1248,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906f0b0-1691-11df-97a5-7038c432aabf',NULL),(421545,3711,5096,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906f24b-1691-11df-97a5-7038c432aabf',NULL),(421546,3711,1088,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906f42e-1691-11df-97a5-7038c432aabf',NULL),(421547,3711,1088,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906f5b8-1691-11df-97a5-7038c432aabf',NULL),(421548,3711,1112,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906f727-1691-11df-97a5-7038c432aabf',NULL),(421549,3711,1109,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906f897-1691-11df-97a5-7038c432aabf',NULL),(421550,3711,1110,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906fa03-1691-11df-97a5-7038c432aabf',NULL),(421551,3711,1111,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906fb6e-1691-11df-97a5-7038c432aabf',NULL),(421552,3711,1255,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906fcda-1691-11df-97a5-7038c432aabf',NULL),(421553,3711,1277,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906fe46-1691-11df-97a5-7038c432aabf',NULL),(421554,3711,1261,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d906ffad-1691-11df-97a5-7038c432aabf',NULL),(421555,3711,1265,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d9070114-1691-11df-97a5-7038c432aabf',NULL),(421556,3711,1268,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d907108d-1691-11df-97a5-7038c432aabf',NULL),(421557,3711,1272,42163,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:23:24',0,1,NULL,NULL,NULL,'d90711f4-1691-11df-97a5-7038c432aabf',NULL),(421558,436,1246,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d90713c2-1691-11df-97a5-7038c432aabf',NULL),(421559,436,5282,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d90719fe-1691-11df-97a5-7038c432aabf',NULL),(421560,436,6096,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d9071bae-1691-11df-97a5-7038c432aabf',NULL),(421561,436,1154,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d9071d2a-1691-11df-97a5-7038c432aabf',NULL),(421562,436,1192,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d9072fad-1691-11df-97a5-7038c432aabf',NULL),(421563,436,1155,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d907321a-1691-11df-97a5-7038c432aabf',NULL),(421564,436,1164,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d9073457-1691-11df-97a5-7038c432aabf',NULL),(421565,436,1156,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d9073690-1691-11df-97a5-7038c432aabf',NULL),(421566,436,5092,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d907482c-1691-11df-97a5-7038c432aabf',NULL),(421567,436,5086,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d9074c22-1691-11df-97a5-7038c432aabf',NULL),(421568,436,5087,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d9074e67-1691-11df-97a5-7038c432aabf',NULL),(421569,436,5085,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d907622b-1691-11df-97a5-7038c432aabf',NULL),(421570,436,5088,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d9076487-1691-11df-97a5-7038c432aabf',NULL),(421571,436,5089,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d9077573-1691-11df-97a5-7038c432aabf',NULL),(421572,436,5356,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d90785f1-1691-11df-97a5-7038c432aabf',NULL),(421573,436,1248,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d907a972-1691-11df-97a5-7038c432aabf',NULL),(421574,436,5497,42166,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d907aafc-1691-11df-97a5-7038c432aabf',NULL),(421575,436,730,42166,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d907ac74-1691-11df-97a5-7038c432aabf',NULL),(421576,436,853,42166,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2116,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d907adf5-1691-11df-97a5-7038c432aabf',NULL),(421577,436,5096,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d907afea-1691-11df-97a5-7038c432aabf',NULL),(421578,436,1088,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d907b180-1691-11df-97a5-7038c432aabf',NULL),(421579,436,1088,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d907b316-1691-11df-97a5-7038c432aabf',NULL),(421580,436,1088,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d907b4ad-1691-11df-97a5-7038c432aabf',NULL),(421581,436,1112,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d907b64c-1691-11df-97a5-7038c432aabf',NULL),(421582,436,1109,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d907b7e2-1691-11df-97a5-7038c432aabf',NULL),(421583,436,1110,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d907b974-1691-11df-97a5-7038c432aabf',NULL),(421584,436,1111,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d907bb0a-1691-11df-97a5-7038c432aabf',NULL),(421585,436,1255,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d907bca1-1691-11df-97a5-7038c432aabf',NULL),(421586,436,1277,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d907be40-1691-11df-97a5-7038c432aabf',NULL),(421587,436,1261,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d907bfda-1691-11df-97a5-7038c432aabf',NULL),(421588,436,1265,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d907c171-1691-11df-97a5-7038c432aabf',NULL),(421589,436,1268,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d907c3bf-1691-11df-97a5-7038c432aabf',NULL),(421590,436,1272,42166,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:11',0,1,NULL,NULL,NULL,'d907c5cd-1691-11df-97a5-7038c432aabf',NULL),(421591,2136,1248,34596,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicated this on the paper form.',1,'2006-06-08 11:26:22',0,1,NULL,NULL,NULL,'d907c76c-1691-11df-97a5-7038c432aabf',NULL),(421592,5562,1246,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907c90f-1691-11df-97a5-7038c432aabf',NULL),(421593,5562,5282,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907caaa-1691-11df-97a5-7038c432aabf',NULL),(421594,5562,6096,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907cc4d-1691-11df-97a5-7038c432aabf',NULL),(421595,5562,1154,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907ce05-1691-11df-97a5-7038c432aabf',NULL),(421596,5562,1192,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907cf86-1691-11df-97a5-7038c432aabf',NULL),(421597,5562,1164,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907d103-1691-11df-97a5-7038c432aabf',NULL),(421598,5562,1156,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907d284-1691-11df-97a5-7038c432aabf',NULL),(421599,5562,6077,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907d409-1691-11df-97a5-7038c432aabf',NULL),(421600,5562,5092,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907d5d7-1691-11df-97a5-7038c432aabf',NULL),(421601,5562,5086,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907d77f-1691-11df-97a5-7038c432aabf',NULL),(421602,5562,5087,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907d919-1691-11df-97a5-7038c432aabf',NULL),(421603,5562,5085,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907dab0-1691-11df-97a5-7038c432aabf',NULL),(421604,5562,5088,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907dc46-1691-11df-97a5-7038c432aabf',NULL),(421605,5562,5089,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907de10-1691-11df-97a5-7038c432aabf',NULL),(421606,5562,5356,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907e4ff-1691-11df-97a5-7038c432aabf',NULL),(421607,5562,1248,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907e684-1691-11df-97a5-7038c432aabf',NULL),(421608,5562,5497,42169,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907e801-1691-11df-97a5-7038c432aabf',NULL),(421609,5562,730,42169,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907e986-1691-11df-97a5-7038c432aabf',NULL),(421610,5562,853,42169,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,483,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907eb02-1691-11df-97a5-7038c432aabf',NULL),(421611,5562,5096,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907ec7f-1691-11df-97a5-7038c432aabf',NULL),(421612,5562,6042,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907ee04-1691-11df-97a5-7038c432aabf',NULL),(421613,5562,1112,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907ef85-1691-11df-97a5-7038c432aabf',NULL),(421614,5562,1109,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907f106-1691-11df-97a5-7038c432aabf',NULL),(421615,5562,1110,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907f283-1691-11df-97a5-7038c432aabf',NULL),(421616,5562,1111,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907f404-1691-11df-97a5-7038c432aabf',NULL),(421617,5562,1255,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907f581-1691-11df-97a5-7038c432aabf',NULL),(421618,5562,1277,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907f706-1691-11df-97a5-7038c432aabf',NULL),(421619,5562,1261,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907f882-1691-11df-97a5-7038c432aabf',NULL),(421620,5562,1265,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907f9ff-1691-11df-97a5-7038c432aabf',NULL),(421621,5562,1268,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907fb84-1691-11df-97a5-7038c432aabf',NULL),(421622,5562,1272,42169,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:16',0,1,NULL,NULL,NULL,'d907fd57-1691-11df-97a5-7038c432aabf',NULL),(421623,7292,5589,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d907fef1-1691-11df-97a5-7038c432aabf',NULL),(421624,7292,5588,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d908007f-1691-11df-97a5-7038c432aabf',NULL),(421625,7292,1246,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d9080215-1691-11df-97a5-7038c432aabf',NULL),(421626,7292,5282,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d90803b0-1691-11df-97a5-7038c432aabf',NULL),(421627,7292,969,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d90805ba-1691-11df-97a5-7038c432aabf',NULL),(421628,7292,1198,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d9080754-1691-11df-97a5-7038c432aabf',NULL),(421629,7292,1198,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d90808e6-1691-11df-97a5-7038c432aabf',NULL),(421630,7292,1198,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d9080a7d-1691-11df-97a5-7038c432aabf',NULL),(421631,7292,1198,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d9080c17-1691-11df-97a5-7038c432aabf',NULL),(421632,7292,1198,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d9080dd4-1691-11df-97a5-7038c432aabf',NULL),(421633,7292,1198,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d9080f5a-1691-11df-97a5-7038c432aabf',NULL),(421634,7292,5303,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d90810d6-1691-11df-97a5-7038c432aabf',NULL),(421635,7292,976,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d9081257-1691-11df-97a5-7038c432aabf',NULL),(421636,7292,1192,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d90813d4-1691-11df-97a5-7038c432aabf',NULL),(421637,7292,979,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d9081559-1691-11df-97a5-7038c432aabf',NULL),(421638,7292,1156,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d9081bc4-1691-11df-97a5-7038c432aabf',NULL),(421639,7292,6065,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d9081d6b-1691-11df-97a5-7038c432aabf',NULL),(421640,7292,1154,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d9082bb8-1691-11df-97a5-7038c432aabf',NULL),(421641,7292,5092,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d9082d71-1691-11df-97a5-7038c432aabf',NULL),(421642,7292,5314,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d9082ee5-1691-11df-97a5-7038c432aabf',NULL),(421643,7292,5090,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d908306a-1691-11df-97a5-7038c432aabf',NULL),(421644,7292,5087,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d90831e7-1691-11df-97a5-7038c432aabf',NULL),(421645,7292,5088,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d908336c-1691-11df-97a5-7038c432aabf',NULL),(421646,7292,5089,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d90834e9-1691-11df-97a5-7038c432aabf',NULL),(421647,7292,1209,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d9083666-1691-11df-97a5-7038c432aabf',NULL),(421648,7292,1224,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d90837eb-1691-11df-97a5-7038c432aabf',NULL),(421649,7292,1276,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d908396c-1691-11df-97a5-7038c432aabf',NULL),(421650,7292,5096,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d9083afe-1691-11df-97a5-7038c432aabf',NULL),(421651,7292,986,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d9083d91-1691-11df-97a5-7038c432aabf',NULL),(421652,7292,1109,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d908400a-1691-11df-97a5-7038c432aabf',NULL),(421653,7292,1110,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d908427a-1691-11df-97a5-7038c432aabf',NULL),(421654,7292,1111,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d9084696-1691-11df-97a5-7038c432aabf',NULL),(421655,7292,1112,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d908492d-1691-11df-97a5-7038c432aabf',NULL),(421656,7292,1255,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d9084c1e-1691-11df-97a5-7038c432aabf',NULL),(421657,7292,1261,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d9084ecf-1691-11df-97a5-7038c432aabf',NULL),(421658,7292,1262,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d9085172-1691-11df-97a5-7038c432aabf',NULL),(421659,7292,1265,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d9085445-1691-11df-97a5-7038c432aabf',NULL),(421660,7292,1268,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d90856cb-1691-11df-97a5-7038c432aabf',NULL),(421661,7292,984,42170,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:18',0,1,NULL,NULL,NULL,'d908594d-1691-11df-97a5-7038c432aabf',NULL),(421662,2445,1246,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d9085bce-1691-11df-97a5-7038c432aabf',NULL),(421663,2445,5282,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d9085e54-1691-11df-97a5-7038c432aabf',NULL),(421664,2445,6096,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d90860de-1691-11df-97a5-7038c432aabf',NULL),(421665,2445,1154,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d9086369-1691-11df-97a5-7038c432aabf',NULL),(421666,2445,1192,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d90865e6-1691-11df-97a5-7038c432aabf',NULL),(421667,2445,1156,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d908686c-1691-11df-97a5-7038c432aabf',NULL),(421668,2445,5092,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d90869f1-1691-11df-97a5-7038c432aabf',NULL),(421669,2445,5086,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d9086b72-1691-11df-97a5-7038c432aabf',NULL),(421670,2445,5087,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d9086cef-1691-11df-97a5-7038c432aabf',NULL),(421671,2445,5085,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d9086e70-1691-11df-97a5-7038c432aabf',NULL),(421672,2445,5088,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d9086ff1-1691-11df-97a5-7038c432aabf',NULL),(421673,2445,5089,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d9087172-1691-11df-97a5-7038c432aabf',NULL),(421674,2445,5356,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d9087359-1691-11df-97a5-7038c432aabf',NULL),(421675,2445,1248,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d90874eb-1691-11df-97a5-7038c432aabf',NULL),(421676,2445,5497,42171,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,306,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d9087682-1691-11df-97a5-7038c432aabf',NULL),(421677,2445,730,42171,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d908781c-1691-11df-97a5-7038c432aabf',NULL),(421678,2445,853,42171,NULL,'2006-05-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2737,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d90879a6-1691-11df-97a5-7038c432aabf',NULL),(421679,2445,5096,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d9087b62-1691-11df-97a5-7038c432aabf',NULL),(421680,2445,1112,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d9087cdf-1691-11df-97a5-7038c432aabf',NULL),(421681,2445,1109,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d9087e60-1691-11df-97a5-7038c432aabf',NULL),(421682,2445,1110,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d9087fdd-1691-11df-97a5-7038c432aabf',NULL),(421683,2445,1111,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d9088159-1691-11df-97a5-7038c432aabf',NULL),(421684,2445,1255,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d90882da-1691-11df-97a5-7038c432aabf',NULL),(421685,2445,1277,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d9088457-1691-11df-97a5-7038c432aabf',NULL),(421686,2445,1261,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d90885d4-1691-11df-97a5-7038c432aabf',NULL),(421687,2445,1265,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d9088750-1691-11df-97a5-7038c432aabf',NULL),(421688,2445,1268,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d90888cd-1691-11df-97a5-7038c432aabf',NULL),(421689,2445,1272,42171,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:04',0,1,NULL,NULL,NULL,'d9088a4a-1691-11df-97a5-7038c432aabf',NULL),(421690,1962,1246,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d9088bc7-1691-11df-97a5-7038c432aabf',NULL),(421691,1962,5282,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d9088d47-1691-11df-97a5-7038c432aabf',NULL),(421692,1962,6096,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d9088ec4-1691-11df-97a5-7038c432aabf',NULL),(421693,1962,1154,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d9089041-1691-11df-97a5-7038c432aabf',NULL),(421694,1962,1192,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d90891be-1691-11df-97a5-7038c432aabf',NULL),(421695,1962,1164,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d908933e-1691-11df-97a5-7038c432aabf',NULL),(421696,1962,1156,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d90894bb-1691-11df-97a5-7038c432aabf',NULL),(421697,1962,5092,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d9089634-1691-11df-97a5-7038c432aabf',NULL),(421698,1962,5086,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d90897b4-1691-11df-97a5-7038c432aabf',NULL),(421699,1962,5087,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d908998f-1691-11df-97a5-7038c432aabf',NULL),(421700,1962,5085,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d9089b26-1691-11df-97a5-7038c432aabf',NULL),(421701,1962,5088,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d9089cbc-1691-11df-97a5-7038c432aabf',NULL),(421702,1962,5089,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d9089e4a-1691-11df-97a5-7038c432aabf',NULL),(421703,1962,5356,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d9089fe0-1691-11df-97a5-7038c432aabf',NULL),(421704,1962,1248,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d908a1a1-1691-11df-97a5-7038c432aabf',NULL),(421705,1962,5497,42172,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d908a31e-1691-11df-97a5-7038c432aabf',NULL),(421706,1962,730,42172,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d908a496-1691-11df-97a5-7038c432aabf',NULL),(421707,1962,853,42172,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,376,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d91a5e5b-1691-11df-97a5-7038c432aabf',NULL),(421708,1962,5096,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d91a6309-1691-11df-97a5-7038c432aabf',NULL),(421709,1962,1088,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d91a66d0-1691-11df-97a5-7038c432aabf',NULL),(421710,1962,1088,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d91a6a63-1691-11df-97a5-7038c432aabf',NULL),(421711,1962,1112,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d91a6d54-1691-11df-97a5-7038c432aabf',NULL),(421712,1962,1109,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d91a7038-1691-11df-97a5-7038c432aabf',NULL),(421713,1962,1110,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d91a72fa-1691-11df-97a5-7038c432aabf',NULL),(421714,1962,1111,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d91a75c4-1691-11df-97a5-7038c432aabf',NULL),(421715,1962,1255,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d91a782c-1691-11df-97a5-7038c432aabf',NULL),(421716,1962,1277,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d91a7a94-1691-11df-97a5-7038c432aabf',NULL),(421717,1962,1261,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d91a7cfc-1691-11df-97a5-7038c432aabf',NULL),(421718,1962,1265,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d91a7f5b-1691-11df-97a5-7038c432aabf',NULL),(421719,1962,1268,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d91a81c7-1691-11df-97a5-7038c432aabf',NULL),(421720,1962,1272,42172,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:24:01',0,1,NULL,NULL,NULL,'d91a842b-1691-11df-97a5-7038c432aabf',NULL),(421721,4610,1246,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91a8682-1691-11df-97a5-7038c432aabf',NULL),(421722,4610,5282,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91a88ff-1691-11df-97a5-7038c432aabf',NULL),(421723,4610,6096,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91a8b70-1691-11df-97a5-7038c432aabf',NULL),(421724,4610,1154,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91a8de0-1691-11df-97a5-7038c432aabf',NULL),(421725,4610,1192,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91a9048-1691-11df-97a5-7038c432aabf',NULL),(421726,4610,1155,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91a92b4-1691-11df-97a5-7038c432aabf',NULL),(421727,4610,1164,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91a951c-1691-11df-97a5-7038c432aabf',NULL),(421728,4610,1156,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91ab15d-1691-11df-97a5-7038c432aabf',NULL),(421729,4610,5092,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91ab3c5-1691-11df-97a5-7038c432aabf',NULL),(421730,4610,5086,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91ab620-1691-11df-97a5-7038c432aabf',NULL),(421731,4610,5087,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91ab87b-1691-11df-97a5-7038c432aabf',NULL),(421732,4610,5085,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91abadb-1691-11df-97a5-7038c432aabf',NULL),(421733,4610,5088,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91abd31-1691-11df-97a5-7038c432aabf',NULL),(421734,4610,5089,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91abf91-1691-11df-97a5-7038c432aabf',NULL),(421735,4610,5356,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91ac20e-1691-11df-97a5-7038c432aabf',NULL),(421736,4610,952,42174,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1820,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91ac47f-1691-11df-97a5-7038c432aabf',NULL),(421737,4610,5497,42174,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91ad2b2-1691-11df-97a5-7038c432aabf',NULL),(421738,4610,730,42174,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91ad592-1691-11df-97a5-7038c432aabf',NULL),(421739,4610,853,42174,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,706,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91ad825-1691-11df-97a5-7038c432aabf',NULL),(421740,4610,21,42174,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91ada99-1691-11df-97a5-7038c432aabf',NULL),(421741,4610,851,42174,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91add0a-1691-11df-97a5-7038c432aabf',NULL),(421742,4610,729,42174,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228000,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91adf7a-1691-11df-97a5-7038c432aabf',NULL),(421743,4610,654,42174,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.9,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91ae1e2-1691-11df-97a5-7038c432aabf',NULL),(421744,4610,678,42174,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91ae453-1691-11df-97a5-7038c432aabf',NULL),(421745,4610,5096,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91ae6bb-1691-11df-97a5-7038c432aabf',NULL),(421746,4610,6042,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91aea8a-1691-11df-97a5-7038c432aabf',NULL),(421747,4610,1088,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91aed07-1691-11df-97a5-7038c432aabf',NULL),(421748,4610,1112,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91aef85-1691-11df-97a5-7038c432aabf',NULL),(421749,4610,1109,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91af202-1691-11df-97a5-7038c432aabf',NULL),(421750,4610,1110,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91af46a-1691-11df-97a5-7038c432aabf',NULL),(421751,4610,1111,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91af6da-1691-11df-97a5-7038c432aabf',NULL),(421752,4610,1255,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91af946-1691-11df-97a5-7038c432aabf',NULL),(421753,4610,1250,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91afbdd-1691-11df-97a5-7038c432aabf',NULL),(421754,4610,1250,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91afe4a-1691-11df-97a5-7038c432aabf',NULL),(421755,4610,1277,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91b0098-1691-11df-97a5-7038c432aabf',NULL),(421756,4610,1261,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91b02de-1691-11df-97a5-7038c432aabf',NULL),(421757,4610,1269,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91b0523-1691-11df-97a5-7038c432aabf',NULL),(421758,4610,1265,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91b0765-1691-11df-97a5-7038c432aabf',NULL),(421759,4610,1268,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91b09a6-1691-11df-97a5-7038c432aabf',NULL),(421760,4610,1272,42174,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:22:04',0,1,NULL,NULL,NULL,'d91b0bf0-1691-11df-97a5-7038c432aabf',NULL),(421761,5969,1246,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91b0e32-1691-11df-97a5-7038c432aabf',NULL),(421762,5969,5282,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91b1ca1-1691-11df-97a5-7038c432aabf',NULL),(421763,5969,6096,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91b37b7-1691-11df-97a5-7038c432aabf',NULL),(421764,5969,5272,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91b3a30-1691-11df-97a5-7038c432aabf',NULL),(421765,5969,1146,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91b3c82-1691-11df-97a5-7038c432aabf',NULL),(421766,5969,1154,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91b44f2-1691-11df-97a5-7038c432aabf',NULL),(421767,5969,1192,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91b4741-1691-11df-97a5-7038c432aabf',NULL),(421768,5969,1155,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91b4997-1691-11df-97a5-7038c432aabf',NULL),(421769,5969,1164,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91b676a-1691-11df-97a5-7038c432aabf',NULL),(421770,5969,1156,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91b6b46-1691-11df-97a5-7038c432aabf',NULL),(421771,5969,6065,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91b6eda-1691-11df-97a5-7038c432aabf',NULL),(421772,5969,5092,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91b7269-1691-11df-97a5-7038c432aabf',NULL),(421773,5969,5086,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91b8ca4-1691-11df-97a5-7038c432aabf',NULL),(421774,5969,5087,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91b9302-1691-11df-97a5-7038c432aabf',NULL),(421775,5969,5085,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91b969e-1691-11df-97a5-7038c432aabf',NULL),(421776,5969,5088,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91bb647-1691-11df-97a5-7038c432aabf',NULL),(421777,5969,5089,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91bba12-1691-11df-97a5-7038c432aabf',NULL),(421778,5969,5356,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91bd449-1691-11df-97a5-7038c432aabf',NULL),(421779,5969,1248,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91bee62-1691-11df-97a5-7038c432aabf',NULL),(421780,5969,5497,42176,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91c2579-1691-11df-97a5-7038c432aabf',NULL),(421781,5969,730,42176,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91c2cdb-1691-11df-97a5-7038c432aabf',NULL),(421782,5969,853,42176,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,750,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91c2f5d-1691-11df-97a5-7038c432aabf',NULL),(421783,5969,5096,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91c31d1-1691-11df-97a5-7038c432aabf',NULL),(421784,5969,1088,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91c343e-1691-11df-97a5-7038c432aabf',NULL),(421785,5969,1088,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91c369d-1691-11df-97a5-7038c432aabf',NULL),(421786,5969,1088,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91c3901-1691-11df-97a5-7038c432aabf',NULL),(421787,5969,1112,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91c3b69-1691-11df-97a5-7038c432aabf',NULL),(421788,5969,1109,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91c3dc4-1691-11df-97a5-7038c432aabf',NULL),(421789,5969,1110,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91c4023-1691-11df-97a5-7038c432aabf',NULL),(421790,5969,1111,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91c427a-1691-11df-97a5-7038c432aabf',NULL),(421791,5969,1255,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91c44de-1691-11df-97a5-7038c432aabf',NULL),(421792,5969,1277,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91c4734-1691-11df-97a5-7038c432aabf',NULL),(421793,5969,1261,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91c49a5-1691-11df-97a5-7038c432aabf',NULL),(421794,5969,1265,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91c4c0d-1691-11df-97a5-7038c432aabf',NULL),(421795,5969,1268,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91c4e6c-1691-11df-97a5-7038c432aabf',NULL),(421796,5969,1272,42176,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:50',0,1,NULL,NULL,NULL,'d91c50d0-1691-11df-97a5-7038c432aabf',NULL),(421797,1096,1246,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c532f-1691-11df-97a5-7038c432aabf',NULL),(421798,1096,5282,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c5593-1691-11df-97a5-7038c432aabf',NULL),(421799,1096,6096,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c57f2-1691-11df-97a5-7038c432aabf',NULL),(421800,1096,5272,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c5a56-1691-11df-97a5-7038c432aabf',NULL),(421801,1096,1146,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c5cbe-1691-11df-97a5-7038c432aabf',NULL),(421802,1096,1154,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c5f15-1691-11df-97a5-7038c432aabf',NULL),(421803,1096,1192,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c6178-1691-11df-97a5-7038c432aabf',NULL),(421804,1096,1155,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c63d3-1691-11df-97a5-7038c432aabf',NULL),(421805,1096,1164,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c6633-1691-11df-97a5-7038c432aabf',NULL),(421806,1096,1156,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c6892-1691-11df-97a5-7038c432aabf',NULL),(421807,1096,5092,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c6ae9-1691-11df-97a5-7038c432aabf',NULL),(421808,1096,5086,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c6d4d-1691-11df-97a5-7038c432aabf',NULL),(421809,1096,5087,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c6fbd-1691-11df-97a5-7038c432aabf',NULL),(421810,1096,5085,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c7221-1691-11df-97a5-7038c432aabf',NULL),(421811,1096,5088,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c7489-1691-11df-97a5-7038c432aabf',NULL),(421812,1096,5089,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c76e4-1691-11df-97a5-7038c432aabf',NULL),(421813,1096,5356,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c7947-1691-11df-97a5-7038c432aabf',NULL),(421814,1096,1248,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c7b9e-1691-11df-97a5-7038c432aabf',NULL),(421815,1096,5096,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c7dfe-1691-11df-97a5-7038c432aabf',NULL),(421816,1096,1088,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',1,1,'2006-06-15 16:41:49','Wrongly indicated on paper form (new obsId: 1770076)',NULL,'d91c8061-1691-11df-97a5-7038c432aabf',NULL),(421817,1096,1088,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c82c5-1691-11df-97a5-7038c432aabf',NULL),(421818,1096,1088,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c8529-1691-11df-97a5-7038c432aabf',NULL),(421819,1096,1112,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c8788-1691-11df-97a5-7038c432aabf',NULL),(421820,1096,1109,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c89e7-1691-11df-97a5-7038c432aabf',NULL),(421821,1096,1110,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c8c4b-1691-11df-97a5-7038c432aabf',NULL),(421822,1096,1111,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c8e9e-1691-11df-97a5-7038c432aabf',NULL),(421823,1096,1255,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c90fd-1691-11df-97a5-7038c432aabf',NULL),(421824,1096,1277,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c9358-1691-11df-97a5-7038c432aabf',NULL),(421825,1096,1261,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c95b7-1691-11df-97a5-7038c432aabf',NULL),(421826,1096,1265,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c981f-1691-11df-97a5-7038c432aabf',NULL),(421827,1096,1268,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c9a7f-1691-11df-97a5-7038c432aabf',NULL),(421828,1096,1272,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:25:57',0,1,NULL,NULL,NULL,'d91c9ce2-1691-11df-97a5-7038c432aabf',NULL),(421829,1685,1246,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91c9f39-1691-11df-97a5-7038c432aabf',NULL),(421830,1685,5282,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91ca19d-1691-11df-97a5-7038c432aabf',NULL),(421831,1685,6096,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91ca3f8-1691-11df-97a5-7038c432aabf',NULL),(421832,1685,5272,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91ca657-1691-11df-97a5-7038c432aabf',NULL),(421833,1685,1146,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91ca8bb-1691-11df-97a5-7038c432aabf',NULL),(421834,1685,1154,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91cab0d-1691-11df-97a5-7038c432aabf',NULL),(421835,1685,1192,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91cad69-1691-11df-97a5-7038c432aabf',NULL),(421836,1685,1164,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91cafc4-1691-11df-97a5-7038c432aabf',NULL),(421837,1685,1156,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91cb227-1691-11df-97a5-7038c432aabf',NULL),(421838,1685,5092,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91cb47e-1691-11df-97a5-7038c432aabf',NULL),(421839,1685,5086,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91cb6e2-1691-11df-97a5-7038c432aabf',NULL),(421840,1685,5087,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91cb945-1691-11df-97a5-7038c432aabf',NULL),(421841,1685,5085,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91cbba1-1691-11df-97a5-7038c432aabf',NULL),(421842,1685,5088,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91cbe22-1691-11df-97a5-7038c432aabf',NULL),(421843,1685,5089,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91cc086-1691-11df-97a5-7038c432aabf',NULL),(421844,1685,5356,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91cc8ed-1691-11df-97a5-7038c432aabf',NULL),(421845,1685,1248,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91ccb80-1691-11df-97a5-7038c432aabf',NULL),(421846,1685,5096,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91ccde8-1691-11df-97a5-7038c432aabf',NULL),(421847,1685,1088,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91ce77c-1691-11df-97a5-7038c432aabf',NULL),(421848,1685,1088,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91ce9e0-1691-11df-97a5-7038c432aabf',NULL),(421849,1685,1088,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91cec26-1691-11df-97a5-7038c432aabf',NULL),(421850,1685,1112,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91cee8e-1691-11df-97a5-7038c432aabf',NULL),(421851,1685,1109,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91cf0ed-1691-11df-97a5-7038c432aabf',NULL),(421852,1685,1110,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91cf34c-1691-11df-97a5-7038c432aabf',NULL),(421853,1685,1111,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91cf59f-1691-11df-97a5-7038c432aabf',NULL),(421854,1685,1255,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91cf7fe-1691-11df-97a5-7038c432aabf',NULL),(421855,1685,1277,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91cfa5e-1691-11df-97a5-7038c432aabf',NULL),(421856,1685,1261,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91cfcb9-1691-11df-97a5-7038c432aabf',NULL),(421857,1685,1265,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91cff32-1691-11df-97a5-7038c432aabf',NULL),(421858,1685,1268,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91d0341-1691-11df-97a5-7038c432aabf',NULL),(421859,1685,1272,42181,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:18',0,1,NULL,NULL,NULL,'d91d072a-1691-11df-97a5-7038c432aabf',NULL),(421860,3154,1246,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d0b06-1691-11df-97a5-7038c432aabf',NULL),(421861,3154,5282,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d1171-1691-11df-97a5-7038c432aabf',NULL),(421862,3154,6096,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d1591-1691-11df-97a5-7038c432aabf',NULL),(421863,3154,1154,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d19a5-1691-11df-97a5-7038c432aabf',NULL),(421864,3154,1192,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d1dbd-1691-11df-97a5-7038c432aabf',NULL),(421865,3154,1155,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d21b7-1691-11df-97a5-7038c432aabf',NULL),(421866,3154,1164,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d25be-1691-11df-97a5-7038c432aabf',NULL),(421867,3154,1156,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d29cd-1691-11df-97a5-7038c432aabf',NULL),(421868,3154,5092,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d2dd4-1691-11df-97a5-7038c432aabf',NULL),(421869,3154,5086,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d31df-1691-11df-97a5-7038c432aabf',NULL),(421870,3154,5087,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d35f3-1691-11df-97a5-7038c432aabf',NULL),(421871,3154,5085,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d3a06-1691-11df-97a5-7038c432aabf',NULL),(421872,3154,5088,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d3e11-1691-11df-97a5-7038c432aabf',NULL),(421873,3154,5089,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d4203-1691-11df-97a5-7038c432aabf',NULL),(421874,3154,5356,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d460a-1691-11df-97a5-7038c432aabf',NULL),(421875,3154,1248,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d4a08-1691-11df-97a5-7038c432aabf',NULL),(421876,3154,5096,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d4c6c-1691-11df-97a5-7038c432aabf',NULL),(421877,3154,1088,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d4ebe-1691-11df-97a5-7038c432aabf',NULL),(421878,3154,1088,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d511d-1691-11df-97a5-7038c432aabf',NULL),(421879,3154,1088,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d537d-1691-11df-97a5-7038c432aabf',NULL),(421880,3154,1112,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d55d4-1691-11df-97a5-7038c432aabf',NULL),(421881,3154,1109,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d5833-1691-11df-97a5-7038c432aabf',NULL),(421882,3154,1110,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d5b24-1691-11df-97a5-7038c432aabf',NULL),(421883,3154,1111,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d5d99-1691-11df-97a5-7038c432aabf',NULL),(421884,3154,1255,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d5ff4-1691-11df-97a5-7038c432aabf',NULL),(421885,3154,1277,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d6253-1691-11df-97a5-7038c432aabf',NULL),(421886,3154,1261,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d64b2-1691-11df-97a5-7038c432aabf',NULL),(421887,3154,1265,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d6709-1691-11df-97a5-7038c432aabf',NULL),(421888,3154,1268,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d6969-1691-11df-97a5-7038c432aabf',NULL),(421889,3154,1272,42184,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:25',0,1,NULL,NULL,NULL,'d91d6bc4-1691-11df-97a5-7038c432aabf',NULL),(421890,7726,1246,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91d6e23-1691-11df-97a5-7038c432aabf',NULL),(421891,7726,5282,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91d7087-1691-11df-97a5-7038c432aabf',NULL),(421892,7726,6096,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91d72de-1691-11df-97a5-7038c432aabf',NULL),(421893,7726,5272,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91d7539-1691-11df-97a5-7038c432aabf',NULL),(421894,7726,1146,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91d778f-1691-11df-97a5-7038c432aabf',NULL),(421895,7726,1154,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91d79f3-1691-11df-97a5-7038c432aabf',NULL),(421896,7726,1192,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91d7c4a-1691-11df-97a5-7038c432aabf',NULL),(421897,7726,1155,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91d7ea1-1691-11df-97a5-7038c432aabf',NULL),(421898,7726,1164,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91d8111-1691-11df-97a5-7038c432aabf',NULL),(421899,7726,1156,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91d836c-1691-11df-97a5-7038c432aabf',NULL),(421900,7726,6065,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91d85c7-1691-11df-97a5-7038c432aabf',NULL),(421901,7726,5092,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91d881e-1691-11df-97a5-7038c432aabf',NULL),(421902,7726,5086,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91d8a82-1691-11df-97a5-7038c432aabf',NULL),(421903,7726,5087,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91d8ce6-1691-11df-97a5-7038c432aabf',NULL),(421904,7726,5085,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91d8f38-1691-11df-97a5-7038c432aabf',NULL),(421905,7726,5088,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91d9193-1691-11df-97a5-7038c432aabf',NULL),(421906,7726,5089,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91d93e6-1691-11df-97a5-7038c432aabf',NULL),(421907,7726,5356,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91d9645-1691-11df-97a5-7038c432aabf',NULL),(421908,7726,1248,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91d989c-1691-11df-97a5-7038c432aabf',NULL),(421909,7726,5096,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91d9afb-1691-11df-97a5-7038c432aabf',NULL),(421910,7726,6042,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91d9d5b-1691-11df-97a5-7038c432aabf',NULL),(421911,7726,1088,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91d9fb6-1691-11df-97a5-7038c432aabf',NULL),(421912,7726,1088,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91da215-1691-11df-97a5-7038c432aabf',NULL),(421913,7726,1088,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91da46c-1691-11df-97a5-7038c432aabf',NULL),(421914,7726,1112,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91da6c7-1691-11df-97a5-7038c432aabf',NULL),(421915,7726,1109,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91da933-1691-11df-97a5-7038c432aabf',NULL),(421916,7726,1110,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91dab8e-1691-11df-97a5-7038c432aabf',NULL),(421917,7726,1111,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91dadea-1691-11df-97a5-7038c432aabf',NULL),(421918,7726,1255,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91db040-1691-11df-97a5-7038c432aabf',NULL),(421919,7726,1277,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91db2a0-1691-11df-97a5-7038c432aabf',NULL),(421920,7726,1261,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91db4f2-1691-11df-97a5-7038c432aabf',NULL),(421921,7726,1265,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91db749-1691-11df-97a5-7038c432aabf',NULL),(421922,7726,1268,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91db9a8-1691-11df-97a5-7038c432aabf',NULL),(421923,7726,1271,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91dbbff-1691-11df-97a5-7038c432aabf',NULL),(421924,7726,1271,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91dbe5f-1691-11df-97a5-7038c432aabf',NULL),(421925,7726,1271,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91dc0b1-1691-11df-97a5-7038c432aabf',NULL),(421926,7726,1271,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91dc311-1691-11df-97a5-7038c432aabf',NULL),(421927,7726,1272,42185,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:26:48',0,1,NULL,NULL,NULL,'d91dc567-1691-11df-97a5-7038c432aabf',NULL),(421928,3241,1246,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91dc7c7-1691-11df-97a5-7038c432aabf',NULL),(421929,3241,5282,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91dca33-1691-11df-97a5-7038c432aabf',NULL),(421930,3241,6096,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91dcc92-1691-11df-97a5-7038c432aabf',NULL),(421931,3241,1154,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91dcef6-1691-11df-97a5-7038c432aabf',NULL),(421932,3241,1192,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91dd1ef-1691-11df-97a5-7038c432aabf',NULL),(421933,3241,1156,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91dd457-1691-11df-97a5-7038c432aabf',NULL),(421934,3241,5092,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91dd6b7-1691-11df-97a5-7038c432aabf',NULL),(421935,3241,5086,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91de369-1691-11df-97a5-7038c432aabf',NULL),(421936,3241,5087,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91de4ef-1691-11df-97a5-7038c432aabf',NULL),(421937,3241,5085,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91de667-1691-11df-97a5-7038c432aabf',NULL),(421938,3241,5088,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91de7f1-1691-11df-97a5-7038c432aabf',NULL),(421939,3241,5089,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91de976-1691-11df-97a5-7038c432aabf',NULL),(421940,3241,5356,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91deaf7-1691-11df-97a5-7038c432aabf',NULL),(421941,3241,1248,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91dec7c-1691-11df-97a5-7038c432aabf',NULL),(421942,3241,5096,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91dedfd-1691-11df-97a5-7038c432aabf',NULL),(421943,3241,1112,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91def86-1691-11df-97a5-7038c432aabf',NULL),(421944,3241,1109,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91df10c-1691-11df-97a5-7038c432aabf',NULL),(421945,3241,1110,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91df288-1691-11df-97a5-7038c432aabf',NULL),(421946,3241,1111,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91df40e-1691-11df-97a5-7038c432aabf',NULL),(421947,3241,1255,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91df593-1691-11df-97a5-7038c432aabf',NULL),(421948,3241,1277,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91df787-1691-11df-97a5-7038c432aabf',NULL),(421949,3241,1261,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91df91e-1691-11df-97a5-7038c432aabf',NULL),(421950,3241,1265,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91dfabc-1691-11df-97a5-7038c432aabf',NULL),(421951,3241,1268,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91dfc57-1691-11df-97a5-7038c432aabf',NULL),(421952,3241,1271,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91dfded-1691-11df-97a5-7038c432aabf',NULL),(421953,3241,1272,42188,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:10',0,1,NULL,NULL,NULL,'d91dffaa-1691-11df-97a5-7038c432aabf',NULL),(421954,9065,1246,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e012b-1691-11df-97a5-7038c432aabf',NULL),(421955,9065,5282,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e02b0-1691-11df-97a5-7038c432aabf',NULL),(421956,9065,6096,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e0436-1691-11df-97a5-7038c432aabf',NULL),(421957,9065,5272,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e05bf-1691-11df-97a5-7038c432aabf',NULL),(421958,9065,1146,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e0749-1691-11df-97a5-7038c432aabf',NULL),(421959,9065,1154,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e08ce-1691-11df-97a5-7038c432aabf',NULL),(421960,9065,1192,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e0a69-1691-11df-97a5-7038c432aabf',NULL),(421961,9065,1156,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e0bf2-1691-11df-97a5-7038c432aabf',NULL),(421962,9065,1165,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e0d66-1691-11df-97a5-7038c432aabf',NULL),(421963,9065,5092,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e0ed6-1691-11df-97a5-7038c432aabf',NULL),(421964,9065,5086,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e1046-1691-11df-97a5-7038c432aabf',NULL),(421965,9065,5087,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e11ba-1691-11df-97a5-7038c432aabf',NULL),(421966,9065,5085,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e1326-1691-11df-97a5-7038c432aabf',NULL),(421967,9065,5088,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e149a-1691-11df-97a5-7038c432aabf',NULL),(421968,9065,5089,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e1605-1691-11df-97a5-7038c432aabf',NULL),(421969,9065,5356,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e176d-1691-11df-97a5-7038c432aabf',NULL),(421970,9065,1248,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e27fb-1691-11df-97a5-7038c432aabf',NULL),(421971,9065,5096,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e2967-1691-11df-97a5-7038c432aabf',NULL),(421972,9065,6042,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e2ad3-1691-11df-97a5-7038c432aabf',NULL),(421973,9065,1112,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e2c3e-1691-11df-97a5-7038c432aabf',NULL),(421974,9065,1109,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e31d7-1691-11df-97a5-7038c432aabf',NULL),(421975,9065,1110,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e3358-1691-11df-97a5-7038c432aabf',NULL),(421976,9065,1111,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e45f5-1691-11df-97a5-7038c432aabf',NULL),(421977,9065,1255,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e488c-1691-11df-97a5-7038c432aabf',NULL),(421978,9065,1277,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e4aef-1691-11df-97a5-7038c432aabf',NULL),(421979,9065,1261,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e4d4f-1691-11df-97a5-7038c432aabf',NULL),(421980,9065,1265,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e5e08-1691-11df-97a5-7038c432aabf',NULL),(421981,9065,1268,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e6046-1691-11df-97a5-7038c432aabf',NULL),(421982,9065,1272,42190,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:18',0,1,NULL,NULL,NULL,'d91e643b-1691-11df-97a5-7038c432aabf',NULL),(421983,1393,1246,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91e784c-1691-11df-97a5-7038c432aabf',NULL),(421984,1393,5282,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91e7a8e-1691-11df-97a5-7038c432aabf',NULL),(421985,1393,6096,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91e8ae1-1691-11df-97a5-7038c432aabf',NULL),(421986,1393,1154,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91e9c2c-1691-11df-97a5-7038c432aabf',NULL),(421987,1393,1192,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91ec007-1691-11df-97a5-7038c432aabf',NULL),(421988,1393,1155,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91ec1bb-1691-11df-97a5-7038c432aabf',NULL),(421989,1393,1164,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91ec34d-1691-11df-97a5-7038c432aabf',NULL),(421990,1393,1156,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91ec4f0-1691-11df-97a5-7038c432aabf',NULL),(421991,1393,5092,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91ec68f-1691-11df-97a5-7038c432aabf',NULL),(421992,1393,5086,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91ec82a-1691-11df-97a5-7038c432aabf',NULL),(421993,1393,5087,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91ec9d6-1691-11df-97a5-7038c432aabf',NULL),(421994,1393,5085,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91ecb7d-1691-11df-97a5-7038c432aabf',NULL),(421995,1393,5088,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91ece90-1691-11df-97a5-7038c432aabf',NULL),(421996,1393,5089,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91ed06f-1691-11df-97a5-7038c432aabf',NULL),(421997,1393,5356,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91ed1f0-1691-11df-97a5-7038c432aabf',NULL),(421998,1393,1248,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91ed375-1691-11df-97a5-7038c432aabf',NULL),(421999,1393,5096,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91ed4f6-1691-11df-97a5-7038c432aabf',NULL),(422000,1393,1088,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91ed67b-1691-11df-97a5-7038c432aabf',NULL),(422001,1393,1088,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91ed801-1691-11df-97a5-7038c432aabf',NULL),(422002,1393,1088,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91ed982-1691-11df-97a5-7038c432aabf',NULL),(422003,1393,1112,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91edb07-1691-11df-97a5-7038c432aabf',NULL),(422004,1393,1109,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91edc88-1691-11df-97a5-7038c432aabf',NULL),(422005,1393,1110,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91ede0d-1691-11df-97a5-7038c432aabf',NULL),(422006,1393,1111,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91edf92-1691-11df-97a5-7038c432aabf',NULL),(422007,1393,1255,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91ee1d4-1691-11df-97a5-7038c432aabf',NULL),(422008,1393,1277,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91ee373-1691-11df-97a5-7038c432aabf',NULL),(422009,1393,1261,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91ee505-1691-11df-97a5-7038c432aabf',NULL),(422010,1393,1265,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91ee6a4-1691-11df-97a5-7038c432aabf',NULL),(422011,1393,1268,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91ee836-1691-11df-97a5-7038c432aabf',NULL),(422012,1393,1271,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91ee9f7-1691-11df-97a5-7038c432aabf',NULL),(422013,1393,1271,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91eeb7c-1691-11df-97a5-7038c432aabf',NULL),(422014,1393,1271,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91eecfd-1691-11df-97a5-7038c432aabf',NULL),(422015,1393,1272,42191,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:48',0,1,NULL,NULL,NULL,'d91eee86-1691-11df-97a5-7038c432aabf',NULL),(422016,379,1246,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91ef007-1691-11df-97a5-7038c432aabf',NULL),(422017,379,5282,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91ef18d-1691-11df-97a5-7038c432aabf',NULL),(422018,379,6096,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91ef30e-1691-11df-97a5-7038c432aabf',NULL),(422019,379,5272,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91ef493-1691-11df-97a5-7038c432aabf',NULL),(422020,379,1146,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91ef618-1691-11df-97a5-7038c432aabf',NULL),(422021,379,1154,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91ef799-1691-11df-97a5-7038c432aabf',NULL),(422022,379,1192,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91ef916-1691-11df-97a5-7038c432aabf',NULL),(422023,379,1164,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91efa97-1691-11df-97a5-7038c432aabf',NULL),(422024,379,1156,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91efc1c-1691-11df-97a5-7038c432aabf',NULL),(422025,379,5092,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91efda1-1691-11df-97a5-7038c432aabf',NULL),(422026,379,5086,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91eff22-1691-11df-97a5-7038c432aabf',NULL),(422027,379,5087,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91f00a7-1691-11df-97a5-7038c432aabf',NULL),(422028,379,5085,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91f0224-1691-11df-97a5-7038c432aabf',NULL),(422029,379,5088,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91f03a5-1691-11df-97a5-7038c432aabf',NULL),(422030,379,5089,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91f052a-1691-11df-97a5-7038c432aabf',NULL),(422031,379,5096,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91f06a7-1691-11df-97a5-7038c432aabf',NULL),(422032,379,1088,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91f08a4-1691-11df-97a5-7038c432aabf',NULL),(422033,379,1088,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91f0a36-1691-11df-97a5-7038c432aabf',NULL),(422034,379,1088,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91f0bd1-1691-11df-97a5-7038c432aabf',NULL),(422035,379,1112,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91f0d67-1691-11df-97a5-7038c432aabf',NULL),(422036,379,1109,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91f0f01-1691-11df-97a5-7038c432aabf',NULL),(422037,379,1110,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91f10c7-1691-11df-97a5-7038c432aabf',NULL),(422038,379,1111,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91f1248-1691-11df-97a5-7038c432aabf',NULL),(422039,379,1255,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91f13cd-1691-11df-97a5-7038c432aabf',NULL),(422040,379,1277,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91f154a-1691-11df-97a5-7038c432aabf',NULL),(422041,379,1261,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91f16cb-1691-11df-97a5-7038c432aabf',NULL),(422042,379,1265,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91f184c-1691-11df-97a5-7038c432aabf',NULL),(422043,379,1268,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91f19d1-1691-11df-97a5-7038c432aabf',NULL),(422044,379,1272,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:27:34',0,1,NULL,NULL,NULL,'d91f1b56-1691-11df-97a5-7038c432aabf',NULL),(422045,6553,1246,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f1ccf-1691-11df-97a5-7038c432aabf',NULL),(422046,6553,5282,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f1e54-1691-11df-97a5-7038c432aabf',NULL),(422047,6553,6096,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f1fd9-1691-11df-97a5-7038c432aabf',NULL),(422048,6553,5272,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f215e-1691-11df-97a5-7038c432aabf',NULL),(422049,6553,1146,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f22db-1691-11df-97a5-7038c432aabf',NULL),(422050,6553,1154,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f2458-1691-11df-97a5-7038c432aabf',NULL),(422051,6553,1164,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f25dd-1691-11df-97a5-7038c432aabf',NULL),(422052,6553,1156,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f275e-1691-11df-97a5-7038c432aabf',NULL),(422053,6553,5092,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f28e3-1691-11df-97a5-7038c432aabf',NULL),(422054,6553,5086,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f2a64-1691-11df-97a5-7038c432aabf',NULL),(422055,6553,5087,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f375f-1691-11df-97a5-7038c432aabf',NULL),(422056,6553,5085,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f38f6-1691-11df-97a5-7038c432aabf',NULL),(422057,6553,5088,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f3a8c-1691-11df-97a5-7038c432aabf',NULL),(422058,6553,5089,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f3e35-1691-11df-97a5-7038c432aabf',NULL),(422059,6553,5356,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f3fdc-1691-11df-97a5-7038c432aabf',NULL),(422060,6553,1248,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f4173-1691-11df-97a5-7038c432aabf',NULL),(422061,6553,5096,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f430d-1691-11df-97a5-7038c432aabf',NULL),(422062,6553,1088,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f44a8-1691-11df-97a5-7038c432aabf',NULL),(422063,6553,1088,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f4669-1691-11df-97a5-7038c432aabf',NULL),(422064,6553,1088,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f4804-1691-11df-97a5-7038c432aabf',NULL),(422065,6553,1112,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f4a9b-1691-11df-97a5-7038c432aabf',NULL),(422066,6553,1109,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f4d18-1691-11df-97a5-7038c432aabf',NULL),(422067,6553,1110,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f4f95-1691-11df-97a5-7038c432aabf',NULL),(422068,6553,1111,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f53ed-1691-11df-97a5-7038c432aabf',NULL),(422069,6553,1255,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f56f3-1691-11df-97a5-7038c432aabf',NULL),(422070,6553,1277,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f59ad-1691-11df-97a5-7038c432aabf',NULL),(422071,6553,1261,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f5c6a-1691-11df-97a5-7038c432aabf',NULL),(422072,6553,1265,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f5f39-1691-11df-97a5-7038c432aabf',NULL),(422073,6553,1268,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f61cb-1691-11df-97a5-7038c432aabf',NULL),(422074,6553,1272,42195,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:28:20',0,1,NULL,NULL,NULL,'d91f645a-1691-11df-97a5-7038c432aabf',NULL),(422075,1198,1246,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f66e8-1691-11df-97a5-7038c432aabf',NULL),(422076,1198,5282,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f6972-1691-11df-97a5-7038c432aabf',NULL),(422077,1198,6096,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f6bfd-1691-11df-97a5-7038c432aabf',NULL),(422078,1198,5272,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f6e8f-1691-11df-97a5-7038c432aabf',NULL),(422079,1198,1146,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f7119-1691-11df-97a5-7038c432aabf',NULL),(422080,1198,1154,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f73a4-1691-11df-97a5-7038c432aabf',NULL),(422081,1198,1192,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f752d-1691-11df-97a5-7038c432aabf',NULL),(422082,1198,1156,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f76aa-1691-11df-97a5-7038c432aabf',NULL),(422083,1198,5092,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f782f-1691-11df-97a5-7038c432aabf',NULL),(422084,1198,5086,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f79ac-1691-11df-97a5-7038c432aabf',NULL),(422085,1198,5087,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f7b31-1691-11df-97a5-7038c432aabf',NULL),(422086,1198,5085,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f7d0c-1691-11df-97a5-7038c432aabf',NULL),(422087,1198,5088,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f7ea2-1691-11df-97a5-7038c432aabf',NULL),(422088,1198,5089,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.5,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f8041-1691-11df-97a5-7038c432aabf',NULL),(422089,1198,5356,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f81d3-1691-11df-97a5-7038c432aabf',NULL),(422090,1198,1248,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f836e-1691-11df-97a5-7038c432aabf',NULL),(422091,1198,5096,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f850d-1691-11df-97a5-7038c432aabf',NULL),(422092,1198,1112,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f869f-1691-11df-97a5-7038c432aabf',NULL),(422093,1198,1109,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f883e-1691-11df-97a5-7038c432aabf',NULL),(422094,1198,1110,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f89d4-1691-11df-97a5-7038c432aabf',NULL),(422095,1198,1111,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f8b6a-1691-11df-97a5-7038c432aabf',NULL),(422096,1198,1255,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f8cfc-1691-11df-97a5-7038c432aabf',NULL),(422097,1198,1277,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f8e9b-1691-11df-97a5-7038c432aabf',NULL),(422098,1198,1261,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f903a-1691-11df-97a5-7038c432aabf',NULL),(422099,1198,1265,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f91d0-1691-11df-97a5-7038c432aabf',NULL),(422100,1198,1268,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f936b-1691-11df-97a5-7038c432aabf',NULL),(422101,1198,1271,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f9501-1691-11df-97a5-7038c432aabf',NULL),(422102,1198,1272,42196,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:36',0,1,NULL,NULL,NULL,'d91f969c-1691-11df-97a5-7038c432aabf',NULL),(422103,8607,1246,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91f982e-1691-11df-97a5-7038c432aabf',NULL),(422104,8607,5282,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91f99f8-1691-11df-97a5-7038c432aabf',NULL),(422105,8607,6096,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91f9b7d-1691-11df-97a5-7038c432aabf',NULL),(422106,8607,5272,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91f9cfe-1691-11df-97a5-7038c432aabf',NULL),(422107,8607,1146,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91f9e7f-1691-11df-97a5-7038c432aabf',NULL),(422108,8607,1154,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fa000-1691-11df-97a5-7038c432aabf',NULL),(422109,8607,1192,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fa189-1691-11df-97a5-7038c432aabf',NULL),(422110,8607,1155,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fa30f-1691-11df-97a5-7038c432aabf',NULL),(422111,8607,1164,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fa510-1691-11df-97a5-7038c432aabf',NULL),(422112,8607,1156,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fa6aa-1691-11df-97a5-7038c432aabf',NULL),(422113,8607,6065,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fa83d-1691-11df-97a5-7038c432aabf',NULL),(422114,8607,5092,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fa9d7-1691-11df-97a5-7038c432aabf',NULL),(422115,8607,5086,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fab69-1691-11df-97a5-7038c432aabf',NULL),(422116,8607,5087,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fad26-1691-11df-97a5-7038c432aabf',NULL),(422117,8607,5085,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91faeab-1691-11df-97a5-7038c432aabf',NULL),(422118,8607,5088,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fb02c-1691-11df-97a5-7038c432aabf',NULL),(422119,8607,5089,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fb1ad-1691-11df-97a5-7038c432aabf',NULL),(422120,8607,5356,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fb32a-1691-11df-97a5-7038c432aabf',NULL),(422121,8607,1248,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fb4af-1691-11df-97a5-7038c432aabf',NULL),(422122,8607,5096,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fb630-1691-11df-97a5-7038c432aabf',NULL),(422123,8607,1088,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fb7b1-1691-11df-97a5-7038c432aabf',NULL),(422124,8607,1088,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fb936-1691-11df-97a5-7038c432aabf',NULL),(422125,8607,1088,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fbab7-1691-11df-97a5-7038c432aabf',NULL),(422126,8607,1112,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fbc38-1691-11df-97a5-7038c432aabf',NULL),(422127,8607,1109,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fbdb5-1691-11df-97a5-7038c432aabf',NULL),(422128,8607,1110,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fbf36-1691-11df-97a5-7038c432aabf',NULL),(422129,8607,1111,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fc0b7-1691-11df-97a5-7038c432aabf',NULL),(422130,8607,1255,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fc233-1691-11df-97a5-7038c432aabf',NULL),(422131,8607,1277,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fc3b9-1691-11df-97a5-7038c432aabf',NULL),(422132,8607,1261,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fc531-1691-11df-97a5-7038c432aabf',NULL),(422133,8607,1265,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fc6b6-1691-11df-97a5-7038c432aabf',NULL),(422134,8607,1268,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fc833-1691-11df-97a5-7038c432aabf',NULL),(422135,8607,1272,42199,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:31',0,1,NULL,NULL,NULL,'d91fc9bc-1691-11df-97a5-7038c432aabf',NULL),(422136,2476,1246,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d91fcba4-1691-11df-97a5-7038c432aabf',NULL),(422137,2476,5282,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d91fcd36-1691-11df-97a5-7038c432aabf',NULL),(422138,2476,6096,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d91fced1-1691-11df-97a5-7038c432aabf',NULL),(422139,2476,5272,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d91fd063-1691-11df-97a5-7038c432aabf',NULL),(422140,2476,1146,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d91fd1f9-1691-11df-97a5-7038c432aabf',NULL),(422141,2476,1154,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d91fd3c7-1691-11df-97a5-7038c432aabf',NULL),(422142,2476,1192,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d91fe45e-1691-11df-97a5-7038c432aabf',NULL),(422143,2476,1155,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d91fe5e4-1691-11df-97a5-7038c432aabf',NULL),(422144,2476,1164,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d91fe75c-1691-11df-97a5-7038c432aabf',NULL),(422145,2476,1156,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d91fe8e6-1691-11df-97a5-7038c432aabf',NULL),(422146,2476,5092,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d91fea6b-1691-11df-97a5-7038c432aabf',NULL),(422147,2476,5086,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d91febf0-1691-11df-97a5-7038c432aabf',NULL),(422148,2476,5087,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d91fed7a-1691-11df-97a5-7038c432aabf',NULL),(422149,2476,5085,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d91feef6-1691-11df-97a5-7038c432aabf',NULL),(422150,2476,5088,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d91ff080-1691-11df-97a5-7038c432aabf',NULL),(422151,2476,5089,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d91ff263-1691-11df-97a5-7038c432aabf',NULL),(422152,2476,5356,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d91ff3f9-1691-11df-97a5-7038c432aabf',NULL),(422153,2476,1248,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d91ff598-1691-11df-97a5-7038c432aabf',NULL),(422154,2476,5096,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d91ff72a-1691-11df-97a5-7038c432aabf',NULL),(422155,2476,1088,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d91ff8c9-1691-11df-97a5-7038c432aabf',NULL),(422156,2476,1088,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d91ffa93-1691-11df-97a5-7038c432aabf',NULL),(422157,2476,1088,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d91ffc18-1691-11df-97a5-7038c432aabf',NULL),(422158,2476,1112,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d91ffda2-1691-11df-97a5-7038c432aabf',NULL),(422159,2476,1109,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d91fff1e-1691-11df-97a5-7038c432aabf',NULL),(422160,2476,1110,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d92000a8-1691-11df-97a5-7038c432aabf',NULL),(422161,2476,1111,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d920022d-1691-11df-97a5-7038c432aabf',NULL),(422162,2476,1255,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d92003b7-1691-11df-97a5-7038c432aabf',NULL),(422163,2476,1277,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d9200538-1691-11df-97a5-7038c432aabf',NULL),(422164,2476,1261,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d92006c1-1691-11df-97a5-7038c432aabf',NULL),(422165,2476,1265,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d9200842-1691-11df-97a5-7038c432aabf',NULL),(422166,2476,1268,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d92009c3-1691-11df-97a5-7038c432aabf',NULL),(422167,2476,1272,42201,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:30:19',0,1,NULL,NULL,NULL,'d9200b44-1691-11df-97a5-7038c432aabf',NULL),(422168,2269,1246,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d9200cd6-1691-11df-97a5-7038c432aabf',NULL),(422169,2269,5282,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d9200e5b-1691-11df-97a5-7038c432aabf',NULL),(422170,2269,6096,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d9200fcb-1691-11df-97a5-7038c432aabf',NULL),(422171,2269,5272,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d9201132-1691-11df-97a5-7038c432aabf',NULL),(422172,2269,1146,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d920129e-1691-11df-97a5-7038c432aabf',NULL),(422173,2269,1154,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d9201401-1691-11df-97a5-7038c432aabf',NULL),(422174,2269,1192,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d920156d-1691-11df-97a5-7038c432aabf',NULL),(422175,2269,1155,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d92016d0-1691-11df-97a5-7038c432aabf',NULL),(422176,2269,1164,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d9201833-1691-11df-97a5-7038c432aabf',NULL),(422177,2269,1156,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d92019fc-1691-11df-97a5-7038c432aabf',NULL),(422178,2269,5092,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d9202a31-1691-11df-97a5-7038c432aabf',NULL),(422179,2269,5086,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d9202b9d-1691-11df-97a5-7038c432aabf',NULL),(422180,2269,5087,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d9202d04-1691-11df-97a5-7038c432aabf',NULL),(422181,2269,5085,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d92032a1-1691-11df-97a5-7038c432aabf',NULL),(422182,2269,5088,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d9203411-1691-11df-97a5-7038c432aabf',NULL),(422183,2269,5089,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d9203581-1691-11df-97a5-7038c432aabf',NULL),(422184,2269,952,42204,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1480,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d9204896-1691-11df-97a5-7038c432aabf',NULL),(422185,2269,5497,42204,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,153,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d9204a01-1691-11df-97a5-7038c432aabf',NULL),(422186,2269,730,42204,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d9204c58-1691-11df-97a5-7038c432aabf',NULL),(422187,2269,853,42204,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,638,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d9204e8d-1691-11df-97a5-7038c432aabf',NULL),(422188,2269,21,42204,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d9205eac-1691-11df-97a5-7038c432aabf',NULL),(422189,2269,851,42204,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d92060d8-1691-11df-97a5-7038c432aabf',NULL),(422190,2269,729,42204,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,340000,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d92064d7-1691-11df-97a5-7038c432aabf',NULL),(422191,2269,790,42204,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.92,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d9207de6-1691-11df-97a5-7038c432aabf',NULL),(422192,2269,654,42204,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.2,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d9208039-1691-11df-97a5-7038c432aabf',NULL),(422193,2269,678,42204,NULL,'2006-04-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d92090e1-1691-11df-97a5-7038c432aabf',NULL),(422194,2269,5096,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d920a186-1691-11df-97a5-7038c432aabf',NULL),(422195,2269,1088,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d920b1bb-1691-11df-97a5-7038c432aabf',NULL),(422196,2269,1088,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d920da7b-1691-11df-97a5-7038c432aabf',NULL),(422197,2269,1112,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d920dd2c-1691-11df-97a5-7038c432aabf',NULL),(422198,2269,1109,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d920decf-1691-11df-97a5-7038c432aabf',NULL),(422199,2269,1110,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d920e072-1691-11df-97a5-7038c432aabf',NULL),(422200,2269,1111,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d920e211-1691-11df-97a5-7038c432aabf',NULL),(422201,2269,1255,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d920e3a3-1691-11df-97a5-7038c432aabf',NULL),(422202,2269,1277,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d920e560-1691-11df-97a5-7038c432aabf',NULL),(422203,2269,1261,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d920e6dc-1691-11df-97a5-7038c432aabf',NULL),(422204,2269,1263,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d920e85d-1691-11df-97a5-7038c432aabf',NULL),(422205,2269,1265,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d920e9de-1691-11df-97a5-7038c432aabf',NULL),(422206,2269,1268,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d920eb5b-1691-11df-97a5-7038c432aabf',NULL),(422207,2269,1272,42204,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:29:52',0,1,NULL,NULL,NULL,'d920ecdc-1691-11df-97a5-7038c432aabf',NULL),(422208,513,1246,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d920ee59-1691-11df-97a5-7038c432aabf',NULL),(422209,513,5282,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d920efda-1691-11df-97a5-7038c432aabf',NULL),(422210,513,6096,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d920f152-1691-11df-97a5-7038c432aabf',NULL),(422211,513,5272,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d920f2d3-1691-11df-97a5-7038c432aabf',NULL),(422212,513,1146,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d920f458-1691-11df-97a5-7038c432aabf',NULL),(422213,513,1154,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d920f5d1-1691-11df-97a5-7038c432aabf',NULL),(422214,513,1192,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d920f752-1691-11df-97a5-7038c432aabf',NULL),(422215,513,1155,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d920f8ce-1691-11df-97a5-7038c432aabf',NULL),(422216,513,1164,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d920fa4b-1691-11df-97a5-7038c432aabf',NULL),(422217,513,1156,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d920fbd0-1691-11df-97a5-7038c432aabf',NULL),(422218,513,6065,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d920fd49-1691-11df-97a5-7038c432aabf',NULL),(422219,513,5092,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d920fec5-1691-11df-97a5-7038c432aabf',NULL),(422220,513,5086,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d9210042-1691-11df-97a5-7038c432aabf',NULL),(422221,513,5087,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d92101bf-1691-11df-97a5-7038c432aabf',NULL),(422222,513,5085,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d92103af-1691-11df-97a5-7038c432aabf',NULL),(422223,513,5088,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d9210545-1691-11df-97a5-7038c432aabf',NULL),(422224,513,5089,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d92106d7-1691-11df-97a5-7038c432aabf',NULL),(422225,513,5356,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d9210861-1691-11df-97a5-7038c432aabf',NULL),(422226,513,1248,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d92109f7-1691-11df-97a5-7038c432aabf',NULL),(422227,513,5096,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d9210bbc-1691-11df-97a5-7038c432aabf',NULL),(422228,513,6042,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d9210d3d-1691-11df-97a5-7038c432aabf',NULL),(422229,513,1088,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d9210eb6-1691-11df-97a5-7038c432aabf',NULL),(422230,513,1088,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d921102e-1691-11df-97a5-7038c432aabf',NULL),(422231,513,1112,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d92111ab-1691-11df-97a5-7038c432aabf',NULL),(422232,513,1109,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d9211323-1691-11df-97a5-7038c432aabf',NULL),(422233,513,1110,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d92114a0-1691-11df-97a5-7038c432aabf',NULL),(422234,513,1111,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d9211621-1691-11df-97a5-7038c432aabf',NULL),(422235,513,1255,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d9211799-1691-11df-97a5-7038c432aabf',NULL),(422236,513,1277,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d9211916-1691-11df-97a5-7038c432aabf',NULL),(422237,513,1261,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d9211a8e-1691-11df-97a5-7038c432aabf',NULL),(422238,513,1265,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d9211c0b-1691-11df-97a5-7038c432aabf',NULL),(422239,513,1268,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d9211d83-1691-11df-97a5-7038c432aabf',NULL),(422240,513,1272,42206,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:31:53',0,1,NULL,NULL,NULL,'d9211f04-1691-11df-97a5-7038c432aabf',NULL),(422241,468,1246,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d921207d-1691-11df-97a5-7038c432aabf',NULL),(422242,468,5282,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d92121f9-1691-11df-97a5-7038c432aabf',NULL),(422243,468,6096,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d921237a-1691-11df-97a5-7038c432aabf',NULL),(422244,468,5272,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d92124f3-1691-11df-97a5-7038c432aabf',NULL),(422245,468,1146,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d9212670-1691-11df-97a5-7038c432aabf',NULL),(422246,468,1154,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d92127f0-1691-11df-97a5-7038c432aabf',NULL),(422247,468,1192,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d9212965-1691-11df-97a5-7038c432aabf',NULL),(422248,468,1155,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d9212b59-1691-11df-97a5-7038c432aabf',NULL),(422249,468,1164,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d9212ce7-1691-11df-97a5-7038c432aabf',NULL),(422250,468,1156,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d9212e7d-1691-11df-97a5-7038c432aabf',NULL),(422251,468,5092,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d921300f-1691-11df-97a5-7038c432aabf',NULL),(422252,468,5086,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d92131a1-1691-11df-97a5-7038c432aabf',NULL),(422253,468,5087,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d9213362-1691-11df-97a5-7038c432aabf',NULL),(422254,468,5085,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d92134db-1691-11df-97a5-7038c432aabf',NULL),(422255,468,5088,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d9213657-1691-11df-97a5-7038c432aabf',NULL),(422256,468,5089,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d92137d0-1691-11df-97a5-7038c432aabf',NULL),(422257,468,952,42213,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1890,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d9213951-1691-11df-97a5-7038c432aabf',NULL),(422258,468,5497,42213,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,333,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d9213ace-1691-11df-97a5-7038c432aabf',NULL),(422259,468,730,42213,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d9213c46-1691-11df-97a5-7038c432aabf',NULL),(422260,468,853,42213,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,864,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d9213dc7-1691-11df-97a5-7038c432aabf',NULL),(422261,468,21,42213,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d9213f3b-1691-11df-97a5-7038c432aabf',NULL),(422262,468,851,42213,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d92140bc-1691-11df-97a5-7038c432aabf',NULL),(422263,468,729,42213,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269000,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d9214e85-1691-11df-97a5-7038c432aabf',NULL),(422264,468,790,42213,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d9214ffd-1691-11df-97a5-7038c432aabf',NULL),(422265,468,654,42213,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.2,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d9215272-1691-11df-97a5-7038c432aabf',NULL),(422266,468,678,42213,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d9215411-1691-11df-97a5-7038c432aabf',NULL),(422267,468,5096,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d92155a7-1691-11df-97a5-7038c432aabf',NULL),(422268,468,1088,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d921573d-1691-11df-97a5-7038c432aabf',NULL),(422269,468,1088,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d92158d0-1691-11df-97a5-7038c432aabf',NULL),(422270,468,1088,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d9215a8c-1691-11df-97a5-7038c432aabf',NULL),(422271,468,1112,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d9215c09-1691-11df-97a5-7038c432aabf',NULL),(422272,468,1109,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d9215d97-1691-11df-97a5-7038c432aabf',NULL),(422273,468,1110,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d9216018-1691-11df-97a5-7038c432aabf',NULL),(422274,468,1111,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d9216280-1691-11df-97a5-7038c432aabf',NULL),(422275,468,1255,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d92164ed-1691-11df-97a5-7038c432aabf',NULL),(422276,468,1277,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d92168a6-1691-11df-97a5-7038c432aabf',NULL),(422277,468,1261,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d9216b31-1691-11df-97a5-7038c432aabf',NULL),(422278,468,1265,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d9216db6-1691-11df-97a5-7038c432aabf',NULL),(422279,468,1268,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d9217041-1691-11df-97a5-7038c432aabf',NULL),(422280,468,1272,42213,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:06',0,1,NULL,NULL,NULL,'d92172ba-1691-11df-97a5-7038c432aabf',NULL),(422281,8199,5589,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d9217537-1691-11df-97a5-7038c432aabf',NULL),(422282,8199,5588,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d92177bd-1691-11df-97a5-7038c432aabf',NULL),(422283,8199,1246,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d9217ab2-1691-11df-97a5-7038c432aabf',NULL),(422284,8199,5282,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d9217d51-1691-11df-97a5-7038c432aabf',NULL),(422285,8199,969,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d9217ff5-1691-11df-97a5-7038c432aabf',NULL),(422286,8199,1198,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921829d-1691-11df-97a5-7038c432aabf',NULL),(422287,8199,1198,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921854e-1691-11df-97a5-7038c432aabf',NULL),(422288,8199,1198,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d92187e9-1691-11df-97a5-7038c432aabf',NULL),(422289,8199,1198,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d9218a91-1691-11df-97a5-7038c432aabf',NULL),(422290,8199,1198,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d9218d31-1691-11df-97a5-7038c432aabf',NULL),(422291,8199,5303,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d9218ec7-1691-11df-97a5-7038c432aabf',NULL),(422292,8199,976,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d9219059-1691-11df-97a5-7038c432aabf',NULL),(422293,8199,1192,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d92191f0-1691-11df-97a5-7038c432aabf',NULL),(422294,8199,1155,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d9219386-1691-11df-97a5-7038c432aabf',NULL),(422295,8199,979,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d9219514-1691-11df-97a5-7038c432aabf',NULL),(422296,8199,1156,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d92196aa-1691-11df-97a5-7038c432aabf',NULL),(422297,8199,1164,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d9219838-1691-11df-97a5-7038c432aabf',NULL),(422298,8199,6065,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d92199ca-1691-11df-97a5-7038c432aabf',NULL),(422299,8199,1154,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d9219b5c-1691-11df-97a5-7038c432aabf',NULL),(422300,8199,5092,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d9219cee-1691-11df-97a5-7038c432aabf',NULL),(422301,8199,5314,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d9219e84-1691-11df-97a5-7038c432aabf',NULL),(422302,8199,5090,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921a0e4-1691-11df-97a5-7038c432aabf',NULL),(422303,8199,5087,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921a298-1691-11df-97a5-7038c432aabf',NULL),(422304,8199,5088,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921a45d-1691-11df-97a5-7038c432aabf',NULL),(422305,8199,5089,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921a9d4-1691-11df-97a5-7038c432aabf',NULL),(422306,8199,1125,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921ab77-1691-11df-97a5-7038c432aabf',NULL),(422307,8199,1124,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921ad0e-1691-11df-97a5-7038c432aabf',NULL),(422308,8199,1123,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921aea4-1691-11df-97a5-7038c432aabf',NULL),(422309,8199,1122,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921b06e-1691-11df-97a5-7038c432aabf',NULL),(422310,8199,1128,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921b1ea-1691-11df-97a5-7038c432aabf',NULL),(422311,8199,1129,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921b363-1691-11df-97a5-7038c432aabf',NULL),(422312,8199,1209,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921b4df-1691-11df-97a5-7038c432aabf',NULL),(422313,8199,1224,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921b660-1691-11df-97a5-7038c432aabf',NULL),(422314,8199,5096,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921b7d9-1691-11df-97a5-7038c432aabf',NULL),(422315,8199,1088,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921b95e-1691-11df-97a5-7038c432aabf',NULL),(422316,8199,1088,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921badb-1691-11df-97a5-7038c432aabf',NULL),(422317,8199,1088,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921bc5c-1691-11df-97a5-7038c432aabf',NULL),(422318,8199,1109,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921bdd8-1691-11df-97a5-7038c432aabf',NULL),(422319,8199,1110,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921bf55-1691-11df-97a5-7038c432aabf',NULL),(422320,8199,1111,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921c0d6-1691-11df-97a5-7038c432aabf',NULL),(422321,8199,1112,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921c253-1691-11df-97a5-7038c432aabf',NULL),(422322,8199,1255,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921c3d4-1691-11df-97a5-7038c432aabf',NULL),(422323,8199,1261,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921c54c-1691-11df-97a5-7038c432aabf',NULL),(422324,8199,1265,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921c72f-1691-11df-97a5-7038c432aabf',NULL),(422325,8199,1268,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921d154-1691-11df-97a5-7038c432aabf',NULL),(422326,8199,984,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921d31d-1691-11df-97a5-7038c432aabf',NULL),(422327,8199,1271,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921e2d6-1691-11df-97a5-7038c432aabf',NULL),(422328,8199,1271,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921e4a4-1691-11df-97a5-7038c432aabf',NULL),(422329,8199,1271,42216,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:32:45',0,1,NULL,NULL,NULL,'d921e64c-1691-11df-97a5-7038c432aabf',NULL),(422330,1524,1246,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d921e7eb-1691-11df-97a5-7038c432aabf',NULL),(422331,1524,5282,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d921e989-1691-11df-97a5-7038c432aabf',NULL),(422332,1524,6096,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d921eb24-1691-11df-97a5-7038c432aabf',NULL),(422333,1524,1154,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d921ecba-1691-11df-97a5-7038c432aabf',NULL),(422334,1524,1192,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d921ee80-1691-11df-97a5-7038c432aabf',NULL),(422335,1524,1155,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d921f01a-1691-11df-97a5-7038c432aabf',NULL),(422336,1524,1164,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d921f1b1-1691-11df-97a5-7038c432aabf',NULL),(422337,1524,1156,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d921f343-1691-11df-97a5-7038c432aabf',NULL),(422338,1524,5092,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d921f4e2-1691-11df-97a5-7038c432aabf',NULL),(422339,1524,5086,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d921f678-1691-11df-97a5-7038c432aabf',NULL),(422340,1524,5087,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d921f806-1691-11df-97a5-7038c432aabf',NULL),(422341,1524,5085,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d921f99c-1691-11df-97a5-7038c432aabf',NULL),(422342,1524,5088,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d921fb33-1691-11df-97a5-7038c432aabf',NULL),(422343,1524,5089,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d921fcd1-1691-11df-97a5-7038c432aabf',NULL),(422344,1524,5356,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d921fe7d-1691-11df-97a5-7038c432aabf',NULL),(422345,1524,1248,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d922001c-1691-11df-97a5-7038c432aabf',NULL),(422346,1524,5096,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d92201bf-1691-11df-97a5-7038c432aabf',NULL),(422347,1524,1088,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d922035e-1691-11df-97a5-7038c432aabf',NULL),(422348,1524,1088,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d92204f9-1691-11df-97a5-7038c432aabf',NULL),(422349,1524,1088,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d9220698-1691-11df-97a5-7038c432aabf',NULL),(422350,1524,1112,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d922082e-1691-11df-97a5-7038c432aabf',NULL),(422351,1524,1109,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d922183c-1691-11df-97a5-7038c432aabf',NULL),(422352,1524,1110,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d92219e0-1691-11df-97a5-7038c432aabf',NULL),(422353,1524,1111,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d9221b6d-1691-11df-97a5-7038c432aabf',NULL),(422354,1524,1255,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d9221d08-1691-11df-97a5-7038c432aabf',NULL),(422355,1524,1277,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d9221e9e-1691-11df-97a5-7038c432aabf',NULL),(422356,1524,1261,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d922203d-1691-11df-97a5-7038c432aabf',NULL),(422357,1524,1265,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d92221cf-1691-11df-97a5-7038c432aabf',NULL),(422358,1524,1268,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d922236a-1691-11df-97a5-7038c432aabf',NULL),(422359,1524,1272,42220,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:02',0,1,NULL,NULL,NULL,'d92224fc-1691-11df-97a5-7038c432aabf',NULL),(422360,6319,1246,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d9222692-1691-11df-97a5-7038c432aabf',NULL),(422361,6319,5282,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d9222831-1691-11df-97a5-7038c432aabf',NULL),(422362,6319,6096,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d92229c3-1691-11df-97a5-7038c432aabf',NULL),(422363,6319,1154,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d9222b5a-1691-11df-97a5-7038c432aabf',NULL),(422364,6319,1192,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d9222cf0-1691-11df-97a5-7038c432aabf',NULL),(422365,6319,1155,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d9222e86-1691-11df-97a5-7038c432aabf',NULL),(422366,6319,1164,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d9223018-1691-11df-97a5-7038c432aabf',NULL),(422367,6319,1156,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d92231af-1691-11df-97a5-7038c432aabf',NULL),(422368,6319,6065,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d9223345-1691-11df-97a5-7038c432aabf',NULL),(422369,6319,6077,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d92234d7-1691-11df-97a5-7038c432aabf',NULL),(422370,6319,5092,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d922366e-1691-11df-97a5-7038c432aabf',NULL),(422371,6319,5086,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d9223804-1691-11df-97a5-7038c432aabf',NULL),(422372,6319,5087,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d922399e-1691-11df-97a5-7038c432aabf',NULL),(422373,6319,5085,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d9223b3d-1691-11df-97a5-7038c432aabf',NULL),(422374,6319,5088,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d9223ce5-1691-11df-97a5-7038c432aabf',NULL),(422375,6319,5089,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d9223e9d-1691-11df-97a5-7038c432aabf',NULL),(422376,6319,5356,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d9224034-1691-11df-97a5-7038c432aabf',NULL),(422377,6319,1248,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d92241b5-1691-11df-97a5-7038c432aabf',NULL),(422378,6319,1276,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d9224336-1691-11df-97a5-7038c432aabf',NULL),(422379,6319,5096,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d92244b7-1691-11df-97a5-7038c432aabf',NULL),(422380,6319,1088,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d922463c-1691-11df-97a5-7038c432aabf',NULL),(422381,6319,1088,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d92247bd-1691-11df-97a5-7038c432aabf',NULL),(422382,6319,1088,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d9224942-1691-11df-97a5-7038c432aabf',NULL),(422383,6319,1112,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d9224abf-1691-11df-97a5-7038c432aabf',NULL),(422384,6319,1109,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d9224c40-1691-11df-97a5-7038c432aabf',NULL),(422385,6319,1110,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d9225cd3-1691-11df-97a5-7038c432aabf',NULL),(422386,6319,1111,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d9225e4f-1691-11df-97a5-7038c432aabf',NULL),(422387,6319,1255,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d9225fd5-1691-11df-97a5-7038c432aabf',NULL),(422388,6319,1250,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d9226151-1691-11df-97a5-7038c432aabf',NULL),(422389,6319,1250,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d922682b-1691-11df-97a5-7038c432aabf',NULL),(422390,6319,1250,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d92269c1-1691-11df-97a5-7038c432aabf',NULL),(422391,6319,1277,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d9226b4b-1691-11df-97a5-7038c432aabf',NULL),(422392,6319,1261,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d9228003-1691-11df-97a5-7038c432aabf',NULL),(422393,6319,1265,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d9228266-1691-11df-97a5-7038c432aabf',NULL),(422394,6319,1268,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d92284c6-1691-11df-97a5-7038c432aabf',NULL),(422395,6319,1271,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d9228729-1691-11df-97a5-7038c432aabf',NULL),(422396,6319,1272,42221,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:34:07',0,1,NULL,NULL,NULL,'d92298b0-1691-11df-97a5-7038c432aabf',NULL),(422397,6793,5589,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9229cef-1691-11df-97a5-7038c432aabf',NULL),(422398,6793,5588,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9229f5f-1691-11df-97a5-7038c432aabf',NULL),(422399,6793,1246,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d922b3e4-1691-11df-97a5-7038c432aabf',NULL),(422400,6793,5282,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d922b63f-1691-11df-97a5-7038c432aabf',NULL),(422401,6793,969,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d922c781-1691-11df-97a5-7038c432aabf',NULL),(422402,6793,5303,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d922d8bf-1691-11df-97a5-7038c432aabf',NULL),(422403,6793,976,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9230750-1691-11df-97a5-7038c432aabf',NULL),(422404,6793,1192,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d92308fc-1691-11df-97a5-7038c432aabf',NULL),(422405,6793,979,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9230a8a-1691-11df-97a5-7038c432aabf',NULL),(422406,6793,1156,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9230c29-1691-11df-97a5-7038c432aabf',NULL),(422407,6793,6065,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9230dbf-1691-11df-97a5-7038c432aabf',NULL),(422408,6793,1154,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9230f5a-1691-11df-97a5-7038c432aabf',NULL),(422409,6793,5092,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d92310ec-1691-11df-97a5-7038c432aabf',NULL),(422410,6793,5314,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9231282-1691-11df-97a5-7038c432aabf',NULL),(422411,6793,5090,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9231418-1691-11df-97a5-7038c432aabf',NULL),(422412,6793,5087,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d92315aa-1691-11df-97a5-7038c432aabf',NULL),(422413,6793,5242,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9231741-1691-11df-97a5-7038c432aabf',NULL),(422414,6793,5088,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d92318db-1691-11df-97a5-7038c432aabf',NULL),(422415,6793,5089,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.1,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9231a72-1691-11df-97a5-7038c432aabf',NULL),(422416,6793,1125,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9231c08-1691-11df-97a5-7038c432aabf',NULL),(422417,6793,1124,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9231d9a-1691-11df-97a5-7038c432aabf',NULL),(422418,6793,1123,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9231f30-1691-11df-97a5-7038c432aabf',NULL),(422419,6793,1122,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d92320c3-1691-11df-97a5-7038c432aabf',NULL),(422420,6793,1128,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d923225d-1691-11df-97a5-7038c432aabf',NULL),(422421,6793,1129,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d92323ef-1691-11df-97a5-7038c432aabf',NULL),(422422,6793,1209,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9232586-1691-11df-97a5-7038c432aabf',NULL),(422423,6793,1224,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d923272d-1691-11df-97a5-7038c432aabf',NULL),(422424,6793,5096,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d92328bb-1691-11df-97a5-7038c432aabf',NULL),(422425,6793,1109,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9232a55-1691-11df-97a5-7038c432aabf',NULL),(422426,6793,1110,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9232be7-1691-11df-97a5-7038c432aabf',NULL),(422427,6793,1111,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9232d7e-1691-11df-97a5-7038c432aabf',NULL),(422428,6793,1112,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9232f18-1691-11df-97a5-7038c432aabf',NULL),(422429,6793,1255,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d92330a6-1691-11df-97a5-7038c432aabf',NULL),(422430,6793,1261,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d923323d-1691-11df-97a5-7038c432aabf',NULL),(422431,6793,1265,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d92333d3-1691-11df-97a5-7038c432aabf',NULL),(422432,6793,1268,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9233569-1691-11df-97a5-7038c432aabf',NULL),(422433,6793,984,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d92336f7-1691-11df-97a5-7038c432aabf',NULL),(422434,6793,1271,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9233892-1691-11df-97a5-7038c432aabf',NULL),(422435,6793,1271,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9233a28-1691-11df-97a5-7038c432aabf',NULL),(422436,6793,1271,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9233bba-1691-11df-97a5-7038c432aabf',NULL),(422437,6793,1271,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9233d4c-1691-11df-97a5-7038c432aabf',NULL),(422438,6793,1272,42224,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:33:14',0,1,NULL,NULL,NULL,'d9233ede-1691-11df-97a5-7038c432aabf',NULL),(422439,36,1246,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d9234070-1691-11df-97a5-7038c432aabf',NULL),(422440,36,5282,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d9234202-1691-11df-97a5-7038c432aabf',NULL),(422441,36,6096,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d9234399-1691-11df-97a5-7038c432aabf',NULL),(422442,36,1154,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d923452f-1691-11df-97a5-7038c432aabf',NULL),(422443,36,1192,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d92346c1-1691-11df-97a5-7038c432aabf',NULL),(422444,36,1155,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d9234857-1691-11df-97a5-7038c432aabf',NULL),(422445,36,1164,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d92349e5-1691-11df-97a5-7038c432aabf',NULL),(422446,36,1156,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d9234b7c-1691-11df-97a5-7038c432aabf',NULL),(422447,36,5092,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d9234d8e-1691-11df-97a5-7038c432aabf',NULL),(422448,36,5086,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d9234f64-1691-11df-97a5-7038c432aabf',NULL),(422449,36,5087,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d9235110-1691-11df-97a5-7038c432aabf',NULL),(422450,36,5085,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d92352ab-1691-11df-97a5-7038c432aabf',NULL),(422451,36,5088,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d923546c-1691-11df-97a5-7038c432aabf',NULL),(422452,36,5089,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d92355f5-1691-11df-97a5-7038c432aabf',NULL),(422453,36,5356,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d9235776-1691-11df-97a5-7038c432aabf',NULL),(422454,36,1248,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d9235900-1691-11df-97a5-7038c432aabf',NULL),(422455,36,5096,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d9235a7d-1691-11df-97a5-7038c432aabf',NULL),(422456,36,1088,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d9235c02-1691-11df-97a5-7038c432aabf',NULL),(422457,36,1088,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d9235d83-1691-11df-97a5-7038c432aabf',NULL),(422458,36,1088,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d9235f04-1691-11df-97a5-7038c432aabf',NULL),(422459,36,1112,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d9236089-1691-11df-97a5-7038c432aabf',NULL),(422460,36,1109,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d9236201-1691-11df-97a5-7038c432aabf',NULL),(422461,36,1110,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d9236387-1691-11df-97a5-7038c432aabf',NULL),(422462,36,1111,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d9236503-1691-11df-97a5-7038c432aabf',NULL),(422463,36,1255,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d9236688-1691-11df-97a5-7038c432aabf',NULL),(422464,36,1277,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d9236809-1691-11df-97a5-7038c432aabf',NULL),(422465,36,1261,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d9236982-1691-11df-97a5-7038c432aabf',NULL),(422466,36,1265,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d9236b07-1691-11df-97a5-7038c432aabf',NULL),(422467,36,1268,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d9236c84-1691-11df-97a5-7038c432aabf',NULL),(422468,36,1272,42226,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:21',0,1,NULL,NULL,NULL,'d9236e05-1691-11df-97a5-7038c432aabf',NULL),(422469,6346,5282,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d9236f81-1691-11df-97a5-7038c432aabf',NULL),(422470,6346,1154,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d9237102-1691-11df-97a5-7038c432aabf',NULL),(422471,6346,1192,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d9237db1-1691-11df-97a5-7038c432aabf',NULL),(422472,6346,1155,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d9237f29-1691-11df-97a5-7038c432aabf',NULL),(422473,6346,1164,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d923809d-1691-11df-97a5-7038c432aabf',NULL),(422474,6346,1156,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d9238223-1691-11df-97a5-7038c432aabf',NULL),(422475,6346,6065,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d923839f-1691-11df-97a5-7038c432aabf',NULL),(422476,6346,5092,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d9238520-1691-11df-97a5-7038c432aabf',NULL),(422477,6346,5086,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d923869d-1691-11df-97a5-7038c432aabf',NULL),(422478,6346,5087,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d923881a-1691-11df-97a5-7038c432aabf',NULL),(422479,6346,5085,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d92389a3-1691-11df-97a5-7038c432aabf',NULL),(422480,6346,5088,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d9238c31-1691-11df-97a5-7038c432aabf',NULL),(422481,6346,5089,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d9238ea6-1691-11df-97a5-7038c432aabf',NULL),(422482,6346,5356,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d9239112-1691-11df-97a5-7038c432aabf',NULL),(422483,6346,1248,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d92394c4-1691-11df-97a5-7038c432aabf',NULL),(422484,6346,5096,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d923974a-1691-11df-97a5-7038c432aabf',NULL),(422485,6346,1088,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d92399dc-1691-11df-97a5-7038c432aabf',NULL),(422486,6346,1088,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d9239cd6-1691-11df-97a5-7038c432aabf',NULL),(422487,6346,1088,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d9239f79-1691-11df-97a5-7038c432aabf',NULL),(422488,6346,1112,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d923a222-1691-11df-97a5-7038c432aabf',NULL),(422489,6346,1109,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d923a4e3-1691-11df-97a5-7038c432aabf',NULL),(422490,6346,1110,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d923a76d-1691-11df-97a5-7038c432aabf',NULL),(422491,6346,1111,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d923a9e7-1691-11df-97a5-7038c432aabf',NULL),(422492,6346,1255,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d923ac6c-1691-11df-97a5-7038c432aabf',NULL),(422493,6346,1277,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d923aef2-1691-11df-97a5-7038c432aabf',NULL),(422494,6346,1261,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d923b174-1691-11df-97a5-7038c432aabf',NULL),(422495,6346,1265,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d923b3f1-1691-11df-97a5-7038c432aabf',NULL),(422496,6346,1268,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d923b56e-1691-11df-97a5-7038c432aabf',NULL),(422497,6346,1272,42227,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:55',0,1,NULL,NULL,NULL,'d923b6ef-1691-11df-97a5-7038c432aabf',NULL),(422498,2532,1246,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923b867-1691-11df-97a5-7038c432aabf',NULL),(422499,2532,5282,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923b9e4-1691-11df-97a5-7038c432aabf',NULL),(422500,2532,6096,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923bb65-1691-11df-97a5-7038c432aabf',NULL),(422501,2532,5272,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923bce2-1691-11df-97a5-7038c432aabf',NULL),(422502,2532,1146,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923be5e-1691-11df-97a5-7038c432aabf',NULL),(422503,2532,1154,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923bfd7-1691-11df-97a5-7038c432aabf',NULL),(422504,2532,1192,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923c153-1691-11df-97a5-7038c432aabf',NULL),(422505,2532,1156,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923c32e-1691-11df-97a5-7038c432aabf',NULL),(422506,2532,5092,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923c4c9-1691-11df-97a5-7038c432aabf',NULL),(422507,2532,5086,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923c65b-1691-11df-97a5-7038c432aabf',NULL),(422508,2532,5087,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923c7e9-1691-11df-97a5-7038c432aabf',NULL),(422509,2532,5085,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923c97f-1691-11df-97a5-7038c432aabf',NULL),(422510,2532,5088,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923cc9a-1691-11df-97a5-7038c432aabf',NULL),(422511,2532,5089,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923ce17-1691-11df-97a5-7038c432aabf',NULL),(422512,2532,5356,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923cf94-1691-11df-97a5-7038c432aabf',NULL),(422513,2532,1248,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923d240-1691-11df-97a5-7038c432aabf',NULL),(422514,2532,5096,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923d3ce-1691-11df-97a5-7038c432aabf',NULL),(422515,2532,1112,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923d553-1691-11df-97a5-7038c432aabf',NULL),(422516,2532,1109,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923d6d0-1691-11df-97a5-7038c432aabf',NULL),(422517,2532,1110,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923d855-1691-11df-97a5-7038c432aabf',NULL),(422518,2532,1111,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923d9d2-1691-11df-97a5-7038c432aabf',NULL),(422519,2532,1255,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923db53-1691-11df-97a5-7038c432aabf',NULL),(422520,2532,1277,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923dcd4-1691-11df-97a5-7038c432aabf',NULL),(422521,2532,1261,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923de50-1691-11df-97a5-7038c432aabf',NULL),(422522,2532,1265,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923dfcd-1691-11df-97a5-7038c432aabf',NULL),(422523,2532,1268,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923e14a-1691-11df-97a5-7038c432aabf',NULL),(422524,2532,1272,42231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:15',0,1,NULL,NULL,NULL,'d923e2cb-1691-11df-97a5-7038c432aabf',NULL),(422525,3502,1246,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d923e447-1691-11df-97a5-7038c432aabf',NULL),(422526,3502,5282,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d923e5cd-1691-11df-97a5-7038c432aabf',NULL),(422527,3502,6096,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d923e749-1691-11df-97a5-7038c432aabf',NULL),(422528,3502,5272,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d923e8c6-1691-11df-97a5-7038c432aabf',NULL),(422529,3502,1146,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d923eaa9-1691-11df-97a5-7038c432aabf',NULL),(422530,3502,1154,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d923ec40-1691-11df-97a5-7038c432aabf',NULL),(422531,3502,1192,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d923edd6-1691-11df-97a5-7038c432aabf',NULL),(422532,3502,1155,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d923ef6c-1691-11df-97a5-7038c432aabf',NULL),(422533,3502,1164,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d923f10b-1691-11df-97a5-7038c432aabf',NULL),(422534,3502,1156,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d923f2a2-1691-11df-97a5-7038c432aabf',NULL),(422535,3502,5092,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d923f467-1691-11df-97a5-7038c432aabf',NULL),(422536,3502,5086,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d923f5f0-1691-11df-97a5-7038c432aabf',NULL),(422537,3502,5087,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d923f7cb-1691-11df-97a5-7038c432aabf',NULL),(422538,3502,5085,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d923f95d-1691-11df-97a5-7038c432aabf',NULL),(422539,3502,5088,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d923faf4-1691-11df-97a5-7038c432aabf',NULL),(422540,3502,5089,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d923fc86-1691-11df-97a5-7038c432aabf',NULL),(422541,3502,5356,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d923fe1c-1691-11df-97a5-7038c432aabf',NULL),(422542,3502,1248,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d923ffd0-1691-11df-97a5-7038c432aabf',NULL),(422543,3502,5096,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d924014d-1691-11df-97a5-7038c432aabf',NULL),(422544,3502,6042,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d92402c5-1691-11df-97a5-7038c432aabf',NULL),(422545,3502,1088,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d9240446-1691-11df-97a5-7038c432aabf',NULL),(422546,3502,1088,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d92405c7-1691-11df-97a5-7038c432aabf',NULL),(422547,3502,1088,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d9240740-1691-11df-97a5-7038c432aabf',NULL),(422548,3502,1112,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d92408bc-1691-11df-97a5-7038c432aabf',NULL),(422549,3502,1109,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d9240a39-1691-11df-97a5-7038c432aabf',NULL),(422550,3502,1110,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d9240bbe-1691-11df-97a5-7038c432aabf',NULL),(422551,3502,1111,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d9240d44-1691-11df-97a5-7038c432aabf',NULL),(422552,3502,1255,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d9240ec5-1691-11df-97a5-7038c432aabf',NULL),(422553,3502,1277,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d924104a-1691-11df-97a5-7038c432aabf',NULL),(422554,3502,1261,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d9241231-1691-11df-97a5-7038c432aabf',NULL),(422555,3502,1265,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d92413c8-1691-11df-97a5-7038c432aabf',NULL),(422556,3502,1268,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d9242991-1691-11df-97a5-7038c432aabf',NULL),(422557,3502,1272,42235,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:37:17',0,1,NULL,NULL,NULL,'d9242b41-1691-11df-97a5-7038c432aabf',NULL),(422558,6507,1246,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d9242cdc-1691-11df-97a5-7038c432aabf',NULL),(422559,6507,5282,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d9242e7b-1691-11df-97a5-7038c432aabf',NULL),(422560,6507,6096,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d924301e-1691-11df-97a5-7038c432aabf',NULL),(422561,6507,5272,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d92431bd-1691-11df-97a5-7038c432aabf',NULL),(422562,6507,1146,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d924335c-1691-11df-97a5-7038c432aabf',NULL),(422563,6507,1154,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d92434fb-1691-11df-97a5-7038c432aabf',NULL),(422564,6507,1192,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d9243695-1691-11df-97a5-7038c432aabf',NULL),(422565,6507,1156,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d9243b9d-1691-11df-97a5-7038c432aabf',NULL),(422566,6507,1156,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d9243d44-1691-11df-97a5-7038c432aabf',NULL),(422567,6507,1165,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d9243ee7-1691-11df-97a5-7038c432aabf',NULL),(422568,6507,5092,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d9244086-1691-11df-97a5-7038c432aabf',NULL),(422569,6507,5086,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d9244221-1691-11df-97a5-7038c432aabf',NULL),(422570,6507,5087,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d92443c4-1691-11df-97a5-7038c432aabf',NULL),(422571,6507,5085,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d924455f-1691-11df-97a5-7038c432aabf',NULL),(422572,6507,5088,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d92446f9-1691-11df-97a5-7038c432aabf',NULL),(422573,6507,5089,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d9244894-1691-11df-97a5-7038c432aabf',NULL),(422574,6507,5356,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d9244a2f-1691-11df-97a5-7038c432aabf',NULL),(422575,6507,1248,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d9244bcd-1691-11df-97a5-7038c432aabf',NULL),(422576,6507,5096,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d9244d6c-1691-11df-97a5-7038c432aabf',NULL),(422577,6507,1112,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d9244f0b-1691-11df-97a5-7038c432aabf',NULL),(422578,6507,1109,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d92450a2-1691-11df-97a5-7038c432aabf',NULL),(422579,6507,1110,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d924523c-1691-11df-97a5-7038c432aabf',NULL),(422580,6507,1111,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d92453db-1691-11df-97a5-7038c432aabf',NULL),(422581,6507,1255,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d9245571-1691-11df-97a5-7038c432aabf',NULL),(422582,6507,1277,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d9245710-1691-11df-97a5-7038c432aabf',NULL),(422583,6507,1261,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d92458bc-1691-11df-97a5-7038c432aabf',NULL),(422584,6507,1265,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d9245a64-1691-11df-97a5-7038c432aabf',NULL),(422585,6507,1268,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d9245be4-1691-11df-97a5-7038c432aabf',NULL),(422586,6507,1272,42236,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:35:12',0,1,NULL,NULL,NULL,'d9245d6e-1691-11df-97a5-7038c432aabf',NULL),(422587,6747,1246,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d9245f22-1691-11df-97a5-7038c432aabf',NULL),(422588,6747,5282,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d92460ac-1691-11df-97a5-7038c432aabf',NULL),(422589,6747,6096,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d9246231-1691-11df-97a5-7038c432aabf',NULL),(422590,6747,1154,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d92463b6-1691-11df-97a5-7038c432aabf',NULL),(422591,6747,1192,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d924653b-1691-11df-97a5-7038c432aabf',NULL),(422592,6747,1155,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d92466bc-1691-11df-97a5-7038c432aabf',NULL),(422593,6747,1164,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d9247758-1691-11df-97a5-7038c432aabf',NULL),(422594,6747,1156,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d92478e6-1691-11df-97a5-7038c432aabf',NULL),(422595,6747,5092,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d9247a67-1691-11df-97a5-7038c432aabf',NULL),(422596,6747,5086,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d9247bec-1691-11df-97a5-7038c432aabf',NULL),(422597,6747,5087,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d9248201-1691-11df-97a5-7038c432aabf',NULL),(422598,6747,5085,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d9248393-1691-11df-97a5-7038c432aabf',NULL),(422599,6747,5088,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d924973d-1691-11df-97a5-7038c432aabf',NULL),(422600,6747,5089,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d92499d0-1691-11df-97a5-7038c432aabf',NULL),(422601,6747,5356,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d9249c2f-1691-11df-97a5-7038c432aabf',NULL),(422602,6747,1248,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d9249e97-1691-11df-97a5-7038c432aabf',NULL),(422603,6747,5096,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d924b01a-1691-11df-97a5-7038c432aabf',NULL),(422604,6747,1088,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d924b279-1691-11df-97a5-7038c432aabf',NULL),(422605,6747,1088,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d924b6bc-1691-11df-97a5-7038c432aabf',NULL),(422606,6747,1088,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d924cb34-1691-11df-97a5-7038c432aabf',NULL),(422607,6747,1112,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d924cd9c-1691-11df-97a5-7038c432aabf',NULL),(422608,6747,1109,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d924df2b-1691-11df-97a5-7038c432aabf',NULL),(422609,6747,1110,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d924f0a9-1691-11df-97a5-7038c432aabf',NULL),(422610,6747,1111,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d92519aa-1691-11df-97a5-7038c432aabf',NULL),(422611,6747,1255,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d9251b49-1691-11df-97a5-7038c432aabf',NULL),(422612,6747,1277,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d9251cdb-1691-11df-97a5-7038c432aabf',NULL),(422613,6747,1261,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d9251e7a-1691-11df-97a5-7038c432aabf',NULL),(422614,6747,1265,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d9252014-1691-11df-97a5-7038c432aabf',NULL),(422615,6747,1268,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d92521d6-1691-11df-97a5-7038c432aabf',NULL),(422616,6747,1272,42237,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:26',0,1,NULL,NULL,NULL,'d9252374-1691-11df-97a5-7038c432aabf',NULL),(422617,5712,5589,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9252513-1691-11df-97a5-7038c432aabf',NULL),(422618,5712,5588,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d92526b6-1691-11df-97a5-7038c432aabf',NULL),(422619,5712,1246,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9252849-1691-11df-97a5-7038c432aabf',NULL),(422620,5712,5282,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d92529e3-1691-11df-97a5-7038c432aabf',NULL),(422621,5712,969,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9252b7a-1691-11df-97a5-7038c432aabf',NULL),(422622,5712,1151,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9252d18-1691-11df-97a5-7038c432aabf',NULL),(422623,5712,5303,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9252eaa-1691-11df-97a5-7038c432aabf',NULL),(422624,5712,976,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9253041-1691-11df-97a5-7038c432aabf',NULL),(422625,5712,1192,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d92531e0-1691-11df-97a5-7038c432aabf',NULL),(422626,5712,1155,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9253376-1691-11df-97a5-7038c432aabf',NULL),(422627,5712,979,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9253511-1691-11df-97a5-7038c432aabf',NULL),(422628,5712,1156,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d92536a3-1691-11df-97a5-7038c432aabf',NULL),(422629,5712,1156,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d925383d-1691-11df-97a5-7038c432aabf',NULL),(422630,5712,1164,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d92539dc-1691-11df-97a5-7038c432aabf',NULL),(422631,5712,6065,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9253b6e-1691-11df-97a5-7038c432aabf',NULL),(422632,5712,1154,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9253d09-1691-11df-97a5-7038c432aabf',NULL),(422633,5712,5092,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9253e97-1691-11df-97a5-7038c432aabf',NULL),(422634,5712,5314,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9254036-1691-11df-97a5-7038c432aabf',NULL),(422635,5712,5090,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d92541c3-1691-11df-97a5-7038c432aabf',NULL),(422636,5712,5087,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d925435e-1691-11df-97a5-7038c432aabf',NULL),(422637,5712,5242,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d92544f9-1691-11df-97a5-7038c432aabf',NULL),(422638,5712,5088,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d925468b-1691-11df-97a5-7038c432aabf',NULL),(422639,5712,5089,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9254825-1691-11df-97a5-7038c432aabf',NULL),(422640,5712,1125,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d92549c0-1691-11df-97a5-7038c432aabf',NULL),(422641,5712,1124,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9254b5f-1691-11df-97a5-7038c432aabf',NULL),(422642,5712,1123,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9254cfe-1691-11df-97a5-7038c432aabf',NULL),(422643,5712,1122,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d925532c-1691-11df-97a5-7038c432aabf',NULL),(422644,5712,1128,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d92554e1-1691-11df-97a5-7038c432aabf',NULL),(422645,5712,1129,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9255677-1691-11df-97a5-7038c432aabf',NULL),(422646,5712,5096,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9255816-1691-11df-97a5-7038c432aabf',NULL),(422647,5712,985,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d92559b5-1691-11df-97a5-7038c432aabf',NULL),(422648,5712,1088,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9255b4f-1691-11df-97a5-7038c432aabf',NULL),(422649,5712,1088,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9255cee-1691-11df-97a5-7038c432aabf',NULL),(422650,5712,1088,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9255e85-1691-11df-97a5-7038c432aabf',NULL),(422651,5712,1109,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d925601f-1691-11df-97a5-7038c432aabf',NULL),(422652,5712,1110,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d92561b1-1691-11df-97a5-7038c432aabf',NULL),(422653,5712,1111,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d925634c-1691-11df-97a5-7038c432aabf',NULL),(422654,5712,1112,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d92564e7-1691-11df-97a5-7038c432aabf',NULL),(422655,5712,1255,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d925667d-1691-11df-97a5-7038c432aabf',NULL),(422656,5712,1261,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9256818-1691-11df-97a5-7038c432aabf',NULL),(422657,5712,1265,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d92569ae-1691-11df-97a5-7038c432aabf',NULL),(422658,5712,1268,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9256b48-1691-11df-97a5-7038c432aabf',NULL),(422659,5712,984,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9256cdf-1691-11df-97a5-7038c432aabf',NULL),(422660,5712,1271,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9256e79-1691-11df-97a5-7038c432aabf',NULL),(422661,5712,1271,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9257029-1691-11df-97a5-7038c432aabf',NULL),(422662,5712,1271,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d92571c4-1691-11df-97a5-7038c432aabf',NULL),(422663,5712,1271,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d9257363-1691-11df-97a5-7038c432aabf',NULL),(422664,5712,1272,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:36:36',0,1,NULL,NULL,NULL,'d92574f5-1691-11df-97a5-7038c432aabf',NULL),(422665,2575,1246,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d9257694-1691-11df-97a5-7038c432aabf',NULL),(422666,2575,5282,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d925782a-1691-11df-97a5-7038c432aabf',NULL),(422667,2575,6096,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d92579c9-1691-11df-97a5-7038c432aabf',NULL),(422668,2575,5272,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d9257b64-1691-11df-97a5-7038c432aabf',NULL),(422669,2575,1146,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d9257cfe-1691-11df-97a5-7038c432aabf',NULL),(422670,2575,1154,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d9257e99-1691-11df-97a5-7038c432aabf',NULL),(422671,2575,1192,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d925802f-1691-11df-97a5-7038c432aabf',NULL),(422672,2575,1155,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d92581ca-1691-11df-97a5-7038c432aabf',NULL),(422673,2575,1164,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d9258365-1691-11df-97a5-7038c432aabf',NULL),(422674,2575,1156,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d92584ff-1691-11df-97a5-7038c432aabf',NULL),(422675,2575,5092,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d925869a-1691-11df-97a5-7038c432aabf',NULL),(422676,2575,5086,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d9258830-1691-11df-97a5-7038c432aabf',NULL),(422677,2575,5087,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d92589cb-1691-11df-97a5-7038c432aabf',NULL),(422678,2575,5085,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d9259664-1691-11df-97a5-7038c432aabf',NULL),(422679,2575,5088,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d9259887-1691-11df-97a5-7038c432aabf',NULL),(422680,2575,5089,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d9259a22-1691-11df-97a5-7038c432aabf',NULL),(422681,2575,5356,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d9259bb8-1691-11df-97a5-7038c432aabf',NULL),(422682,2575,1248,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d9259d53-1691-11df-97a5-7038c432aabf',NULL),(422683,2575,5096,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d9259eee-1691-11df-97a5-7038c432aabf',NULL),(422684,2575,1088,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d925a084-1691-11df-97a5-7038c432aabf',NULL),(422685,2575,1088,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d925a21f-1691-11df-97a5-7038c432aabf',NULL),(422686,2575,1088,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d925a3b5-1691-11df-97a5-7038c432aabf',NULL),(422687,2575,1112,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d925a561-1691-11df-97a5-7038c432aabf',NULL),(422688,2575,1109,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d925a816-1691-11df-97a5-7038c432aabf',NULL),(422689,2575,1110,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d925aab1-1691-11df-97a5-7038c432aabf',NULL),(422690,2575,1111,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d925ad50-1691-11df-97a5-7038c432aabf',NULL),(422691,2575,1255,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d925b142-1691-11df-97a5-7038c432aabf',NULL),(422692,2575,1277,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d925b3ff-1691-11df-97a5-7038c432aabf',NULL),(422693,2575,1261,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d925b6bd-1691-11df-97a5-7038c432aabf',NULL),(422694,2575,1265,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d925b97a-1691-11df-97a5-7038c432aabf',NULL),(422695,2575,1268,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d925bc2b-1691-11df-97a5-7038c432aabf',NULL),(422696,2575,1272,42242,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:30',0,1,NULL,NULL,NULL,'d925bf93-1691-11df-97a5-7038c432aabf',NULL),(422697,5854,1246,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925c28d-1691-11df-97a5-7038c432aabf',NULL),(422698,5854,5282,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925c57e-1691-11df-97a5-7038c432aabf',NULL),(422699,5854,6096,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925c810-1691-11df-97a5-7038c432aabf',NULL),(422700,5854,5272,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925caa3-1691-11df-97a5-7038c432aabf',NULL),(422701,5854,1146,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925cd3a-1691-11df-97a5-7038c432aabf',NULL),(422702,5854,1154,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925cfd1-1691-11df-97a5-7038c432aabf',NULL),(422703,5854,1192,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925d257-1691-11df-97a5-7038c432aabf',NULL),(422704,5854,1155,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925d3dc-1691-11df-97a5-7038c432aabf',NULL),(422705,5854,1164,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925d55d-1691-11df-97a5-7038c432aabf',NULL),(422706,5854,1156,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925d6e2-1691-11df-97a5-7038c432aabf',NULL),(422707,5854,6065,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925d867-1691-11df-97a5-7038c432aabf',NULL),(422708,5854,1165,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925d9e8-1691-11df-97a5-7038c432aabf',NULL),(422709,5854,5092,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925db6e-1691-11df-97a5-7038c432aabf',NULL),(422710,5854,5086,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925dcea-1691-11df-97a5-7038c432aabf',NULL),(422711,5854,5087,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925de70-1691-11df-97a5-7038c432aabf',NULL),(422712,5854,5085,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925dfec-1691-11df-97a5-7038c432aabf',NULL),(422713,5854,5088,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925e171-1691-11df-97a5-7038c432aabf',NULL),(422714,5854,5089,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925e2f2-1691-11df-97a5-7038c432aabf',NULL),(422715,5854,5356,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925e46f-1691-11df-97a5-7038c432aabf',NULL),(422716,5854,1248,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925e668-1691-11df-97a5-7038c432aabf',NULL),(422717,5854,5096,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925e7fa-1691-11df-97a5-7038c432aabf',NULL),(422718,5854,1088,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925e995-1691-11df-97a5-7038c432aabf',NULL),(422719,5854,1088,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925eb2f-1691-11df-97a5-7038c432aabf',NULL),(422720,5854,1088,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925ecc5-1691-11df-97a5-7038c432aabf',NULL),(422721,5854,1112,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925ee8b-1691-11df-97a5-7038c432aabf',NULL),(422722,5854,1109,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925f008-1691-11df-97a5-7038c432aabf',NULL),(422723,5854,1110,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925f189-1691-11df-97a5-7038c432aabf',NULL),(422724,5854,1111,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925f309-1691-11df-97a5-7038c432aabf',NULL),(422725,5854,1255,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925f48f-1691-11df-97a5-7038c432aabf',NULL),(422726,5854,1250,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925f614-1691-11df-97a5-7038c432aabf',NULL),(422727,5854,1250,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925f791-1691-11df-97a5-7038c432aabf',NULL),(422728,5854,1250,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925f912-1691-11df-97a5-7038c432aabf',NULL),(422729,5854,1277,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925fa93-1691-11df-97a5-7038c432aabf',NULL),(422730,5854,1261,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925fc18-1691-11df-97a5-7038c432aabf',NULL),(422731,5854,1266,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925fd90-1691-11df-97a5-7038c432aabf',NULL),(422732,5854,1265,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d925ff15-1691-11df-97a5-7038c432aabf',NULL),(422733,5854,1268,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d9260096-1691-11df-97a5-7038c432aabf',NULL),(422734,5854,1272,42244,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:34',0,1,NULL,NULL,NULL,'d9260217-1691-11df-97a5-7038c432aabf',NULL),(422735,5392,1246,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d9260394-1691-11df-97a5-7038c432aabf',NULL),(422736,5392,5282,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d9260511-1691-11df-97a5-7038c432aabf',NULL),(422737,5392,6096,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d9260696-1691-11df-97a5-7038c432aabf',NULL),(422738,5392,5272,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d9260817-1691-11df-97a5-7038c432aabf',NULL),(422739,5392,1146,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d9260998-1691-11df-97a5-7038c432aabf',NULL),(422740,5392,1154,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d9260b1d-1691-11df-97a5-7038c432aabf',NULL),(422741,5392,1192,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d9260cef-1691-11df-97a5-7038c432aabf',NULL),(422742,5392,1156,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d9260e8a-1691-11df-97a5-7038c432aabf',NULL),(422743,5392,1165,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d926101c-1691-11df-97a5-7038c432aabf',NULL),(422744,5392,5092,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d92611b2-1691-11df-97a5-7038c432aabf',NULL),(422745,5392,5086,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d926134d-1691-11df-97a5-7038c432aabf',NULL),(422746,5392,5087,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d9261512-1691-11df-97a5-7038c432aabf',NULL),(422747,5392,5085,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d9261693-1691-11df-97a5-7038c432aabf',NULL),(422748,5392,5088,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d9261810-1691-11df-97a5-7038c432aabf',NULL),(422749,5392,5089,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d9261991-1691-11df-97a5-7038c432aabf',NULL),(422750,5392,5356,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d9261b0e-1691-11df-97a5-7038c432aabf',NULL),(422751,5392,1248,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d9261c8f-1691-11df-97a5-7038c432aabf',NULL),(422752,5392,5096,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d9261e14-1691-11df-97a5-7038c432aabf',NULL),(422753,5392,1112,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d9261f95-1691-11df-97a5-7038c432aabf',NULL),(422754,5392,1109,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d9262116-1691-11df-97a5-7038c432aabf',NULL),(422755,5392,1110,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d926228e-1691-11df-97a5-7038c432aabf',NULL),(422756,5392,1111,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d926240f-1691-11df-97a5-7038c432aabf',NULL),(422757,5392,1255,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d9262594-1691-11df-97a5-7038c432aabf',NULL),(422758,5392,1277,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d926271a-1691-11df-97a5-7038c432aabf',NULL),(422759,5392,1261,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d92628a3-1691-11df-97a5-7038c432aabf',NULL),(422760,5392,1265,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d9262a20-1691-11df-97a5-7038c432aabf',NULL),(422761,5392,1268,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d9262ba9-1691-11df-97a5-7038c432aabf',NULL),(422762,5392,1271,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d9262d2a-1691-11df-97a5-7038c432aabf',NULL),(422763,5392,1272,42246,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:39:58',0,1,NULL,NULL,NULL,'d9262eaf-1691-11df-97a5-7038c432aabf',NULL),(422764,8161,1246,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d9263035-1691-11df-97a5-7038c432aabf',NULL),(422765,8161,5272,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d9263d1b-1691-11df-97a5-7038c432aabf',NULL),(422766,8161,1146,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d9263e9c-1691-11df-97a5-7038c432aabf',NULL),(422767,8161,1154,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d9264014-1691-11df-97a5-7038c432aabf',NULL),(422768,8161,1192,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d9264199-1691-11df-97a5-7038c432aabf',NULL),(422769,8161,5092,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d9264327-1691-11df-97a5-7038c432aabf',NULL),(422770,8161,5086,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d92644a8-1691-11df-97a5-7038c432aabf',NULL),(422771,8161,5087,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d9264632-1691-11df-97a5-7038c432aabf',NULL),(422772,8161,5085,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d92647ae-1691-11df-97a5-7038c432aabf',NULL),(422773,8161,5088,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d9264938-1691-11df-97a5-7038c432aabf',NULL),(422774,8161,5089,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.4,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d9264ac1-1691-11df-97a5-7038c432aabf',NULL),(422775,8161,5356,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d9264c42-1691-11df-97a5-7038c432aabf',NULL),(422776,8161,1248,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d9264dc7-1691-11df-97a5-7038c432aabf',NULL),(422777,8161,1276,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d9264f4d-1691-11df-97a5-7038c432aabf',NULL),(422778,8161,5096,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d92650d2-1691-11df-97a5-7038c432aabf',NULL),(422779,8161,1112,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d9265257-1691-11df-97a5-7038c432aabf',NULL),(422780,8161,1109,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d92653dc-1691-11df-97a5-7038c432aabf',NULL),(422781,8161,1110,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d926556a-1691-11df-97a5-7038c432aabf',NULL),(422782,8161,1111,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d92656eb-1691-11df-97a5-7038c432aabf',NULL),(422783,8161,1255,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d9265875-1691-11df-97a5-7038c432aabf',NULL),(422784,8161,1277,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d92659f6-1691-11df-97a5-7038c432aabf',NULL),(422785,8161,1261,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d9265be6-1691-11df-97a5-7038c432aabf',NULL),(422786,8161,1265,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d9265d80-1691-11df-97a5-7038c432aabf',NULL),(422787,8161,1268,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d9266006-1691-11df-97a5-7038c432aabf',NULL),(422788,8161,1272,42247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:38:01',0,1,NULL,NULL,NULL,'d92661ae-1691-11df-97a5-7038c432aabf',NULL),(422789,3718,1246,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d92663b3-1691-11df-97a5-7038c432aabf',NULL),(422790,3718,5282,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d9266556-1691-11df-97a5-7038c432aabf',NULL),(422791,3718,6096,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d9266706-1691-11df-97a5-7038c432aabf',NULL),(422792,3718,1154,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d92668b6-1691-11df-97a5-7038c432aabf',NULL),(422793,3718,1192,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d9266a40-1691-11df-97a5-7038c432aabf',NULL),(422794,3718,1156,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d9266bc1-1691-11df-97a5-7038c432aabf',NULL),(422795,3718,5092,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d9266d4f-1691-11df-97a5-7038c432aabf',NULL),(422796,3718,5086,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d9266ed0-1691-11df-97a5-7038c432aabf',NULL),(422797,3718,5087,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d9267055-1691-11df-97a5-7038c432aabf',NULL),(422798,3718,5085,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d92671de-1691-11df-97a5-7038c432aabf',NULL),(422799,3718,5088,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d926735f-1691-11df-97a5-7038c432aabf',NULL),(422800,3718,5089,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d92674ed-1691-11df-97a5-7038c432aabf',NULL),(422801,3718,5356,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d9268aa6-1691-11df-97a5-7038c432aabf',NULL),(422802,3718,1248,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d9268ca7-1691-11df-97a5-7038c432aabf',NULL),(422803,3718,5096,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d9268e39-1691-11df-97a5-7038c432aabf',NULL),(422804,3718,1112,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d9268fb6-1691-11df-97a5-7038c432aabf',NULL),(422805,3718,1109,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d9269613-1691-11df-97a5-7038c432aabf',NULL),(422806,3718,1110,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d92697cc-1691-11df-97a5-7038c432aabf',NULL),(422807,3718,1111,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d926aae0-1691-11df-97a5-7038c432aabf',NULL),(422808,3718,1255,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d926ad80-1691-11df-97a5-7038c432aabf',NULL),(422809,3718,1277,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d926afd7-1691-11df-97a5-7038c432aabf',NULL),(422810,3718,1261,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d926b25d-1691-11df-97a5-7038c432aabf',NULL),(422811,3718,1265,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d926c2f0-1691-11df-97a5-7038c432aabf',NULL),(422812,3718,1268,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d926c529-1691-11df-97a5-7038c432aabf',NULL),(422813,3718,1272,42252,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:01',0,1,NULL,NULL,NULL,'d926c92f-1691-11df-97a5-7038c432aabf',NULL),(422814,5182,1246,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d926dd8e-1691-11df-97a5-7038c432aabf',NULL),(422815,5182,5282,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d926dfd8-1691-11df-97a5-7038c432aabf',NULL),(422816,5182,6096,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d926f05e-1691-11df-97a5-7038c432aabf',NULL),(422817,5182,1154,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d9270225-1691-11df-97a5-7038c432aabf',NULL),(422818,5182,1192,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d9272662-1691-11df-97a5-7038c432aabf',NULL),(422819,5182,1155,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d92727e7-1691-11df-97a5-7038c432aabf',NULL),(422820,5182,1164,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d9272964-1691-11df-97a5-7038c432aabf',NULL),(422821,5182,1156,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d9272aee-1691-11df-97a5-7038c432aabf',NULL),(422822,5182,5092,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d9272c7b-1691-11df-97a5-7038c432aabf',NULL),(422823,5182,5086,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d9272dfc-1691-11df-97a5-7038c432aabf',NULL),(422824,5182,5087,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d9272f7d-1691-11df-97a5-7038c432aabf',NULL),(422825,5182,5085,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d9273103-1691-11df-97a5-7038c432aabf',NULL),(422826,5182,5088,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d9273284-1691-11df-97a5-7038c432aabf',NULL),(422827,5182,5089,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d9273409-1691-11df-97a5-7038c432aabf',NULL),(422828,5182,5356,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d927358a-1691-11df-97a5-7038c432aabf',NULL),(422829,5182,1248,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d927370f-1691-11df-97a5-7038c432aabf',NULL),(422830,5182,5096,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d9273898-1691-11df-97a5-7038c432aabf',NULL),(422831,5182,1088,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d9273a15-1691-11df-97a5-7038c432aabf',NULL),(422832,5182,1088,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d9273b9a-1691-11df-97a5-7038c432aabf',NULL),(422833,5182,1088,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d9273d1b-1691-11df-97a5-7038c432aabf',NULL),(422834,5182,1112,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d9273ea1-1691-11df-97a5-7038c432aabf',NULL),(422835,5182,1109,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d9274026-1691-11df-97a5-7038c432aabf',NULL),(422836,5182,1110,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d92741a7-1691-11df-97a5-7038c432aabf',NULL),(422837,5182,1111,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d9274328-1691-11df-97a5-7038c432aabf',NULL),(422838,5182,1255,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d92744a9-1691-11df-97a5-7038c432aabf',NULL),(422839,5182,1250,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d92746a6-1691-11df-97a5-7038c432aabf',NULL),(422840,5182,1250,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d927483c-1691-11df-97a5-7038c432aabf',NULL),(422841,5182,1250,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d92749d7-1691-11df-97a5-7038c432aabf',NULL),(422842,5182,1277,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d9274b71-1691-11df-97a5-7038c432aabf',NULL),(422843,5182,1261,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d9274d3b-1691-11df-97a5-7038c432aabf',NULL),(422844,5182,1265,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d9274ebc-1691-11df-97a5-7038c432aabf',NULL),(422845,5182,1268,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d9275041-1691-11df-97a5-7038c432aabf',NULL),(422846,5182,1272,42253,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:55',0,1,NULL,NULL,NULL,'d92751cb-1691-11df-97a5-7038c432aabf',NULL),(422847,2772,1246,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d9275347-1691-11df-97a5-7038c432aabf',NULL),(422848,2772,5282,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d92754cd-1691-11df-97a5-7038c432aabf',NULL),(422849,2772,6096,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d9275652-1691-11df-97a5-7038c432aabf',NULL),(422850,2772,5272,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d9275835-1691-11df-97a5-7038c432aabf',NULL),(422851,2772,1146,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d92759dd-1691-11df-97a5-7038c432aabf',NULL),(422852,2772,1154,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d9275b73-1691-11df-97a5-7038c432aabf',NULL),(422853,2772,1192,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d9275d9f-1691-11df-97a5-7038c432aabf',NULL),(422854,2772,1156,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d9275f3e-1691-11df-97a5-7038c432aabf',NULL),(422855,2772,5092,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d92760fb-1691-11df-97a5-7038c432aabf',NULL),(422856,2772,5086,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d927627c-1691-11df-97a5-7038c432aabf',NULL),(422857,2772,5087,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d92763fd-1691-11df-97a5-7038c432aabf',NULL),(422858,2772,5085,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d9276582-1691-11df-97a5-7038c432aabf',NULL),(422859,2772,5088,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d9276707-1691-11df-97a5-7038c432aabf',NULL),(422860,2772,5089,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d927687f-1691-11df-97a5-7038c432aabf',NULL),(422861,2772,5356,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d9276a05-1691-11df-97a5-7038c432aabf',NULL),(422862,2772,1248,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d9276b86-1691-11df-97a5-7038c432aabf',NULL),(422863,2772,5096,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d9276d76-1691-11df-97a5-7038c432aabf',NULL),(422864,2772,6042,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d9276f10-1691-11df-97a5-7038c432aabf',NULL),(422865,2772,1112,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d92770ab-1691-11df-97a5-7038c432aabf',NULL),(422866,2772,1109,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d9277246-1691-11df-97a5-7038c432aabf',NULL),(422867,2772,1110,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d92773dc-1691-11df-97a5-7038c432aabf',NULL),(422868,2772,1111,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d9277577-1691-11df-97a5-7038c432aabf',NULL),(422869,2772,1255,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d9277709-1691-11df-97a5-7038c432aabf',NULL),(422870,2772,1277,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d92778a8-1691-11df-97a5-7038c432aabf',NULL),(422871,2772,1261,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d9277a42-1691-11df-97a5-7038c432aabf',NULL),(422872,2772,1265,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d9277bd9-1691-11df-97a5-7038c432aabf',NULL),(422873,2772,1268,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d9277d73-1691-11df-97a5-7038c432aabf',NULL),(422874,2772,1272,42255,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:58',0,1,NULL,NULL,NULL,'d9277f0a-1691-11df-97a5-7038c432aabf',NULL),(422875,6859,5589,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d92780a8-1691-11df-97a5-7038c432aabf',NULL),(422876,6859,5588,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927823f-1691-11df-97a5-7038c432aabf',NULL),(422877,6859,1246,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d92783d9-1691-11df-97a5-7038c432aabf',NULL),(422878,6859,5282,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d9278574-1691-11df-97a5-7038c432aabf',NULL),(422879,6859,969,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927870f-1691-11df-97a5-7038c432aabf',NULL),(422880,6859,1198,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d92788a9-1691-11df-97a5-7038c432aabf',NULL),(422881,6859,1198,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d9278a40-1691-11df-97a5-7038c432aabf',NULL),(422882,6859,1198,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d9278bda-1691-11df-97a5-7038c432aabf',NULL),(422883,6859,1198,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d9278d79-1691-11df-97a5-7038c432aabf',NULL),(422884,6859,1198,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d9278f0f-1691-11df-97a5-7038c432aabf',NULL),(422885,6859,5303,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d92790aa-1691-11df-97a5-7038c432aabf',NULL),(422886,6859,976,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d9279d6a-1691-11df-97a5-7038c432aabf',NULL),(422887,6859,1192,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d9279f04-1691-11df-97a5-7038c432aabf',NULL),(422888,6859,979,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927a09b-1691-11df-97a5-7038c432aabf',NULL),(422889,6859,1156,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927a235-1691-11df-97a5-7038c432aabf',NULL),(422890,6859,6065,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927a3d0-1691-11df-97a5-7038c432aabf',NULL),(422891,6859,1154,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927a562-1691-11df-97a5-7038c432aabf',NULL),(422892,6859,5092,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927a701-1691-11df-97a5-7038c432aabf',NULL),(422893,6859,5314,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927a8a0-1691-11df-97a5-7038c432aabf',NULL),(422894,6859,5090,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927aa3a-1691-11df-97a5-7038c432aabf',NULL),(422895,6859,5087,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927abea-1691-11df-97a5-7038c432aabf',NULL),(422896,6859,5088,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927aeb9-1691-11df-97a5-7038c432aabf',NULL),(422897,6859,5089,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.6,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927b165-1691-11df-97a5-7038c432aabf',NULL),(422898,6859,1125,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927b40d-1691-11df-97a5-7038c432aabf',NULL),(422899,6859,1124,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927b8cc-1691-11df-97a5-7038c432aabf',NULL),(422900,6859,1123,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927bbca-1691-11df-97a5-7038c432aabf',NULL),(422901,6859,1122,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927be83-1691-11df-97a5-7038c432aabf',NULL),(422902,6859,1128,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927c2f0-1691-11df-97a5-7038c432aabf',NULL),(422903,6859,1129,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927c5cc-1691-11df-97a5-7038c432aabf',NULL),(422904,6859,1209,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927c8a3-1691-11df-97a5-7038c432aabf',NULL),(422905,6859,1224,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927cb5c-1691-11df-97a5-7038c432aabf',NULL),(422906,6859,1273,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927ce1e-1691-11df-97a5-7038c432aabf',NULL),(422907,6859,5096,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927d0d7-1691-11df-97a5-7038c432aabf',NULL),(422908,6859,6042,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927d395-1691-11df-97a5-7038c432aabf',NULL),(422909,6859,6042,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927d656-1691-11df-97a5-7038c432aabf',NULL),(422910,6859,1109,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927d910-1691-11df-97a5-7038c432aabf',NULL),(422911,6859,1110,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927dbcd-1691-11df-97a5-7038c432aabf',NULL),(422912,6859,1111,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927dd70-1691-11df-97a5-7038c432aabf',NULL),(422913,6859,1112,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927df07-1691-11df-97a5-7038c432aabf',NULL),(422914,6859,1255,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927e0a1-1691-11df-97a5-7038c432aabf',NULL),(422915,6859,1261,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927e2b4-1691-11df-97a5-7038c432aabf',NULL),(422916,6859,1265,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927e45f-1691-11df-97a5-7038c432aabf',NULL),(422917,6859,1268,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927e5f1-1691-11df-97a5-7038c432aabf',NULL),(422918,6859,984,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927e78c-1691-11df-97a5-7038c432aabf',NULL),(422919,6859,1272,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927e92b-1691-11df-97a5-7038c432aabf',NULL),(422920,6859,1272,42256,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:40:09',0,1,NULL,NULL,NULL,'d927eaf5-1691-11df-97a5-7038c432aabf',NULL),(422921,6791,1246,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d927ec7e-1691-11df-97a5-7038c432aabf',NULL),(422922,6791,5282,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d927edff-1691-11df-97a5-7038c432aabf',NULL),(422923,6791,6096,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d927ef84-1691-11df-97a5-7038c432aabf',NULL),(422924,6791,5272,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d927f109-1691-11df-97a5-7038c432aabf',NULL),(422925,6791,1146,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d927f28f-1691-11df-97a5-7038c432aabf',NULL),(422926,6791,1154,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d927f418-1691-11df-97a5-7038c432aabf',NULL),(422927,6791,1192,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d927f5a2-1691-11df-97a5-7038c432aabf',NULL),(422928,6791,1155,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d927f72b-1691-11df-97a5-7038c432aabf',NULL),(422929,6791,1164,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d927f8ac-1691-11df-97a5-7038c432aabf',NULL),(422930,6791,1156,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d927fa2d-1691-11df-97a5-7038c432aabf',NULL),(422931,6791,5092,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d927fbbb-1691-11df-97a5-7038c432aabf',NULL),(422932,6791,5086,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d927fd3c-1691-11df-97a5-7038c432aabf',NULL),(422933,6791,5087,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d927fec1-1691-11df-97a5-7038c432aabf',NULL),(422934,6791,5085,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d9280042-1691-11df-97a5-7038c432aabf',NULL),(422935,6791,5088,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d92801c3-1691-11df-97a5-7038c432aabf',NULL),(422936,6791,5089,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d9280344-1691-11df-97a5-7038c432aabf',NULL),(422937,6791,5356,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d92804ce-1691-11df-97a5-7038c432aabf',NULL),(422938,6791,1248,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d9280657-1691-11df-97a5-7038c432aabf',NULL),(422939,6791,5096,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d92807d8-1691-11df-97a5-7038c432aabf',NULL),(422940,6791,1088,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d9280aa7-1691-11df-97a5-7038c432aabf',NULL),(422941,6791,1088,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d9280c79-1691-11df-97a5-7038c432aabf',NULL),(422942,6791,1088,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d9280e25-1691-11df-97a5-7038c432aabf',NULL),(422943,6791,1112,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d9280fc8-1691-11df-97a5-7038c432aabf',NULL),(422944,6791,1109,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d9281162-1691-11df-97a5-7038c432aabf',NULL),(422945,6791,1110,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d9281305-1691-11df-97a5-7038c432aabf',NULL),(422946,6791,1111,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d92814a0-1691-11df-97a5-7038c432aabf',NULL),(422947,6791,1255,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d928163f-1691-11df-97a5-7038c432aabf',NULL),(422948,6791,1277,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d92817de-1691-11df-97a5-7038c432aabf',NULL),(422949,6791,1261,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d9281981-1691-11df-97a5-7038c432aabf',NULL),(422950,6791,1265,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d9281b29-1691-11df-97a5-7038c432aabf',NULL),(422951,6791,1268,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d9281cc3-1691-11df-97a5-7038c432aabf',NULL),(422952,6791,1271,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d9281e62-1691-11df-97a5-7038c432aabf',NULL),(422953,6791,1271,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d9281ff8-1691-11df-97a5-7038c432aabf',NULL),(422954,6791,1271,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d9282197-1691-11df-97a5-7038c432aabf',NULL),(422955,6791,1271,42258,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:41:57',0,1,NULL,NULL,NULL,'d928232e-1691-11df-97a5-7038c432aabf',NULL),(422956,1117,1246,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d92824d5-1691-11df-97a5-7038c432aabf',NULL),(422957,1117,5282,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d9282678-1691-11df-97a5-7038c432aabf',NULL),(422958,1117,6096,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d9282817-1691-11df-97a5-7038c432aabf',NULL),(422959,1117,5272,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d92829ba-1691-11df-97a5-7038c432aabf',NULL),(422960,1117,1146,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d9282b55-1691-11df-97a5-7038c432aabf',NULL),(422961,1117,1154,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d9282cf8-1691-11df-97a5-7038c432aabf',NULL),(422962,1117,1192,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d928e048-1691-11df-97a5-7038c432aabf',NULL),(422963,1117,1156,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d928e234-1691-11df-97a5-7038c432aabf',NULL),(422964,1117,5092,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d928e3db-1691-11df-97a5-7038c432aabf',NULL),(422965,1117,5086,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d928e57e-1691-11df-97a5-7038c432aabf',NULL),(422966,1117,5087,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d928e7ab-1691-11df-97a5-7038c432aabf',NULL),(422967,1117,5085,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d928e952-1691-11df-97a5-7038c432aabf',NULL),(422968,1117,5088,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d928eaf5-1691-11df-97a5-7038c432aabf',NULL),(422969,1117,5089,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d928ee15-1691-11df-97a5-7038c432aabf',NULL),(422970,1117,5356,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d928f02c-1691-11df-97a5-7038c432aabf',NULL),(422971,1117,1248,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d928f1cf-1691-11df-97a5-7038c432aabf',NULL),(422972,1117,5497,42273,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d928f663-1691-11df-97a5-7038c432aabf',NULL),(422973,1117,730,42273,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d9290b9f-1691-11df-97a5-7038c432aabf',NULL),(422974,1117,853,42273,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1018,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d9290d83-1691-11df-97a5-7038c432aabf',NULL),(422975,1117,5096,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d9290f26-1691-11df-97a5-7038c432aabf',NULL),(422976,1117,1112,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d92910d2-1691-11df-97a5-7038c432aabf',NULL),(422977,1117,1109,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d9291279-1691-11df-97a5-7038c432aabf',NULL),(422978,1117,1110,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d9291418-1691-11df-97a5-7038c432aabf',NULL),(422979,1117,1111,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d92915bf-1691-11df-97a5-7038c432aabf',NULL),(422980,1117,1255,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d929175e-1691-11df-97a5-7038c432aabf',NULL),(422981,1117,1277,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d9291906-1691-11df-97a5-7038c432aabf',NULL),(422982,1117,1261,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d9291b76-1691-11df-97a5-7038c432aabf',NULL),(422983,1117,1265,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d9291d19-1691-11df-97a5-7038c432aabf',NULL),(422984,1117,1268,42273,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:45:32',0,1,NULL,NULL,NULL,'d9291ebc-1691-11df-97a5-7038c432aabf',NULL),(422985,7381,1246,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d9292064-1691-11df-97a5-7038c432aabf',NULL),(422986,7381,5282,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d9292207-1691-11df-97a5-7038c432aabf',NULL),(422987,7381,6096,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d92923a6-1691-11df-97a5-7038c432aabf',NULL),(422988,7381,5272,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d9292549-1691-11df-97a5-7038c432aabf',NULL),(422989,7381,1146,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d92926f1-1691-11df-97a5-7038c432aabf',NULL),(422990,7381,1154,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d9292894-1691-11df-97a5-7038c432aabf',NULL),(422991,7381,1192,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d9292a33-1691-11df-97a5-7038c432aabf',NULL),(422992,7381,1155,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d9292bd6-1691-11df-97a5-7038c432aabf',NULL),(422993,7381,1164,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d9292d79-1691-11df-97a5-7038c432aabf',NULL),(422994,7381,1156,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d9292f1c-1691-11df-97a5-7038c432aabf',NULL),(422995,7381,5092,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d92930bb-1691-11df-97a5-7038c432aabf',NULL),(422996,7381,5086,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d9293263-1691-11df-97a5-7038c432aabf',NULL),(422997,7381,5087,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d9293401-1691-11df-97a5-7038c432aabf',NULL),(422998,7381,5085,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d92935a5-1691-11df-97a5-7038c432aabf',NULL),(422999,7381,5088,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d929375d-1691-11df-97a5-7038c432aabf',NULL),(423000,7381,5089,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d9293905-1691-11df-97a5-7038c432aabf',NULL),(423001,7381,5356,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d9293a86-1691-11df-97a5-7038c432aabf',NULL),(423002,7381,1248,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d9293c07-1691-11df-97a5-7038c432aabf',NULL),(423003,7381,952,42278,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2420,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d9293d88-1691-11df-97a5-7038c432aabf',NULL),(423004,7381,5497,42278,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d9293f04-1691-11df-97a5-7038c432aabf',NULL),(423005,7381,730,42278,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d9294197-1691-11df-97a5-7038c432aabf',NULL),(423006,7381,853,42278,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1020,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d9294325-1691-11df-97a5-7038c432aabf',NULL),(423007,7381,21,42278,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d92944a1-1691-11df-97a5-7038c432aabf',NULL),(423008,7381,851,42278,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d929461e-1691-11df-97a5-7038c432aabf',NULL),(423009,7381,729,42278,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,175000,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d92956d8-1691-11df-97a5-7038c432aabf',NULL),(423010,7381,790,42278,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.2,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d9295861-1691-11df-97a5-7038c432aabf',NULL),(423011,7381,654,42278,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.6,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d92959e2-1691-11df-97a5-7038c432aabf',NULL),(423012,7381,678,42278,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d92960de-1691-11df-97a5-7038c432aabf',NULL),(423013,7381,1276,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d9296274-1691-11df-97a5-7038c432aabf',NULL),(423014,7381,5096,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d92963fa-1691-11df-97a5-7038c432aabf',NULL),(423015,7381,1088,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d9297a19-1691-11df-97a5-7038c432aabf',NULL),(423016,7381,1088,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d9297ba7-1691-11df-97a5-7038c432aabf',NULL),(423017,7381,1088,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d9297e4a-1691-11df-97a5-7038c432aabf',NULL),(423018,7381,1112,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d92980aa-1691-11df-97a5-7038c432aabf',NULL),(423019,7381,1109,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d9298301-1691-11df-97a5-7038c432aabf',NULL),(423020,7381,1110,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d929946e-1691-11df-97a5-7038c432aabf',NULL),(423021,7381,1111,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d92998b5-1691-11df-97a5-7038c432aabf',NULL),(423022,7381,1255,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d9299b21-1691-11df-97a5-7038c432aabf',NULL),(423023,7381,1277,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d929af3f-1691-11df-97a5-7038c432aabf',NULL),(423024,7381,1261,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d929b19a-1691-11df-97a5-7038c432aabf',NULL),(423025,7381,1265,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d929c2c3-1691-11df-97a5-7038c432aabf',NULL),(423026,7381,1268,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d929d3eb-1691-11df-97a5-7038c432aabf',NULL),(423027,7381,1272,42278,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:46:12',0,1,NULL,NULL,NULL,'d929fb96-1691-11df-97a5-7038c432aabf',NULL),(423028,8745,1246,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d929fd70-1691-11df-97a5-7038c432aabf',NULL),(423029,8745,5282,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d929fefe-1691-11df-97a5-7038c432aabf',NULL),(423030,8745,6096,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a0090-1691-11df-97a5-7038c432aabf',NULL),(423031,8745,5272,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a022b-1691-11df-97a5-7038c432aabf',NULL),(423032,8745,1146,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a03d7-1691-11df-97a5-7038c432aabf',NULL),(423033,8745,1154,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a0569-1691-11df-97a5-7038c432aabf',NULL),(423034,8745,1192,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a070c-1691-11df-97a5-7038c432aabf',NULL),(423035,8745,1155,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a089a-1691-11df-97a5-7038c432aabf',NULL),(423036,8745,1164,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a0a2c-1691-11df-97a5-7038c432aabf',NULL),(423037,8745,1156,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a0bbe-1691-11df-97a5-7038c432aabf',NULL),(423038,8745,6065,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a0d50-1691-11df-97a5-7038c432aabf',NULL),(423039,8745,5092,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a0ee2-1691-11df-97a5-7038c432aabf',NULL),(423040,8745,5086,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a1070-1691-11df-97a5-7038c432aabf',NULL),(423041,8745,5087,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a1206-1691-11df-97a5-7038c432aabf',NULL),(423042,8745,5085,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a1398-1691-11df-97a5-7038c432aabf',NULL),(423043,8745,5088,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a152a-1691-11df-97a5-7038c432aabf',NULL),(423044,8745,5089,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a16b8-1691-11df-97a5-7038c432aabf',NULL),(423045,8745,5356,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a1853-1691-11df-97a5-7038c432aabf',NULL),(423046,8745,1248,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a19e9-1691-11df-97a5-7038c432aabf',NULL),(423047,8745,5096,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a1b77-1691-11df-97a5-7038c432aabf',NULL),(423048,8745,1088,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a1d09-1691-11df-97a5-7038c432aabf',NULL),(423049,8745,1088,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a1e97-1691-11df-97a5-7038c432aabf',NULL),(423050,8745,1088,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a2029-1691-11df-97a5-7038c432aabf',NULL),(423051,8745,1112,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a21bf-1691-11df-97a5-7038c432aabf',NULL),(423052,8745,1109,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a234d-1691-11df-97a5-7038c432aabf',NULL),(423053,8745,1110,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a24e3-1691-11df-97a5-7038c432aabf',NULL),(423054,8745,1111,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a2671-1691-11df-97a5-7038c432aabf',NULL),(423055,8745,1255,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a2807-1691-11df-97a5-7038c432aabf',NULL),(423056,8745,1277,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a2995-1691-11df-97a5-7038c432aabf',NULL),(423057,8745,1261,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a2c97-1691-11df-97a5-7038c432aabf',NULL),(423058,8745,1265,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a2e76-1691-11df-97a5-7038c432aabf',NULL),(423059,8745,1268,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a35b6-1691-11df-97a5-7038c432aabf',NULL),(423060,8745,1272,42282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:02',0,1,NULL,NULL,NULL,'d92a37a7-1691-11df-97a5-7038c432aabf',NULL),(423061,1032,1246,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a3941-1691-11df-97a5-7038c432aabf',NULL),(423062,1032,5282,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a3adc-1691-11df-97a5-7038c432aabf',NULL),(423063,1032,6096,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a3c76-1691-11df-97a5-7038c432aabf',NULL),(423064,1032,5272,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a3e08-1691-11df-97a5-7038c432aabf',NULL),(423065,1032,1146,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a3f9f-1691-11df-97a5-7038c432aabf',NULL),(423066,1032,1154,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a4131-1691-11df-97a5-7038c432aabf',NULL),(423067,1032,1192,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a42c7-1691-11df-97a5-7038c432aabf',NULL),(423068,1032,1155,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a4459-1691-11df-97a5-7038c432aabf',NULL),(423069,1032,1164,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a45f0-1691-11df-97a5-7038c432aabf',NULL),(423070,1032,1156,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a4786-1691-11df-97a5-7038c432aabf',NULL),(423071,1032,6065,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a491c-1691-11df-97a5-7038c432aabf',NULL),(423072,1032,5092,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a4ab7-1691-11df-97a5-7038c432aabf',NULL),(423073,1032,5086,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a4c45-1691-11df-97a5-7038c432aabf',NULL),(423074,1032,5087,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a4ddf-1691-11df-97a5-7038c432aabf',NULL),(423075,1032,5085,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a4f76-1691-11df-97a5-7038c432aabf',NULL),(423076,1032,5088,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a510c-1691-11df-97a5-7038c432aabf',NULL),(423077,1032,5089,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a52cd-1691-11df-97a5-7038c432aabf',NULL),(423078,1032,5356,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a5464-1691-11df-97a5-7038c432aabf',NULL),(423079,1032,1248,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a55fe-1691-11df-97a5-7038c432aabf',NULL),(423080,1032,5096,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a5794-1691-11df-97a5-7038c432aabf',NULL),(423081,1032,1088,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a592b-1691-11df-97a5-7038c432aabf',NULL),(423082,1032,1088,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a5ac1-1691-11df-97a5-7038c432aabf',NULL),(423083,1032,1088,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a5c53-1691-11df-97a5-7038c432aabf',NULL),(423084,1032,1112,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a5dea-1691-11df-97a5-7038c432aabf',NULL),(423085,1032,1109,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a5f77-1691-11df-97a5-7038c432aabf',NULL),(423086,1032,1110,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a6112-1691-11df-97a5-7038c432aabf',NULL),(423087,1032,1111,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a62ad-1691-11df-97a5-7038c432aabf',NULL),(423088,1032,1255,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a643a-1691-11df-97a5-7038c432aabf',NULL),(423089,1032,1277,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a65d9-1691-11df-97a5-7038c432aabf',NULL),(423090,1032,1261,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a6767-1691-11df-97a5-7038c432aabf',NULL),(423091,1032,1265,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a6902-1691-11df-97a5-7038c432aabf',NULL),(423092,1032,1268,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a6a94-1691-11df-97a5-7038c432aabf',NULL),(423093,1032,1272,42284,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:48:45',0,1,NULL,NULL,NULL,'d92a6c2a-1691-11df-97a5-7038c432aabf',NULL),(423094,7315,1246,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92a6dc0-1691-11df-97a5-7038c432aabf',NULL),(423095,7315,5282,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92a7aa2-1691-11df-97a5-7038c432aabf',NULL),(423096,7315,6096,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92a7c3d-1691-11df-97a5-7038c432aabf',NULL),(423097,7315,1154,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92a7dcb-1691-11df-97a5-7038c432aabf',NULL),(423098,7315,1192,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92a7f58-1691-11df-97a5-7038c432aabf',NULL),(423099,7315,1155,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92a80ef-1691-11df-97a5-7038c432aabf',NULL),(423100,7315,1164,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92a8281-1691-11df-97a5-7038c432aabf',NULL),(423101,7315,1156,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92a8413-1691-11df-97a5-7038c432aabf',NULL),(423102,7315,5092,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92a85a9-1691-11df-97a5-7038c432aabf',NULL),(423103,7315,5086,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92a8751-1691-11df-97a5-7038c432aabf',NULL),(423104,7315,5087,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92a8a0e-1691-11df-97a5-7038c432aabf',NULL),(423105,7315,5085,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92a8c9d-1691-11df-97a5-7038c432aabf',NULL),(423106,7315,5088,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92a8f2f-1691-11df-97a5-7038c432aabf',NULL),(423107,7315,5089,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92a9403-1691-11df-97a5-7038c432aabf',NULL),(423108,7315,5356,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92a96b4-1691-11df-97a5-7038c432aabf',NULL),(423109,7315,1248,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92a9969-1691-11df-97a5-7038c432aabf',NULL),(423110,7315,1276,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92a9c15-1691-11df-97a5-7038c432aabf',NULL),(423111,7315,5096,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92a9eb9-1691-11df-97a5-7038c432aabf',NULL),(423112,7315,1088,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92aa183-1691-11df-97a5-7038c432aabf',NULL),(423113,7315,1088,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92aa434-1691-11df-97a5-7038c432aabf',NULL),(423114,7315,1088,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92aa6dc-1691-11df-97a5-7038c432aabf',NULL),(423115,7315,1112,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92aa97c-1691-11df-97a5-7038c432aabf',NULL),(423116,7315,1109,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92aac24-1691-11df-97a5-7038c432aabf',NULL),(423117,7315,1110,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92aaec8-1691-11df-97a5-7038c432aabf',NULL),(423118,7315,1111,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92ab16b-1691-11df-97a5-7038c432aabf',NULL),(423119,7315,1255,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92ab407-1691-11df-97a5-7038c432aabf',NULL),(423120,7315,1277,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92ab6ab-1691-11df-97a5-7038c432aabf',NULL),(423121,7315,1261,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92ab845-1691-11df-97a5-7038c432aabf',NULL),(423122,7315,1265,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92ab9d7-1691-11df-97a5-7038c432aabf',NULL),(423123,7315,1268,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92abb65-1691-11df-97a5-7038c432aabf',NULL),(423124,7315,1272,42290,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:18',0,1,NULL,NULL,NULL,'d92abcf3-1691-11df-97a5-7038c432aabf',NULL),(423125,286,1246,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92abe89-1691-11df-97a5-7038c432aabf',NULL),(423126,286,5282,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92ac017-1691-11df-97a5-7038c432aabf',NULL),(423127,286,6096,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92ac1a9-1691-11df-97a5-7038c432aabf',NULL),(423128,286,5272,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92ac33f-1691-11df-97a5-7038c432aabf',NULL),(423129,286,1146,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92ac4cd-1691-11df-97a5-7038c432aabf',NULL),(423130,286,1154,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92ac65f-1691-11df-97a5-7038c432aabf',NULL),(423131,286,1192,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92ac87e-1691-11df-97a5-7038c432aabf',NULL),(423132,286,1155,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92aca22-1691-11df-97a5-7038c432aabf',NULL),(423133,286,1164,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92acbb4-1691-11df-97a5-7038c432aabf',NULL),(423134,286,1156,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92acd41-1691-11df-97a5-7038c432aabf',NULL),(423135,286,5092,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92aced8-1691-11df-97a5-7038c432aabf',NULL),(423136,286,5086,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92ad066-1691-11df-97a5-7038c432aabf',NULL),(423137,286,5087,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92ad200-1691-11df-97a5-7038c432aabf',NULL),(423138,286,5085,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92ad397-1691-11df-97a5-7038c432aabf',NULL),(423139,286,5088,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92ad524-1691-11df-97a5-7038c432aabf',NULL),(423140,286,5089,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92ad6bb-1691-11df-97a5-7038c432aabf',NULL),(423141,286,5356,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92ad84d-1691-11df-97a5-7038c432aabf',NULL),(423142,286,1248,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92ad9e3-1691-11df-97a5-7038c432aabf',NULL),(423143,286,5096,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92adb75-1691-11df-97a5-7038c432aabf',NULL),(423144,286,6042,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92add07-1691-11df-97a5-7038c432aabf',NULL),(423145,286,1088,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92adea2-1691-11df-97a5-7038c432aabf',NULL),(423146,286,1088,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92ae034-1691-11df-97a5-7038c432aabf',NULL),(423147,286,1088,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92ae1c6-1691-11df-97a5-7038c432aabf',NULL),(423148,286,1112,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92ae358-1691-11df-97a5-7038c432aabf',NULL),(423149,286,1109,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92ae4f3-1691-11df-97a5-7038c432aabf',NULL),(423150,286,1110,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92ae680-1691-11df-97a5-7038c432aabf',NULL),(423151,286,1111,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92ae817-1691-11df-97a5-7038c432aabf',NULL),(423152,286,1255,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92ae9ad-1691-11df-97a5-7038c432aabf',NULL),(423153,286,1277,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92aeb3f-1691-11df-97a5-7038c432aabf',NULL),(423154,286,1261,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92aecd5-1691-11df-97a5-7038c432aabf',NULL),(423155,286,1265,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92aee74-1691-11df-97a5-7038c432aabf',NULL),(423156,286,1268,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92af00b-1691-11df-97a5-7038c432aabf',NULL),(423157,286,1272,42293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:50:22',0,1,NULL,NULL,NULL,'d92af194-1691-11df-97a5-7038c432aabf',NULL),(423158,2377,1246,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92af32b-1691-11df-97a5-7038c432aabf',NULL),(423159,2377,5282,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92af4c1-1691-11df-97a5-7038c432aabf',NULL),(423160,2377,6096,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92af64f-1691-11df-97a5-7038c432aabf',NULL),(423161,2377,5272,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92af7e5-1691-11df-97a5-7038c432aabf',NULL),(423162,2377,1146,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92af977-1691-11df-97a5-7038c432aabf',NULL),(423163,2377,1154,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92afb09-1691-11df-97a5-7038c432aabf',NULL),(423164,2377,1192,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92afca0-1691-11df-97a5-7038c432aabf',NULL),(423165,2377,1155,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92afe32-1691-11df-97a5-7038c432aabf',NULL),(423166,2377,1164,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92affc8-1691-11df-97a5-7038c432aabf',NULL),(423167,2377,1156,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92b0156-1691-11df-97a5-7038c432aabf',NULL),(423168,2377,5092,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92b02ec-1691-11df-97a5-7038c432aabf',NULL),(423169,2377,5086,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92b0482-1691-11df-97a5-7038c432aabf',NULL),(423170,2377,5087,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92b0614-1691-11df-97a5-7038c432aabf',NULL),(423171,2377,5085,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92b07ab-1691-11df-97a5-7038c432aabf',NULL),(423172,2377,5088,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92b0939-1691-11df-97a5-7038c432aabf',NULL),(423173,2377,5089,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92b0acf-1691-11df-97a5-7038c432aabf',NULL),(423174,2377,5356,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92b0c5d-1691-11df-97a5-7038c432aabf',NULL),(423175,2377,1248,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92b0dfc-1691-11df-97a5-7038c432aabf',NULL),(423176,2377,5096,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92b0f9b-1691-11df-97a5-7038c432aabf',NULL),(423177,2377,1088,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92b112d-1691-11df-97a5-7038c432aabf',NULL),(423178,2377,1088,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92b12cc-1691-11df-97a5-7038c432aabf',NULL),(423179,2377,1088,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92b145e-1691-11df-97a5-7038c432aabf',NULL),(423180,2377,1112,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92b1605-1691-11df-97a5-7038c432aabf',NULL),(423181,2377,1109,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92b2255-1691-11df-97a5-7038c432aabf',NULL),(423182,2377,1110,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92b23e3-1691-11df-97a5-7038c432aabf',NULL),(423183,2377,1111,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92b256d-1691-11df-97a5-7038c432aabf',NULL),(423184,2377,1255,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92b2703-1691-11df-97a5-7038c432aabf',NULL),(423185,2377,1277,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92b2899-1691-11df-97a5-7038c432aabf',NULL),(423186,2377,1261,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92b2a38-1691-11df-97a5-7038c432aabf',NULL),(423187,2377,1265,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92b2bca-1691-11df-97a5-7038c432aabf',NULL),(423188,2377,1268,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92b2d65-1691-11df-97a5-7038c432aabf',NULL),(423189,2377,1272,42294,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:49:35',0,1,NULL,NULL,NULL,'d92b2ef3-1691-11df-97a5-7038c432aabf',NULL),(423190,2331,1246,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b3089-1691-11df-97a5-7038c432aabf',NULL),(423191,2331,5282,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b321b-1691-11df-97a5-7038c432aabf',NULL),(423192,2331,6096,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b33b1-1691-11df-97a5-7038c432aabf',NULL),(423193,2331,5272,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b354c-1691-11df-97a5-7038c432aabf',NULL),(423194,2331,1146,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b36de-1691-11df-97a5-7038c432aabf',NULL),(423195,2331,1192,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b3875-1691-11df-97a5-7038c432aabf',NULL),(423196,2331,1155,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b3a0b-1691-11df-97a5-7038c432aabf',NULL),(423197,2331,1164,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b3ba1-1691-11df-97a5-7038c432aabf',NULL),(423198,2331,1156,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b3da7-1691-11df-97a5-7038c432aabf',NULL),(423199,2331,6065,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b3f41-1691-11df-97a5-7038c432aabf',NULL),(423200,2331,5092,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b40dc-1691-11df-97a5-7038c432aabf',NULL),(423201,2331,5086,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b426e-1691-11df-97a5-7038c432aabf',NULL),(423202,2331,5087,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b440d-1691-11df-97a5-7038c432aabf',NULL),(423203,2331,5085,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b45a8-1691-11df-97a5-7038c432aabf',NULL),(423204,2331,5088,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b4746-1691-11df-97a5-7038c432aabf',NULL),(423205,2331,5089,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b48e5-1691-11df-97a5-7038c432aabf',NULL),(423206,2331,5356,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b4a89-1691-11df-97a5-7038c432aabf',NULL),(423207,2331,1248,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b4c23-1691-11df-97a5-7038c432aabf',NULL),(423208,2331,5096,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b4d9c-1691-11df-97a5-7038c432aabf',NULL),(423209,2331,1088,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b4f1d-1691-11df-97a5-7038c432aabf',NULL),(423210,2331,1088,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b50a2-1691-11df-97a5-7038c432aabf',NULL),(423211,2331,1088,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b521e-1691-11df-97a5-7038c432aabf',NULL),(423212,2331,1112,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b53a4-1691-11df-97a5-7038c432aabf',NULL),(423213,2331,1109,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b5525-1691-11df-97a5-7038c432aabf',NULL),(423214,2331,1110,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b56a6-1691-11df-97a5-7038c432aabf',NULL),(423215,2331,1255,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b581e-1691-11df-97a5-7038c432aabf',NULL),(423216,2331,1277,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b6c3c-1691-11df-97a5-7038c432aabf',NULL),(423217,2331,1261,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b6df9-1691-11df-97a5-7038c432aabf',NULL),(423218,2331,1265,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b6f75-1691-11df-97a5-7038c432aabf',NULL),(423219,2331,1268,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b70f2-1691-11df-97a5-7038c432aabf',NULL),(423220,2331,1272,42298,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:51:23',0,1,NULL,NULL,NULL,'d92b7725-1691-11df-97a5-7038c432aabf',NULL),(423221,4033,1246,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92b78b7-1691-11df-97a5-7038c432aabf',NULL),(423222,4033,5282,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92b8c8c-1691-11df-97a5-7038c432aabf',NULL),(423223,4033,6096,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92b8f1b-1691-11df-97a5-7038c432aabf',NULL),(423224,4033,5272,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92b917a-1691-11df-97a5-7038c432aabf',NULL),(423225,4033,1146,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92b93d9-1691-11df-97a5-7038c432aabf',NULL),(423226,4033,1154,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92ba547-1691-11df-97a5-7038c432aabf',NULL),(423227,4033,1192,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92ba7a2-1691-11df-97a5-7038c432aabf',NULL),(423228,4033,1155,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92babd7-1691-11df-97a5-7038c432aabf',NULL),(423229,4033,1164,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92bc284-1691-11df-97a5-7038c432aabf',NULL),(423230,4033,1156,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92bc54e-1691-11df-97a5-7038c432aabf',NULL),(423231,4033,6065,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92bd5f2-1691-11df-97a5-7038c432aabf',NULL),(423232,4033,5092,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92be782-1691-11df-97a5-7038c432aabf',NULL),(423233,4033,5086,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92c0f4a-1691-11df-97a5-7038c432aabf',NULL),(423234,4033,5087,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92c10cf-1691-11df-97a5-7038c432aabf',NULL),(423235,4033,5085,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92c124c-1691-11df-97a5-7038c432aabf',NULL),(423236,4033,5088,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92c13c8-1691-11df-97a5-7038c432aabf',NULL),(423237,4033,5089,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92c154e-1691-11df-97a5-7038c432aabf',NULL),(423238,4033,5356,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92c16d3-1691-11df-97a5-7038c432aabf',NULL),(423239,4033,1248,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92c184b-1691-11df-97a5-7038c432aabf',NULL),(423240,4033,5096,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92c19cc-1691-11df-97a5-7038c432aabf',NULL),(423241,4033,6042,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92c1b49-1691-11df-97a5-7038c432aabf',NULL),(423242,4033,1088,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92c1cce-1691-11df-97a5-7038c432aabf',NULL),(423243,4033,1088,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92c1e4f-1691-11df-97a5-7038c432aabf',NULL),(423244,4033,1088,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92c1fd0-1691-11df-97a5-7038c432aabf',NULL),(423245,4033,1112,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92c214d-1691-11df-97a5-7038c432aabf',NULL),(423246,4033,1109,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92c22ca-1691-11df-97a5-7038c432aabf',NULL),(423247,4033,1110,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92c2446-1691-11df-97a5-7038c432aabf',NULL),(423248,4033,1111,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92c272a-1691-11df-97a5-7038c432aabf',NULL),(423249,4033,1255,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92c4cf5-1691-11df-97a5-7038c432aabf',NULL),(423250,4033,1277,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92c4ed4-1691-11df-97a5-7038c432aabf',NULL),(423251,4033,1261,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92c5067-1691-11df-97a5-7038c432aabf',NULL),(423252,4033,1265,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92c51fd-1691-11df-97a5-7038c432aabf',NULL),(423253,4033,1268,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92c538b-1691-11df-97a5-7038c432aabf',NULL),(423254,4033,1272,42299,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:55:23',0,1,NULL,NULL,NULL,'d92c5521-1691-11df-97a5-7038c432aabf',NULL),(423255,7059,1246,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c56af-1691-11df-97a5-7038c432aabf',NULL),(423256,7059,5282,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c5870-1691-11df-97a5-7038c432aabf',NULL),(423257,7059,6096,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c59f1-1691-11df-97a5-7038c432aabf',NULL),(423258,7059,5272,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c5b69-1691-11df-97a5-7038c432aabf',NULL),(423259,7059,1146,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c5ce6-1691-11df-97a5-7038c432aabf',NULL),(423260,7059,1154,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c5e63-1691-11df-97a5-7038c432aabf',NULL),(423261,7059,1192,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c5fe4-1691-11df-97a5-7038c432aabf',NULL),(423262,7059,1155,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c6165-1691-11df-97a5-7038c432aabf',NULL),(423263,7059,1164,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c62dd-1691-11df-97a5-7038c432aabf',NULL),(423264,7059,1156,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c6462-1691-11df-97a5-7038c432aabf',NULL),(423265,7059,6065,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c65db-1691-11df-97a5-7038c432aabf',NULL),(423266,7059,1165,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c675b-1691-11df-97a5-7038c432aabf',NULL),(423267,7059,5092,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c68d8-1691-11df-97a5-7038c432aabf',NULL),(423268,7059,5086,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c6a4c-1691-11df-97a5-7038c432aabf',NULL),(423269,7059,5087,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c6bcd-1691-11df-97a5-7038c432aabf',NULL),(423270,7059,5085,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c6d4a-1691-11df-97a5-7038c432aabf',NULL),(423271,7059,5088,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c6ec2-1691-11df-97a5-7038c432aabf',NULL),(423272,7059,5089,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c703f-1691-11df-97a5-7038c432aabf',NULL),(423273,7059,5356,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c71bc-1691-11df-97a5-7038c432aabf',NULL),(423274,7059,1248,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c7341-1691-11df-97a5-7038c432aabf',NULL),(423275,7059,5096,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c74b5-1691-11df-97a5-7038c432aabf',NULL),(423276,7059,1088,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c769d-1691-11df-97a5-7038c432aabf',NULL),(423277,7059,1088,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c782f-1691-11df-97a5-7038c432aabf',NULL),(423278,7059,1088,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c79c5-1691-11df-97a5-7038c432aabf',NULL),(423279,7059,1112,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c7c24-1691-11df-97a5-7038c432aabf',NULL),(423280,7059,1109,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c7de1-1691-11df-97a5-7038c432aabf',NULL),(423281,7059,1110,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c7f5e-1691-11df-97a5-7038c432aabf',NULL),(423282,7059,1111,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c80d6-1691-11df-97a5-7038c432aabf',NULL),(423283,7059,1255,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c8253-1691-11df-97a5-7038c432aabf',NULL),(423284,7059,1277,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c83d0-1691-11df-97a5-7038c432aabf',NULL),(423285,7059,1261,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c854c-1691-11df-97a5-7038c432aabf',NULL),(423286,7059,1265,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c86cd-1691-11df-97a5-7038c432aabf',NULL),(423287,7059,1268,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c8846-1691-11df-97a5-7038c432aabf',NULL),(423288,7059,1272,42300,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 11:56:41',0,1,NULL,NULL,NULL,'d92c89c2-1691-11df-97a5-7038c432aabf',NULL),(423289,2064,1246,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92c8b3b-1691-11df-97a5-7038c432aabf',NULL),(423290,2064,5282,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92c8cc0-1691-11df-97a5-7038c432aabf',NULL),(423291,2064,6096,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92c8e3d-1691-11df-97a5-7038c432aabf',NULL),(423292,2064,5272,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92c8fb9-1691-11df-97a5-7038c432aabf',NULL),(423293,2064,1154,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92c913a-1691-11df-97a5-7038c432aabf',NULL),(423294,2064,1192,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92c92b7-1691-11df-97a5-7038c432aabf',NULL),(423295,2064,1155,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92c9434-1691-11df-97a5-7038c432aabf',NULL),(423296,2064,1164,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92c95b5-1691-11df-97a5-7038c432aabf',NULL),(423297,2064,1156,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92c9731-1691-11df-97a5-7038c432aabf',NULL),(423298,2064,5092,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92c98b2-1691-11df-97a5-7038c432aabf',NULL),(423299,2064,5086,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92c9a2b-1691-11df-97a5-7038c432aabf',NULL),(423300,2064,5087,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92c9bac-1691-11df-97a5-7038c432aabf',NULL),(423301,2064,5085,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92ca974-1691-11df-97a5-7038c432aabf',NULL),(423302,2064,5088,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92cab24-1691-11df-97a5-7038c432aabf',NULL),(423303,2064,5089,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92cacc3-1691-11df-97a5-7038c432aabf',NULL),(423304,2064,5356,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92cae5e-1691-11df-97a5-7038c432aabf',NULL),(423305,2064,1248,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92caffd-1691-11df-97a5-7038c432aabf',NULL),(423306,2064,5096,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92cb19c-1691-11df-97a5-7038c432aabf',NULL),(423307,2064,6042,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92cb332-1691-11df-97a5-7038c432aabf',NULL),(423308,2064,6042,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92cb4cd-1691-11df-97a5-7038c432aabf',NULL),(423309,2064,1088,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92cb667-1691-11df-97a5-7038c432aabf',NULL),(423310,2064,1088,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92cb80f-1691-11df-97a5-7038c432aabf',NULL),(423311,2064,1088,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92cbacc-1691-11df-97a5-7038c432aabf',NULL),(423312,2064,1112,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92cbd68-1691-11df-97a5-7038c432aabf',NULL),(423313,2064,1109,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92cbfff-1691-11df-97a5-7038c432aabf',NULL),(423314,2064,1110,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92cc4a4-1691-11df-97a5-7038c432aabf',NULL),(423315,2064,1111,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92cc76e-1691-11df-97a5-7038c432aabf',NULL),(423316,2064,1255,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92cca27-1691-11df-97a5-7038c432aabf',NULL),(423317,2064,1277,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92ccce0-1691-11df-97a5-7038c432aabf',NULL),(423318,2064,1261,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92ccf8d-1691-11df-97a5-7038c432aabf',NULL),(423319,2064,1265,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92cd239-1691-11df-97a5-7038c432aabf',NULL),(423320,2064,1268,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92cd4ee-1691-11df-97a5-7038c432aabf',NULL),(423321,2064,1272,42310,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92cd796-1691-11df-97a5-7038c432aabf',NULL),(423322,7469,1246,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92cda42-1691-11df-97a5-7038c432aabf',NULL),(423323,7469,5282,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92cdcef-1691-11df-97a5-7038c432aabf',NULL),(423324,7469,6096,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92cdf9f-1691-11df-97a5-7038c432aabf',NULL),(423325,7469,1154,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92ce254-1691-11df-97a5-7038c432aabf',NULL),(423326,7469,1192,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92ce501-1691-11df-97a5-7038c432aabf',NULL),(423327,7469,1155,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92ce6a0-1691-11df-97a5-7038c432aabf',NULL),(423328,7469,1164,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92ce836-1691-11df-97a5-7038c432aabf',NULL),(423329,7469,1156,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92ce9d1-1691-11df-97a5-7038c432aabf',NULL),(423330,7469,1165,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92ceb81-1691-11df-97a5-7038c432aabf',NULL),(423331,7469,5092,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92ced1b-1691-11df-97a5-7038c432aabf',NULL),(423332,7469,5086,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92ceeba-1691-11df-97a5-7038c432aabf',NULL),(423333,7469,5087,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92cf04c-1691-11df-97a5-7038c432aabf',NULL),(423334,7469,5085,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92cf1e3-1691-11df-97a5-7038c432aabf',NULL),(423335,7469,5088,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92cf375-1691-11df-97a5-7038c432aabf',NULL),(423336,7469,5089,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92cf50f-1691-11df-97a5-7038c432aabf',NULL),(423337,7469,5356,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92cf6a6-1691-11df-97a5-7038c432aabf',NULL),(423338,7469,1248,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92cf833-1691-11df-97a5-7038c432aabf',NULL),(423339,7469,5096,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92cf9ca-1691-11df-97a5-7038c432aabf',NULL),(423340,7469,1088,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92cfb60-1691-11df-97a5-7038c432aabf',NULL),(423341,7469,1088,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92cfcf6-1691-11df-97a5-7038c432aabf',NULL),(423342,7469,1088,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92cfe88-1691-11df-97a5-7038c432aabf',NULL),(423343,7469,1112,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92d001f-1691-11df-97a5-7038c432aabf',NULL),(423344,7469,1109,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92d01b5-1691-11df-97a5-7038c432aabf',NULL),(423345,7469,1110,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92d034b-1691-11df-97a5-7038c432aabf',NULL),(423346,7469,1111,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92d04ea-1691-11df-97a5-7038c432aabf',NULL),(423347,7469,1255,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92d0681-1691-11df-97a5-7038c432aabf',NULL),(423348,7469,1277,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92d0817-1691-11df-97a5-7038c432aabf',NULL),(423349,7469,1261,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92d09a9-1691-11df-97a5-7038c432aabf',NULL),(423350,7469,1265,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92d0b3b-1691-11df-97a5-7038c432aabf',NULL),(423351,7469,1268,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92d0ccd-1691-11df-97a5-7038c432aabf',NULL),(423352,7469,1272,42312,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:05:53',0,1,NULL,NULL,NULL,'d92d0e5f-1691-11df-97a5-7038c432aabf',NULL),(423353,1033,1246,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d0ff6-1691-11df-97a5-7038c432aabf',NULL),(423354,1033,5282,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d196b-1691-11df-97a5-7038c432aabf',NULL),(423355,1033,6096,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d1b30-1691-11df-97a5-7038c432aabf',NULL),(423356,1033,5272,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d1cd7-1691-11df-97a5-7038c432aabf',NULL),(423357,1033,1146,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d1e99-1691-11df-97a5-7038c432aabf',NULL),(423358,1033,1154,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d203c-1691-11df-97a5-7038c432aabf',NULL),(423359,1033,1192,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d21d6-1691-11df-97a5-7038c432aabf',NULL),(423360,1033,1155,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d2375-1691-11df-97a5-7038c432aabf',NULL),(423361,1033,1164,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d250c-1691-11df-97a5-7038c432aabf',NULL),(423362,1033,1156,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d269e-1691-11df-97a5-7038c432aabf',NULL),(423363,1033,5092,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d283d-1691-11df-97a5-7038c432aabf',NULL),(423364,1033,5086,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d29d3-1691-11df-97a5-7038c432aabf',NULL),(423365,1033,5087,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d2b6d-1691-11df-97a5-7038c432aabf',NULL),(423366,1033,5085,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d2d04-1691-11df-97a5-7038c432aabf',NULL),(423367,1033,5088,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d2ec1-1691-11df-97a5-7038c432aabf',NULL),(423368,1033,5089,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d3060-1691-11df-97a5-7038c432aabf',NULL),(423369,1033,5356,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d3214-1691-11df-97a5-7038c432aabf',NULL),(423370,1033,1248,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d33ae-1691-11df-97a5-7038c432aabf',NULL),(423371,1033,5096,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d3545-1691-11df-97a5-7038c432aabf',NULL),(423372,1033,1088,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d36e4-1691-11df-97a5-7038c432aabf',NULL),(423373,1033,1088,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d38be-1691-11df-97a5-7038c432aabf',NULL),(423374,1033,1088,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d3a6a-1691-11df-97a5-7038c432aabf',NULL),(423375,1033,1112,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d3c09-1691-11df-97a5-7038c432aabf',NULL),(423376,1033,1109,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d3d9f-1691-11df-97a5-7038c432aabf',NULL),(423377,1033,1110,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d3f3e-1691-11df-97a5-7038c432aabf',NULL),(423378,1033,1111,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d40d5-1691-11df-97a5-7038c432aabf',NULL),(423379,1033,1255,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d426f-1691-11df-97a5-7038c432aabf',NULL),(423380,1033,1277,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d4439-1691-11df-97a5-7038c432aabf',NULL),(423381,1033,1261,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d45c7-1691-11df-97a5-7038c432aabf',NULL),(423382,1033,1265,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d4750-1691-11df-97a5-7038c432aabf',NULL),(423383,1033,1268,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d48d1-1691-11df-97a5-7038c432aabf',NULL),(423384,1033,1272,42313,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:37',0,1,NULL,NULL,NULL,'d92d4a5b-1691-11df-97a5-7038c432aabf',NULL),(423385,7786,1246,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d4bdc-1691-11df-97a5-7038c432aabf',NULL),(423386,7786,5282,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d4d65-1691-11df-97a5-7038c432aabf',NULL),(423387,7786,6096,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d4eea-1691-11df-97a5-7038c432aabf',NULL),(423388,7786,5272,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d60d8-1691-11df-97a5-7038c432aabf',NULL),(423389,7786,1154,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d6277-1691-11df-97a5-7038c432aabf',NULL),(423390,7786,1192,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d6405-1691-11df-97a5-7038c432aabf',NULL),(423391,7786,1155,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d659b-1691-11df-97a5-7038c432aabf',NULL),(423392,7786,1164,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d6736-1691-11df-97a5-7038c432aabf',NULL),(423393,7786,1156,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d68f7-1691-11df-97a5-7038c432aabf',NULL),(423394,7786,5092,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d6a7c-1691-11df-97a5-7038c432aabf',NULL),(423395,7786,5086,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d6bfd-1691-11df-97a5-7038c432aabf',NULL),(423396,7786,5087,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d6d7e-1691-11df-97a5-7038c432aabf',NULL),(423397,7786,5085,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d6f03-1691-11df-97a5-7038c432aabf',NULL),(423398,7786,5088,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d7080-1691-11df-97a5-7038c432aabf',NULL),(423399,7786,5089,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d7201-1691-11df-97a5-7038c432aabf',NULL),(423400,7786,5356,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d7382-1691-11df-97a5-7038c432aabf',NULL),(423401,7786,1248,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d7503-1691-11df-97a5-7038c432aabf',NULL),(423402,7786,5096,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d7688-1691-11df-97a5-7038c432aabf',NULL),(423403,7786,1088,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d7809-1691-11df-97a5-7038c432aabf',NULL),(423404,7786,1088,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d798e-1691-11df-97a5-7038c432aabf',NULL),(423405,7786,1088,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d7b0b-1691-11df-97a5-7038c432aabf',NULL),(423406,7786,1112,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d7c8c-1691-11df-97a5-7038c432aabf',NULL),(423407,7786,1109,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d7e0d-1691-11df-97a5-7038c432aabf',NULL),(423408,7786,1110,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d7f8e-1691-11df-97a5-7038c432aabf',NULL),(423409,7786,1111,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d8113-1691-11df-97a5-7038c432aabf',NULL),(423410,7786,1255,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d8294-1691-11df-97a5-7038c432aabf',NULL),(423411,7786,1277,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d8415-1691-11df-97a5-7038c432aabf',NULL),(423412,7786,1261,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d8591-1691-11df-97a5-7038c432aabf',NULL),(423413,7786,1265,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d92d8786-1691-11df-97a5-7038c432aabf',NULL),(423414,7786,1268,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d93b9199-1691-11df-97a5-7038c432aabf',NULL),(423415,7786,1271,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d93b97ea-1691-11df-97a5-7038c432aabf',NULL),(423416,7786,1271,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d93b9ca5-1691-11df-97a5-7038c432aabf',NULL),(423417,7786,1271,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d93ba12c-1691-11df-97a5-7038c432aabf',NULL),(423418,7786,1272,42314,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:06:24',0,1,NULL,NULL,NULL,'d93ba5c4-1691-11df-97a5-7038c432aabf',NULL),(423419,3247,1246,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93baa5c-1691-11df-97a5-7038c432aabf',NULL),(423420,3247,5282,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93baee8-1691-11df-97a5-7038c432aabf',NULL),(423421,3247,6096,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93bb59f-1691-11df-97a5-7038c432aabf',NULL),(423422,3247,5272,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93bbbf4-1691-11df-97a5-7038c432aabf',NULL),(423423,3247,1146,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93bc095-1691-11df-97a5-7038c432aabf',NULL),(423424,3247,1154,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93bfa29-1691-11df-97a5-7038c432aabf',NULL),(423425,3247,1192,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93bfec5-1691-11df-97a5-7038c432aabf',NULL),(423426,3247,1156,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93c035e-1691-11df-97a5-7038c432aabf',NULL),(423427,3247,5092,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93c15d4-1691-11df-97a5-7038c432aabf',NULL),(423428,3247,5086,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93c1d8c-1691-11df-97a5-7038c432aabf',NULL),(423429,3247,5087,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93c2242-1691-11df-97a5-7038c432aabf',NULL),(423430,3247,5085,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93c6502-1691-11df-97a5-7038c432aabf',NULL),(423431,3247,5088,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93c6ed9-1691-11df-97a5-7038c432aabf',NULL),(423432,3247,5089,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93c77f4-1691-11df-97a5-7038c432aabf',NULL),(423433,3247,790,42319,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127.8,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93c7f4a-1691-11df-97a5-7038c432aabf',NULL),(423434,3247,654,42319,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180.1,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93cc608-1691-11df-97a5-7038c432aabf',NULL),(423435,3247,5096,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93cd664-1691-11df-97a5-7038c432aabf',NULL),(423436,3247,1112,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93ce00c-1691-11df-97a5-7038c432aabf',NULL),(423437,3247,1109,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93d2639-1691-11df-97a5-7038c432aabf',NULL),(423438,3247,1110,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93d301d-1691-11df-97a5-7038c432aabf',NULL),(423439,3247,1111,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93d6cbf-1691-11df-97a5-7038c432aabf',NULL),(423440,3247,1255,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93da836-1691-11df-97a5-7038c432aabf',NULL),(423441,3247,1277,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93dfebe-1691-11df-97a5-7038c432aabf',NULL),(423442,3247,1261,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93e0088-1691-11df-97a5-7038c432aabf',NULL),(423443,3247,1265,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93e025a-1691-11df-97a5-7038c432aabf',NULL),(423444,3247,1268,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93e04ca-1691-11df-97a5-7038c432aabf',NULL),(423445,3247,1272,42319,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:57',0,1,NULL,NULL,NULL,'d93e0690-1691-11df-97a5-7038c432aabf',NULL),(423446,8630,1246,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e082f-1691-11df-97a5-7038c432aabf',NULL),(423447,8630,5282,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e09d2-1691-11df-97a5-7038c432aabf',NULL),(423448,8630,6096,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e0bf5-1691-11df-97a5-7038c432aabf',NULL),(423449,8630,5272,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e0db2-1691-11df-97a5-7038c432aabf',NULL),(423450,8630,1146,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e0f55-1691-11df-97a5-7038c432aabf',NULL),(423451,8630,1154,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e10e7-1691-11df-97a5-7038c432aabf',NULL),(423452,8630,1192,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e1282-1691-11df-97a5-7038c432aabf',NULL),(423453,8630,1156,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e1418-1691-11df-97a5-7038c432aabf',NULL),(423454,8630,1165,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e15b3-1691-11df-97a5-7038c432aabf',NULL),(423455,8630,5092,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e174e-1691-11df-97a5-7038c432aabf',NULL),(423456,8630,5086,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e19fa-1691-11df-97a5-7038c432aabf',NULL),(423457,8630,5087,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e1baa-1691-11df-97a5-7038c432aabf',NULL),(423458,8630,5085,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e1d3c-1691-11df-97a5-7038c432aabf',NULL),(423459,8630,5088,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e1ed2-1691-11df-97a5-7038c432aabf',NULL),(423460,8630,5089,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e2064-1691-11df-97a5-7038c432aabf',NULL),(423461,8630,5356,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e21ff-1691-11df-97a5-7038c432aabf',NULL),(423462,8630,1248,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e239a-1691-11df-97a5-7038c432aabf',NULL),(423463,8630,5096,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e2527-1691-11df-97a5-7038c432aabf',NULL),(423464,8630,6042,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e26c2-1691-11df-97a5-7038c432aabf',NULL),(423465,8630,1112,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e3234-1691-11df-97a5-7038c432aabf',NULL),(423466,8630,1109,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e345c-1691-11df-97a5-7038c432aabf',NULL),(423467,8630,1110,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e3625-1691-11df-97a5-7038c432aabf',NULL),(423468,8630,1111,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e37da-1691-11df-97a5-7038c432aabf',NULL),(423469,8630,1255,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e3981-1691-11df-97a5-7038c432aabf',NULL),(423470,8630,1277,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e3b1c-1691-11df-97a5-7038c432aabf',NULL),(423471,8630,1261,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e3cbb-1691-11df-97a5-7038c432aabf',NULL),(423472,8630,1265,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e3e51-1691-11df-97a5-7038c432aabf',NULL),(423473,8630,1268,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e4124-1691-11df-97a5-7038c432aabf',NULL),(423474,8630,1272,42322,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:07:45',0,1,NULL,NULL,NULL,'d93e42c7-1691-11df-97a5-7038c432aabf',NULL),(423475,1179,1246,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e4459-1691-11df-97a5-7038c432aabf',NULL),(423476,1179,5282,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e45f0-1691-11df-97a5-7038c432aabf',NULL),(423477,1179,6096,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e478e-1691-11df-97a5-7038c432aabf',NULL),(423478,1179,1154,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e492d-1691-11df-97a5-7038c432aabf',NULL),(423479,1179,1192,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e4ac8-1691-11df-97a5-7038c432aabf',NULL),(423480,1179,1155,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e4c5a-1691-11df-97a5-7038c432aabf',NULL),(423481,1179,1164,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e4f20-1691-11df-97a5-7038c432aabf',NULL),(423482,1179,1156,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e50e1-1691-11df-97a5-7038c432aabf',NULL),(423483,1179,5092,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e5284-1691-11df-97a5-7038c432aabf',NULL),(423484,1179,5086,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e5423-1691-11df-97a5-7038c432aabf',NULL),(423485,1179,5087,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e55ba-1691-11df-97a5-7038c432aabf',NULL),(423486,1179,5085,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e5758-1691-11df-97a5-7038c432aabf',NULL),(423487,1179,5088,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e58ef-1691-11df-97a5-7038c432aabf',NULL),(423488,1179,5089,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e5c60-1691-11df-97a5-7038c432aabf',NULL),(423489,1179,5356,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e5e07-1691-11df-97a5-7038c432aabf',NULL),(423490,1179,1248,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e5fab-1691-11df-97a5-7038c432aabf',NULL),(423491,1179,952,42325,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3940,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e6145-1691-11df-97a5-7038c432aabf',NULL),(423492,1179,5497,42325,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,499,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e62dc-1691-11df-97a5-7038c432aabf',NULL),(423493,1179,730,42325,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e646e-1691-11df-97a5-7038c432aabf',NULL),(423494,1179,853,42325,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1757,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e6734-1691-11df-97a5-7038c432aabf',NULL),(423495,1179,21,42325,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e68d3-1691-11df-97a5-7038c432aabf',NULL),(423496,1179,851,42325,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e6a71-1691-11df-97a5-7038c432aabf',NULL),(423497,1179,729,42325,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215000,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e6c08-1691-11df-97a5-7038c432aabf',NULL),(423498,1179,654,42325,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.8,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e6da7-1691-11df-97a5-7038c432aabf',NULL),(423499,1179,678,42325,NULL,'2006-03-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7100,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e6f3d-1691-11df-97a5-7038c432aabf',NULL),(423500,1179,5096,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e70d3-1691-11df-97a5-7038c432aabf',NULL),(423501,1179,6042,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e726e-1691-11df-97a5-7038c432aabf',NULL),(423502,1179,6042,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e752b-1691-11df-97a5-7038c432aabf',NULL),(423503,1179,1088,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e76f9-1691-11df-97a5-7038c432aabf',NULL),(423504,1179,1088,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e79e6-1691-11df-97a5-7038c432aabf',NULL),(423505,1179,1088,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e7bbc-1691-11df-97a5-7038c432aabf',NULL),(423506,1179,1112,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e7ee5-1691-11df-97a5-7038c432aabf',NULL),(423507,1179,1109,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e8099-1691-11df-97a5-7038c432aabf',NULL),(423508,1179,1110,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e8245-1691-11df-97a5-7038c432aabf',NULL),(423509,1179,1111,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e9712-1691-11df-97a5-7038c432aabf',NULL),(423510,1179,1255,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e98be-1691-11df-97a5-7038c432aabf',NULL),(423511,1179,1277,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e9b44-1691-11df-97a5-7038c432aabf',NULL),(423512,1179,1261,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e9ceb-1691-11df-97a5-7038c432aabf',NULL),(423513,1179,1265,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93e9eb9-1691-11df-97a5-7038c432aabf',NULL),(423514,1179,1268,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93ea04f-1691-11df-97a5-7038c432aabf',NULL),(423515,1179,1272,42325,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:08:37',0,1,NULL,NULL,NULL,'d93ea1ee-1691-11df-97a5-7038c432aabf',NULL),(423516,4346,1246,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93ea389-1691-11df-97a5-7038c432aabf',NULL),(423517,4346,5282,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93ea52c-1691-11df-97a5-7038c432aabf',NULL),(423518,4346,6096,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93ea6e5-1691-11df-97a5-7038c432aabf',NULL),(423519,4346,5272,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93eaab8-1691-11df-97a5-7038c432aabf',NULL),(423520,4346,1146,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93ead60-1691-11df-97a5-7038c432aabf',NULL),(423521,4346,1154,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93eb000-1691-11df-97a5-7038c432aabf',NULL),(423522,4346,1192,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93eb53b-1691-11df-97a5-7038c432aabf',NULL),(423523,4346,1164,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93eb8f0-1691-11df-97a5-7038c432aabf',NULL),(423524,4346,1156,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93ebbba-1691-11df-97a5-7038c432aabf',NULL),(423525,4346,5092,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93ebe78-1691-11df-97a5-7038c432aabf',NULL),(423526,4346,5086,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93ec129-1691-11df-97a5-7038c432aabf',NULL),(423527,4346,5087,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93ec3dd-1691-11df-97a5-7038c432aabf',NULL),(423528,4346,5085,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93ec96e-1691-11df-97a5-7038c432aabf',NULL),(423529,4346,5088,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93ecc34-1691-11df-97a5-7038c432aabf',NULL),(423530,4346,5089,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93ecee9-1691-11df-97a5-7038c432aabf',NULL),(423531,4346,5356,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93ed195-1691-11df-97a5-7038c432aabf',NULL),(423532,4346,1248,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93ed44a-1691-11df-97a5-7038c432aabf',NULL),(423533,4346,5096,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93ed6ff-1691-11df-97a5-7038c432aabf',NULL),(423534,4346,1088,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93edaca-1691-11df-97a5-7038c432aabf',NULL),(423535,4346,1088,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93edc6d-1691-11df-97a5-7038c432aabf',NULL),(423536,4346,1112,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93ede0c-1691-11df-97a5-7038c432aabf',NULL),(423537,4346,1109,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93edfb3-1691-11df-97a5-7038c432aabf',NULL),(423538,4346,1110,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93ee14e-1691-11df-97a5-7038c432aabf',NULL),(423539,4346,1111,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93ee2f1-1691-11df-97a5-7038c432aabf',NULL),(423540,4346,1255,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93ee483-1691-11df-97a5-7038c432aabf',NULL),(423541,4346,1277,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93ee622-1691-11df-97a5-7038c432aabf',NULL),(423542,4346,1261,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93ee89b-1691-11df-97a5-7038c432aabf',NULL),(423543,4346,1265,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93eea43-1691-11df-97a5-7038c432aabf',NULL),(423544,4346,1268,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93eecb3-1691-11df-97a5-7038c432aabf',NULL),(423545,4346,1272,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:09:07',0,1,NULL,NULL,NULL,'d93eee79-1691-11df-97a5-7038c432aabf',NULL),(423546,3773,1246,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93ef024-1691-11df-97a5-7038c432aabf',NULL),(423547,3773,5282,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93ef865-1691-11df-97a5-7038c432aabf',NULL),(423548,3773,6096,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93efa1a-1691-11df-97a5-7038c432aabf',NULL),(423549,3773,5272,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93efbb8-1691-11df-97a5-7038c432aabf',NULL),(423550,3773,1146,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93efd53-1691-11df-97a5-7038c432aabf',NULL),(423551,3773,1154,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93efef2-1691-11df-97a5-7038c432aabf',NULL),(423552,3773,1192,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93f017c-1691-11df-97a5-7038c432aabf',NULL),(423553,3773,1156,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93f031f-1691-11df-97a5-7038c432aabf',NULL),(423554,3773,5092,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93f04b1-1691-11df-97a5-7038c432aabf',NULL),(423555,3773,5086,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93f064c-1691-11df-97a5-7038c432aabf',NULL),(423556,3773,5087,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93f07e2-1691-11df-97a5-7038c432aabf',NULL),(423557,3773,5085,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93f0979-1691-11df-97a5-7038c432aabf',NULL),(423558,3773,5088,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93f0b13-1691-11df-97a5-7038c432aabf',NULL),(423559,3773,5089,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93f0ca5-1691-11df-97a5-7038c432aabf',NULL),(423560,3773,5356,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93f0e40-1691-11df-97a5-7038c432aabf',NULL),(423561,3773,1248,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93f10d7-1691-11df-97a5-7038c432aabf',NULL),(423562,3773,5497,42327,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,533,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93f126d-1691-11df-97a5-7038c432aabf',NULL),(423563,3773,730,42327,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93f142a-1691-11df-97a5-7038c432aabf',NULL),(423564,3773,853,42327,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,728,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93f15c0-1691-11df-97a5-7038c432aabf',NULL),(423565,3773,5096,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93f175b-1691-11df-97a5-7038c432aabf',NULL),(423566,3773,1112,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93f18f6-1691-11df-97a5-7038c432aabf',NULL),(423567,3773,1109,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93f1a90-1691-11df-97a5-7038c432aabf',NULL),(423568,3773,1110,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93f1c2f-1691-11df-97a5-7038c432aabf',NULL),(423569,3773,1111,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93f1dc1-1691-11df-97a5-7038c432aabf',NULL),(423570,3773,1255,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93f203f-1691-11df-97a5-7038c432aabf',NULL),(423571,3773,1277,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93f21dd-1691-11df-97a5-7038c432aabf',NULL),(423572,3773,1261,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93f2381-1691-11df-97a5-7038c432aabf',NULL),(423573,3773,1265,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93f2520-1691-11df-97a5-7038c432aabf',NULL),(423574,3773,1268,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93f26ad-1691-11df-97a5-7038c432aabf',NULL),(423575,3773,1272,42327,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:11:04',0,1,NULL,NULL,NULL,'d93f2855-1691-11df-97a5-7038c432aabf',NULL),(423576,5904,1246,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f29eb-1691-11df-97a5-7038c432aabf',NULL),(423577,5904,5282,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f2b86-1691-11df-97a5-7038c432aabf',NULL),(423578,5904,6096,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f2d1c-1691-11df-97a5-7038c432aabf',NULL),(423579,5904,5272,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f2ebb-1691-11df-97a5-7038c432aabf',NULL),(423580,5904,1146,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f3141-1691-11df-97a5-7038c432aabf',NULL),(423581,5904,1154,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f32d7-1691-11df-97a5-7038c432aabf',NULL),(423582,5904,1192,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f3472-1691-11df-97a5-7038c432aabf',NULL),(423583,5904,5092,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f3604-1691-11df-97a5-7038c432aabf',NULL),(423584,5904,5086,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f37a7-1691-11df-97a5-7038c432aabf',NULL),(423585,5904,5087,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f3946-1691-11df-97a5-7038c432aabf',NULL),(423586,5904,5085,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f3af2-1691-11df-97a5-7038c432aabf',NULL),(423587,5904,5088,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f3c8c-1691-11df-97a5-7038c432aabf',NULL),(423588,5904,5089,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f3e23-1691-11df-97a5-7038c432aabf',NULL),(423589,5904,5356,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f40a9-1691-11df-97a5-7038c432aabf',NULL),(423590,5904,1248,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f4250-1691-11df-97a5-7038c432aabf',NULL),(423591,5904,5096,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f43f3-1691-11df-97a5-7038c432aabf',NULL),(423592,5904,1112,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f4596-1691-11df-97a5-7038c432aabf',NULL),(423593,5904,1109,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f4731-1691-11df-97a5-7038c432aabf',NULL),(423594,5904,1110,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f48d4-1691-11df-97a5-7038c432aabf',NULL),(423595,5904,1111,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f56e6-1691-11df-97a5-7038c432aabf',NULL),(423596,5904,1255,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f5880-1691-11df-97a5-7038c432aabf',NULL),(423597,5904,1277,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f5a12-1691-11df-97a5-7038c432aabf',NULL),(423598,5904,1261,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f5ba9-1691-11df-97a5-7038c432aabf',NULL),(423599,5904,1265,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f5d48-1691-11df-97a5-7038c432aabf',NULL),(423600,5904,1268,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f5ee2-1691-11df-97a5-7038c432aabf',NULL),(423601,5904,1271,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f61d7-1691-11df-97a5-7038c432aabf',NULL),(423602,5904,1272,42328,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:16',0,1,NULL,NULL,NULL,'d93f63b2-1691-11df-97a5-7038c432aabf',NULL),(423603,3765,1246,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f6559-1691-11df-97a5-7038c432aabf',NULL),(423604,3765,5282,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f67df-1691-11df-97a5-7038c432aabf',NULL),(423605,3765,6096,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f698f-1691-11df-97a5-7038c432aabf',NULL),(423606,3765,5272,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f6b33-1691-11df-97a5-7038c432aabf',NULL),(423607,3765,1146,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f6ccd-1691-11df-97a5-7038c432aabf',NULL),(423608,3765,1154,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f6e70-1691-11df-97a5-7038c432aabf',NULL),(423609,3765,1192,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f700b-1691-11df-97a5-7038c432aabf',NULL),(423610,3765,1155,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f71a6-1691-11df-97a5-7038c432aabf',NULL),(423611,3765,1164,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f7344-1691-11df-97a5-7038c432aabf',NULL),(423612,3765,1156,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f74df-1691-11df-97a5-7038c432aabf',NULL),(423613,3765,5092,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f767e-1691-11df-97a5-7038c432aabf',NULL),(423614,3765,5086,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f78fb-1691-11df-97a5-7038c432aabf',NULL),(423615,3765,5087,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f7a9a-1691-11df-97a5-7038c432aabf',NULL),(423616,3765,5085,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f7c39-1691-11df-97a5-7038c432aabf',NULL),(423617,3765,5088,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f7dd4-1691-11df-97a5-7038c432aabf',NULL),(423618,3765,5089,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f7f7b-1691-11df-97a5-7038c432aabf',NULL),(423619,3765,5356,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f811e-1691-11df-97a5-7038c432aabf',NULL),(423620,3765,1248,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f82c6-1691-11df-97a5-7038c432aabf',NULL),(423621,3765,5096,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f847a-1691-11df-97a5-7038c432aabf',NULL),(423622,3765,6042,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5344,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f8615-1691-11df-97a5-7038c432aabf',NULL),(423623,3765,1088,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f8881-1691-11df-97a5-7038c432aabf',NULL),(423624,3765,1088,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f8a06-1691-11df-97a5-7038c432aabf',NULL),(423625,3765,1088,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f8b8b-1691-11df-97a5-7038c432aabf',NULL),(423626,3765,1112,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f8d11-1691-11df-97a5-7038c432aabf',NULL),(423627,3765,1109,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f8e92-1691-11df-97a5-7038c432aabf',NULL),(423628,3765,1110,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f9017-1691-11df-97a5-7038c432aabf',NULL),(423629,3765,1111,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f918f-1691-11df-97a5-7038c432aabf',NULL),(423630,3765,1255,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93f9310-1691-11df-97a5-7038c432aabf',NULL),(423631,3765,1277,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93fa497-1691-11df-97a5-7038c432aabf',NULL),(423632,3765,1261,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93fa61c-1691-11df-97a5-7038c432aabf',NULL),(423633,3765,1265,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93fa79d-1691-11df-97a5-7038c432aabf',NULL),(423634,3765,1268,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93fa916-1691-11df-97a5-7038c432aabf',NULL),(423635,3765,1272,42329,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:10:38',0,1,NULL,NULL,NULL,'d93faf73-1691-11df-97a5-7038c432aabf',NULL),(423636,2304,1246,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL,NULL,'d93fb1df-1691-11df-97a5-7038c432aabf',NULL),(423637,2304,5282,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL,NULL,'d93fb372-1691-11df-97a5-7038c432aabf',NULL),(423638,2304,6096,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL,NULL,'d93fc821-1691-11df-97a5-7038c432aabf',NULL),(423639,2304,1154,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL,NULL,'d93fcab8-1691-11df-97a5-7038c432aabf',NULL),(423640,2304,1192,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL,NULL,'d93fcd24-1691-11df-97a5-7038c432aabf',NULL),(423641,2304,1155,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL,NULL,'d93fcf88-1691-11df-97a5-7038c432aabf',NULL),(423642,2304,1164,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL,NULL,'d93fe1b5-1691-11df-97a5-7038c432aabf',NULL),(423643,2304,1156,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL,NULL,'d93fe41d-1691-11df-97a5-7038c432aabf',NULL),(423644,2304,5356,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL,NULL,'d93fe87a-1691-11df-97a5-7038c432aabf',NULL),(423645,2304,1248,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL,NULL,'d93ffcf1-1691-11df-97a5-7038c432aabf',NULL),(423646,2304,5096,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL,NULL,'d93fff62-1691-11df-97a5-7038c432aabf',NULL),(423647,2304,1088,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL,NULL,'d94010cf-1691-11df-97a5-7038c432aabf',NULL),(423648,2304,1088,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL,NULL,'d940223c-1691-11df-97a5-7038c432aabf',NULL),(423649,2304,1088,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL,NULL,'d94038ed-1691-11df-97a5-7038c432aabf',NULL),(423650,2304,1112,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL,NULL,'d9405ff9-1691-11df-97a5-7038c432aabf',NULL),(423651,2304,1109,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL,NULL,'d94061a0-1691-11df-97a5-7038c432aabf',NULL),(423652,2304,1110,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL,NULL,'d9406337-1691-11df-97a5-7038c432aabf',NULL),(423653,2304,1111,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL,NULL,'d94064d6-1691-11df-97a5-7038c432aabf',NULL),(423654,2304,1255,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL,NULL,'d9406670-1691-11df-97a5-7038c432aabf',NULL),(423655,2304,1277,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL,NULL,'d9406806-1691-11df-97a5-7038c432aabf',NULL),(423656,2304,1261,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL,NULL,'d94069a1-1691-11df-97a5-7038c432aabf',NULL),(423657,2304,1265,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL,NULL,'d9406b37-1691-11df-97a5-7038c432aabf',NULL),(423658,2304,1268,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL,NULL,'d9406cc5-1691-11df-97a5-7038c432aabf',NULL),(423659,2304,1272,42335,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:13:10',0,1,NULL,NULL,NULL,'d9406e60-1691-11df-97a5-7038c432aabf',NULL),(423660,1854,1246,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d9406fee-1691-11df-97a5-7038c432aabf',NULL),(423661,1854,5282,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d9407188-1691-11df-97a5-7038c432aabf',NULL),(423662,1854,6096,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d940738e-1691-11df-97a5-7038c432aabf',NULL),(423663,1854,1154,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d9407535-1691-11df-97a5-7038c432aabf',NULL),(423664,1854,1192,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d94076d8-1691-11df-97a5-7038c432aabf',NULL),(423665,1854,1155,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d9407873-1691-11df-97a5-7038c432aabf',NULL),(423666,1854,1164,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d9407a12-1691-11df-97a5-7038c432aabf',NULL),(423667,1854,1156,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d9407bad-1691-11df-97a5-7038c432aabf',NULL),(423668,1854,5092,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d9407d4b-1691-11df-97a5-7038c432aabf',NULL),(423669,1854,5086,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d9407eea-1691-11df-97a5-7038c432aabf',NULL),(423670,1854,5087,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d940807c-1691-11df-97a5-7038c432aabf',NULL),(423671,1854,5085,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d9408217-1691-11df-97a5-7038c432aabf',NULL),(423672,1854,5088,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d94083ad-1691-11df-97a5-7038c432aabf',NULL),(423673,1854,5089,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d9408548-1691-11df-97a5-7038c432aabf',NULL),(423674,1854,5356,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d94086e3-1691-11df-97a5-7038c432aabf',NULL),(423675,1854,1248,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d9408879-1691-11df-97a5-7038c432aabf',NULL),(423676,1854,5096,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d9408a18-1691-11df-97a5-7038c432aabf',NULL),(423677,1854,1088,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d9408bae-1691-11df-97a5-7038c432aabf',NULL),(423678,1854,1088,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d9408d49-1691-11df-97a5-7038c432aabf',NULL),(423679,1854,1088,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d9408ee3-1691-11df-97a5-7038c432aabf',NULL),(423680,1854,1112,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d9409076-1691-11df-97a5-7038c432aabf',NULL),(423681,1854,1109,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d9409214-1691-11df-97a5-7038c432aabf',NULL),(423682,1854,1110,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d94093a6-1691-11df-97a5-7038c432aabf',NULL),(423683,1854,1111,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d9409541-1691-11df-97a5-7038c432aabf',NULL),(423684,1854,1255,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d94096d3-1691-11df-97a5-7038c432aabf',NULL),(423685,1854,1277,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d9409869-1691-11df-97a5-7038c432aabf',NULL),(423686,1854,1261,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d9409a1a-1691-11df-97a5-7038c432aabf',NULL),(423687,1854,1265,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d9409bb0-1691-11df-97a5-7038c432aabf',NULL),(423688,1854,1268,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d9409d46-1691-11df-97a5-7038c432aabf',NULL),(423689,1854,1272,42342,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:14:35',0,1,NULL,NULL,NULL,'d9409ed8-1691-11df-97a5-7038c432aabf',NULL),(423690,2849,1246,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940a073-1691-11df-97a5-7038c432aabf',NULL),(423691,2849,5282,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940a20d-1691-11df-97a5-7038c432aabf',NULL),(423692,2849,6096,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940a3a8-1691-11df-97a5-7038c432aabf',NULL),(423693,2849,1154,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940a543-1691-11df-97a5-7038c432aabf',NULL),(423694,2849,1192,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940a6d9-1691-11df-97a5-7038c432aabf',NULL),(423695,2849,1155,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940a878-1691-11df-97a5-7038c432aabf',NULL),(423696,2849,1164,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940aa0a-1691-11df-97a5-7038c432aabf',NULL),(423697,2849,1156,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940aba5-1691-11df-97a5-7038c432aabf',NULL),(423698,2849,5092,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940ad3f-1691-11df-97a5-7038c432aabf',NULL),(423699,2849,5086,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940aed6-1691-11df-97a5-7038c432aabf',NULL),(423700,2849,5087,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940b070-1691-11df-97a5-7038c432aabf',NULL),(423701,2849,5085,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940b202-1691-11df-97a5-7038c432aabf',NULL),(423702,2849,5088,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940b39d-1691-11df-97a5-7038c432aabf',NULL),(423703,2849,5089,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940b538-1691-11df-97a5-7038c432aabf',NULL),(423704,2849,5356,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940b6ce-1691-11df-97a5-7038c432aabf',NULL),(423705,2849,5096,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940b864-1691-11df-97a5-7038c432aabf',NULL),(423706,2849,1088,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940b9ff-1691-11df-97a5-7038c432aabf',NULL),(423707,2849,1088,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940bb99-1691-11df-97a5-7038c432aabf',NULL),(423708,2849,1088,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940bd30-1691-11df-97a5-7038c432aabf',NULL),(423709,2849,1112,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940bec6-1691-11df-97a5-7038c432aabf',NULL),(423710,2849,1109,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940c061-1691-11df-97a5-7038c432aabf',NULL),(423711,2849,1110,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940c1fb-1691-11df-97a5-7038c432aabf',NULL),(423712,2849,1111,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940c396-1691-11df-97a5-7038c432aabf',NULL),(423713,2849,1255,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940c528-1691-11df-97a5-7038c432aabf',NULL),(423714,2849,1250,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940c6c3-1691-11df-97a5-7038c432aabf',NULL),(423715,2849,1250,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940c85d-1691-11df-97a5-7038c432aabf',NULL),(423716,2849,1250,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940c9ef-1691-11df-97a5-7038c432aabf',NULL),(423717,2849,1277,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940cb8a-1691-11df-97a5-7038c432aabf',NULL),(423718,2849,1261,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940dc8c-1691-11df-97a5-7038c432aabf',NULL),(423719,2849,1265,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940de23-1691-11df-97a5-7038c432aabf',NULL),(423720,2849,1268,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940dfb0-1691-11df-97a5-7038c432aabf',NULL),(423721,2849,1272,42346,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:16:24',0,1,NULL,NULL,NULL,'d940e142-1691-11df-97a5-7038c432aabf',NULL),(423722,3254,1246,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d940e2dd-1691-11df-97a5-7038c432aabf',NULL),(423723,3254,5282,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d940e46f-1691-11df-97a5-7038c432aabf',NULL),(423724,3254,1154,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d940e60a-1691-11df-97a5-7038c432aabf',NULL),(423725,3254,1192,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d940e7ad-1691-11df-97a5-7038c432aabf',NULL),(423726,3254,1155,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d940ea7c-1691-11df-97a5-7038c432aabf',NULL),(423727,3254,1164,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d940ed1f-1691-11df-97a5-7038c432aabf',NULL),(423728,3254,1156,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d940efbf-1691-11df-97a5-7038c432aabf',NULL),(423729,3254,6065,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d940f406-1691-11df-97a5-7038c432aabf',NULL),(423730,3254,5092,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d940f6c8-1691-11df-97a5-7038c432aabf',NULL),(423731,3254,5086,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d940f989-1691-11df-97a5-7038c432aabf',NULL),(423732,3254,5087,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d940fc43-1691-11df-97a5-7038c432aabf',NULL),(423733,3254,5085,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d940feeb-1691-11df-97a5-7038c432aabf',NULL),(423734,3254,5088,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d94101a0-1691-11df-97a5-7038c432aabf',NULL),(423735,3254,5089,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d9410450-1691-11df-97a5-7038c432aabf',NULL),(423736,3254,5356,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d9410701-1691-11df-97a5-7038c432aabf',NULL),(423737,3254,1248,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d94109b6-1691-11df-97a5-7038c432aabf',NULL),(423738,3254,5096,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d9410c66-1691-11df-97a5-7038c432aabf',NULL),(423739,3254,1088,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d9410f28-1691-11df-97a5-7038c432aabf',NULL),(423740,3254,1088,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d94111dd-1691-11df-97a5-7038c432aabf',NULL),(423741,3254,1088,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d941148e-1691-11df-97a5-7038c432aabf',NULL),(423742,3254,1112,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d9411624-1691-11df-97a5-7038c432aabf',NULL),(423743,3254,1109,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d94117bf-1691-11df-97a5-7038c432aabf',NULL),(423744,3254,1110,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d9411955-1691-11df-97a5-7038c432aabf',NULL),(423745,3254,1111,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d9411ae7-1691-11df-97a5-7038c432aabf',NULL),(423746,3254,1255,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d9411c7d-1691-11df-97a5-7038c432aabf',NULL),(423747,3254,1277,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d9411e10-1691-11df-97a5-7038c432aabf',NULL),(423748,3254,1261,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d9411fa6-1691-11df-97a5-7038c432aabf',NULL),(423749,3254,1265,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d9412138-1691-11df-97a5-7038c432aabf',NULL),(423750,3254,1268,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d94122ce-1691-11df-97a5-7038c432aabf',NULL),(423751,3254,1272,42354,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:18:49',0,1,NULL,NULL,NULL,'d9412465-1691-11df-97a5-7038c432aabf',NULL),(423752,5563,1246,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d94125f7-1691-11df-97a5-7038c432aabf',NULL),(423753,5563,5282,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d941278d-1691-11df-97a5-7038c432aabf',NULL),(423754,5563,6096,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d941291f-1691-11df-97a5-7038c432aabf',NULL),(423755,5563,5272,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d9412ab5-1691-11df-97a5-7038c432aabf',NULL),(423756,5563,1146,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d9412c50-1691-11df-97a5-7038c432aabf',NULL),(423757,5563,1154,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d9412de2-1691-11df-97a5-7038c432aabf',NULL),(423758,5563,1192,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d9412f78-1691-11df-97a5-7038c432aabf',NULL),(423759,5563,5092,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d941310b-1691-11df-97a5-7038c432aabf',NULL),(423760,5563,5086,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d94132a1-1691-11df-97a5-7038c432aabf',NULL),(423761,5563,5087,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d941342f-1691-11df-97a5-7038c432aabf',NULL),(423762,5563,5085,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d94135c9-1691-11df-97a5-7038c432aabf',NULL),(423763,5563,5088,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d9413764-1691-11df-97a5-7038c432aabf',NULL),(423764,5563,5089,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d94138f6-1691-11df-97a5-7038c432aabf',NULL),(423765,5563,5356,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d9413a88-1691-11df-97a5-7038c432aabf',NULL),(423766,5563,1248,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d9413c16-1691-11df-97a5-7038c432aabf',NULL),(423767,5563,5096,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d9413dac-1691-11df-97a5-7038c432aabf',NULL),(423768,5563,6042,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d9413f3e-1691-11df-97a5-7038c432aabf',NULL),(423769,5563,1112,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d94140d0-1691-11df-97a5-7038c432aabf',NULL),(423770,5563,1109,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d9414267-1691-11df-97a5-7038c432aabf',NULL),(423771,5563,1110,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d94143f9-1691-11df-97a5-7038c432aabf',NULL),(423772,5563,1111,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d941458f-1691-11df-97a5-7038c432aabf',NULL),(423773,5563,1255,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d941471d-1691-11df-97a5-7038c432aabf',NULL),(423774,5563,1277,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d94148b3-1691-11df-97a5-7038c432aabf',NULL),(423775,5563,1261,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d9414a4e-1691-11df-97a5-7038c432aabf',NULL),(423776,5563,1265,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d9414bdc-1691-11df-97a5-7038c432aabf',NULL),(423777,5563,1268,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d9414d72-1691-11df-97a5-7038c432aabf',NULL),(423778,5563,1271,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d9414f04-1691-11df-97a5-7038c432aabf',NULL),(423779,5563,1271,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d941509f-1691-11df-97a5-7038c432aabf',NULL),(423780,5563,1271,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d941522c-1691-11df-97a5-7038c432aabf',NULL),(423781,5563,1272,42363,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:21:56',0,1,NULL,NULL,NULL,'d94153c3-1691-11df-97a5-7038c432aabf',NULL),(423782,2035,1246,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d9415559-1691-11df-97a5-7038c432aabf',NULL),(423783,2035,5282,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d94156ef-1691-11df-97a5-7038c432aabf',NULL),(423784,2035,6096,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d9415881-1691-11df-97a5-7038c432aabf',NULL),(423785,2035,1154,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d9415a14-1691-11df-97a5-7038c432aabf',NULL),(423786,2035,1192,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d9415baa-1691-11df-97a5-7038c432aabf',NULL),(423787,2035,1155,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d9415d4d-1691-11df-97a5-7038c432aabf',NULL),(423788,2035,1164,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d9415edf-1691-11df-97a5-7038c432aabf',NULL),(423789,2035,1156,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d9416075-1691-11df-97a5-7038c432aabf',NULL),(423790,2035,5092,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d941668a-1691-11df-97a5-7038c432aabf',NULL),(423791,2035,5086,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d94168bf-1691-11df-97a5-7038c432aabf',NULL),(423792,2035,5087,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d9416a78-1691-11df-97a5-7038c432aabf',NULL),(423793,2035,5085,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d9416c1f-1691-11df-97a5-7038c432aabf',NULL),(423794,2035,5088,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d9416dc2-1691-11df-97a5-7038c432aabf',NULL),(423795,2035,5089,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d9416f5d-1691-11df-97a5-7038c432aabf',NULL),(423796,2035,5356,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d941710d-1691-11df-97a5-7038c432aabf',NULL),(423797,2035,1248,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d94172ac-1691-11df-97a5-7038c432aabf',NULL),(423798,2035,5096,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d9417453-1691-11df-97a5-7038c432aabf',NULL),(423799,2035,1088,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d94175fb-1691-11df-97a5-7038c432aabf',NULL),(423800,2035,1088,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d941779e-1691-11df-97a5-7038c432aabf',NULL),(423801,2035,1088,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d941793d-1691-11df-97a5-7038c432aabf',NULL),(423802,2035,1112,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d9417ad7-1691-11df-97a5-7038c432aabf',NULL),(423803,2035,1109,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d9418793-1691-11df-97a5-7038c432aabf',NULL),(423804,2035,1110,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d9418936-1691-11df-97a5-7038c432aabf',NULL),(423805,2035,1111,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d9418ac8-1691-11df-97a5-7038c432aabf',NULL),(423806,2035,1255,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d9418c6b-1691-11df-97a5-7038c432aabf',NULL),(423807,2035,1277,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d9418e0a-1691-11df-97a5-7038c432aabf',NULL),(423808,2035,1261,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d9418fad-1691-11df-97a5-7038c432aabf',NULL),(423809,2035,1265,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d9419148-1691-11df-97a5-7038c432aabf',NULL),(423810,2035,1268,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d94192e7-1691-11df-97a5-7038c432aabf',NULL),(423811,2035,1272,42368,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:23:49',0,1,NULL,NULL,NULL,'d9419481-1691-11df-97a5-7038c432aabf',NULL),(423812,1972,1246,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL,NULL,'d9419620-1691-11df-97a5-7038c432aabf',NULL),(423813,1972,5282,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL,NULL,'d94197bf-1691-11df-97a5-7038c432aabf',NULL),(423814,1972,6096,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL,NULL,'d9419955-1691-11df-97a5-7038c432aabf',NULL),(423815,1972,1192,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL,NULL,'d9419af4-1691-11df-97a5-7038c432aabf',NULL),(423816,1972,1155,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL,NULL,'d9419c97-1691-11df-97a5-7038c432aabf',NULL),(423817,1972,1164,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL,NULL,'d9419e32-1691-11df-97a5-7038c432aabf',NULL),(423818,1972,1156,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL,NULL,'d9419fd5-1691-11df-97a5-7038c432aabf',NULL),(423819,1972,5356,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL,NULL,'d941a170-1691-11df-97a5-7038c432aabf',NULL),(423820,1972,1248,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL,NULL,'d941a313-1691-11df-97a5-7038c432aabf',NULL),(423821,1972,5096,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL,NULL,'d941a4ae-1691-11df-97a5-7038c432aabf',NULL),(423822,1972,1088,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL,NULL,'d941a655-1691-11df-97a5-7038c432aabf',NULL),(423823,1972,1088,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL,NULL,'d941a7fd-1691-11df-97a5-7038c432aabf',NULL),(423824,1972,1088,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL,NULL,'d941a997-1691-11df-97a5-7038c432aabf',NULL),(423825,1972,1112,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL,NULL,'d941ab58-1691-11df-97a5-7038c432aabf',NULL),(423826,1972,1109,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL,NULL,'d941acf3-1691-11df-97a5-7038c432aabf',NULL),(423827,1972,1110,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL,NULL,'d941ae96-1691-11df-97a5-7038c432aabf',NULL),(423828,1972,1111,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL,NULL,'d941b02c-1691-11df-97a5-7038c432aabf',NULL),(423829,1972,1255,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL,NULL,'d941b1dc-1691-11df-97a5-7038c432aabf',NULL),(423830,1972,1277,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL,NULL,'d941b388-1691-11df-97a5-7038c432aabf',NULL),(423831,1972,1261,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL,NULL,'d941b512-1691-11df-97a5-7038c432aabf',NULL),(423832,1972,1265,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL,NULL,'d941b69b-1691-11df-97a5-7038c432aabf',NULL),(423833,1972,1268,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL,NULL,'d941b81c-1691-11df-97a5-7038c432aabf',NULL),(423834,1972,1272,42372,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:24:37',0,1,NULL,NULL,NULL,'d941b9a6-1691-11df-97a5-7038c432aabf',NULL),(423835,7820,1246,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d941bb33-1691-11df-97a5-7038c432aabf',NULL),(423836,7820,5282,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d941bcbd-1691-11df-97a5-7038c432aabf',NULL),(423837,7820,6096,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d941be46-1691-11df-97a5-7038c432aabf',NULL),(423838,7820,5272,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d941bfcc-1691-11df-97a5-7038c432aabf',NULL),(423839,7820,1146,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d941d135-1691-11df-97a5-7038c432aabf',NULL),(423840,7820,1154,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d941d3e5-1691-11df-97a5-7038c432aabf',NULL),(423841,7820,1192,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d941d573-1691-11df-97a5-7038c432aabf',NULL),(423842,7820,5092,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d941dbe2-1691-11df-97a5-7038c432aabf',NULL),(423843,7820,5086,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d941dd70-1691-11df-97a5-7038c432aabf',NULL),(423844,7820,5087,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d941defd-1691-11df-97a5-7038c432aabf',NULL),(423845,7820,5085,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d941e098-1691-11df-97a5-7038c432aabf',NULL),(423846,7820,5088,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d941f407-1691-11df-97a5-7038c432aabf',NULL),(423847,7820,5089,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d941f695-1691-11df-97a5-7038c432aabf',NULL),(423848,7820,5356,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d941f912-1691-11df-97a5-7038c432aabf',NULL),(423849,7820,1248,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d941fb76-1691-11df-97a5-7038c432aabf',NULL),(423850,7820,5096,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d9420cc9-1691-11df-97a5-7038c432aabf',NULL),(423851,7820,1112,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d9421110-1691-11df-97a5-7038c432aabf',NULL),(423852,7820,1109,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d9421389-1691-11df-97a5-7038c432aabf',NULL),(423853,7820,1110,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d94227ec-1691-11df-97a5-7038c432aabf',NULL),(423854,7820,1111,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d9422a43-1691-11df-97a5-7038c432aabf',NULL),(423855,7820,1255,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d9423b92-1691-11df-97a5-7038c432aabf',NULL),(423856,7820,1277,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d9424d19-1691-11df-97a5-7038c432aabf',NULL),(423857,7820,1261,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d942757b-1691-11df-97a5-7038c432aabf',NULL),(423858,7820,1265,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d94277f8-1691-11df-97a5-7038c432aabf',NULL),(423859,7820,1268,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d9427986-1691-11df-97a5-7038c432aabf',NULL),(423860,7820,1272,42383,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:27:09',0,1,NULL,NULL,NULL,'d9427b29-1691-11df-97a5-7038c432aabf',NULL),(423861,1911,1246,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d9427cc0-1691-11df-97a5-7038c432aabf',NULL),(423862,1911,5282,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d9427e5a-1691-11df-97a5-7038c432aabf',NULL),(423863,1911,6096,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d9427ff9-1691-11df-97a5-7038c432aabf',NULL),(423864,1911,5272,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d9428194-1691-11df-97a5-7038c432aabf',NULL),(423865,1911,1146,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d9428333-1691-11df-97a5-7038c432aabf',NULL),(423866,1911,1154,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d9428657-1691-11df-97a5-7038c432aabf',NULL),(423867,1911,1192,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d94289aa-1691-11df-97a5-7038c432aabf',NULL),(423868,1911,1155,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d9428b5a-1691-11df-97a5-7038c432aabf',NULL),(423869,1911,1164,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d9428cec-1691-11df-97a5-7038c432aabf',NULL),(423870,1911,1156,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d9428e8f-1691-11df-97a5-7038c432aabf',NULL),(423871,1911,5092,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d9429026-1691-11df-97a5-7038c432aabf',NULL),(423872,1911,5086,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d94291bc-1691-11df-97a5-7038c432aabf',NULL),(423873,1911,5087,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d9429352-1691-11df-97a5-7038c432aabf',NULL),(423874,1911,5085,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d94294e0-1691-11df-97a5-7038c432aabf',NULL),(423875,1911,5088,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d94296a1-1691-11df-97a5-7038c432aabf',NULL),(423876,1911,5089,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d9429837-1691-11df-97a5-7038c432aabf',NULL),(423877,1911,5356,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d94299ce-1691-11df-97a5-7038c432aabf',NULL),(423878,1911,1248,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942a0b0-1691-11df-97a5-7038c432aabf',NULL),(423879,1911,952,42389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942a24f-1691-11df-97a5-7038c432aabf',NULL),(423880,1911,5497,42389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,394,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942a3ee-1691-11df-97a5-7038c432aabf',NULL),(423881,1911,730,42389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942a57c-1691-11df-97a5-7038c432aabf',NULL),(423882,1911,853,42389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942a712-1691-11df-97a5-7038c432aabf',NULL),(423883,1911,21,42389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942a8ad-1691-11df-97a5-7038c432aabf',NULL),(423884,1911,851,42389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942aa3f-1691-11df-97a5-7038c432aabf',NULL),(423885,1911,729,42389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,176000,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942abde-1691-11df-97a5-7038c432aabf',NULL),(423886,1911,654,42389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942ad6b-1691-11df-97a5-7038c432aabf',NULL),(423887,1911,678,42389,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942af06-1691-11df-97a5-7038c432aabf',NULL),(423888,1911,5096,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942b09c-1691-11df-97a5-7038c432aabf',NULL),(423889,1911,6042,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942b23b-1691-11df-97a5-7038c432aabf',NULL),(423890,1911,6042,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942b3d2-1691-11df-97a5-7038c432aabf',NULL),(423891,1911,1088,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942b568-1691-11df-97a5-7038c432aabf',NULL),(423892,1911,1088,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942b6fe-1691-11df-97a5-7038c432aabf',NULL),(423893,1911,1088,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942b88c-1691-11df-97a5-7038c432aabf',NULL),(423894,1911,1112,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942ba27-1691-11df-97a5-7038c432aabf',NULL),(423895,1911,1109,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942bbc1-1691-11df-97a5-7038c432aabf',NULL),(423896,1911,1110,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942bded-1691-11df-97a5-7038c432aabf',NULL),(423897,1911,1111,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942bfaa-1691-11df-97a5-7038c432aabf',NULL),(423898,1911,1255,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942c178-1691-11df-97a5-7038c432aabf',NULL),(423899,1911,1277,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942c302-1691-11df-97a5-7038c432aabf',NULL),(423900,1911,1261,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942c47e-1691-11df-97a5-7038c432aabf',NULL),(423901,1911,1265,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942c5ff-1691-11df-97a5-7038c432aabf',NULL),(423902,1911,1268,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942c784-1691-11df-97a5-7038c432aabf',NULL),(423903,1911,1272,42389,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:28:00',0,1,NULL,NULL,NULL,'d942c905-1691-11df-97a5-7038c432aabf',NULL),(423904,8053,1246,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942ca86-1691-11df-97a5-7038c432aabf',NULL),(423905,8053,5282,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942cbff-1691-11df-97a5-7038c432aabf',NULL),(423906,8053,6096,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942cd7b-1691-11df-97a5-7038c432aabf',NULL),(423907,8053,1154,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942cf01-1691-11df-97a5-7038c432aabf',NULL),(423908,8053,1192,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942d07d-1691-11df-97a5-7038c432aabf',NULL),(423909,8053,1155,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942d1fa-1691-11df-97a5-7038c432aabf',NULL),(423910,8053,1164,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942d377-1691-11df-97a5-7038c432aabf',NULL),(423911,8053,1156,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942d4f8-1691-11df-97a5-7038c432aabf',NULL),(423912,8053,5092,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942d670-1691-11df-97a5-7038c432aabf',NULL),(423913,8053,5086,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942d7ed-1691-11df-97a5-7038c432aabf',NULL),(423914,8053,5087,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942d96e-1691-11df-97a5-7038c432aabf',NULL),(423915,8053,5085,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942dae6-1691-11df-97a5-7038c432aabf',NULL),(423916,8053,5088,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942dc67-1691-11df-97a5-7038c432aabf',NULL),(423917,8053,5089,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942dde4-1691-11df-97a5-7038c432aabf',NULL),(423918,8053,5356,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942df60-1691-11df-97a5-7038c432aabf',NULL),(423919,8053,1248,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942e0e6-1691-11df-97a5-7038c432aabf',NULL),(423920,8053,5096,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942e262-1691-11df-97a5-7038c432aabf',NULL),(423921,8053,6042,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942e452-1691-11df-97a5-7038c432aabf',NULL),(423922,8053,1088,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942e5e9-1691-11df-97a5-7038c432aabf',NULL),(423923,8053,1088,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942e77f-1691-11df-97a5-7038c432aabf',NULL),(423924,8053,1088,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942f8b5-1691-11df-97a5-7038c432aabf',NULL),(423925,8053,1112,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942fa2d-1691-11df-97a5-7038c432aabf',NULL),(423926,8053,1109,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942fbaa-1691-11df-97a5-7038c432aabf',NULL),(423927,8053,1110,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942fd2b-1691-11df-97a5-7038c432aabf',NULL),(423928,8053,1111,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d942fea8-1691-11df-97a5-7038c432aabf',NULL),(423929,8053,1255,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d9430024-1691-11df-97a5-7038c432aabf',NULL),(423930,8053,1250,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d943019d-1691-11df-97a5-7038c432aabf',NULL),(423931,8053,1250,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d9430319-1691-11df-97a5-7038c432aabf',NULL),(423932,8053,1250,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d9430496-1691-11df-97a5-7038c432aabf',NULL),(423933,8053,1277,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d943062c-1691-11df-97a5-7038c432aabf',NULL),(423934,8053,1261,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d94308bb-1691-11df-97a5-7038c432aabf',NULL),(423935,8053,1265,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d9430b9f-1691-11df-97a5-7038c432aabf',NULL),(423936,8053,1268,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d9430e31-1691-11df-97a5-7038c432aabf',NULL),(423937,8053,1272,42393,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:29:16',0,1,NULL,NULL,NULL,'d9431278-1691-11df-97a5-7038c432aabf',NULL),(423938,3150,1246,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d9431543-1691-11df-97a5-7038c432aabf',NULL),(423939,3150,5282,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d94317c9-1691-11df-97a5-7038c432aabf',NULL),(423940,3150,6096,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d9431a53-1691-11df-97a5-7038c432aabf',NULL),(423941,3150,5272,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d9431cd4-1691-11df-97a5-7038c432aabf',NULL),(423942,3150,1146,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d9431f52-1691-11df-97a5-7038c432aabf',NULL),(423943,3150,1154,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d94321cf-1691-11df-97a5-7038c432aabf',NULL),(423944,3150,1192,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d943244c-1691-11df-97a5-7038c432aabf',NULL),(423945,3150,1155,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d94326ca-1691-11df-97a5-7038c432aabf',NULL),(423946,3150,1164,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d9432943-1691-11df-97a5-7038c432aabf',NULL),(423947,3150,1156,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d9432bc8-1691-11df-97a5-7038c432aabf',NULL),(423948,3150,6065,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d9432e4a-1691-11df-97a5-7038c432aabf',NULL),(423949,3150,5092,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d94330bf-1691-11df-97a5-7038c432aabf',NULL),(423950,3150,5086,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d94333a7-1691-11df-97a5-7038c432aabf',NULL),(423951,3150,5087,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d9433647-1691-11df-97a5-7038c432aabf',NULL),(423952,3150,5085,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d94337d9-1691-11df-97a5-7038c432aabf',NULL),(423953,3150,5088,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d943396f-1691-11df-97a5-7038c432aabf',NULL),(423954,3150,5089,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d9433b23-1691-11df-97a5-7038c432aabf',NULL),(423955,3150,5356,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d9433ca4-1691-11df-97a5-7038c432aabf',NULL),(423956,3150,1248,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d9433e18-1691-11df-97a5-7038c432aabf',NULL),(423957,3150,5096,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d9433f95-1691-11df-97a5-7038c432aabf',NULL),(423958,3150,6042,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d943410d-1691-11df-97a5-7038c432aabf',NULL),(423959,3150,1088,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d943428e-1691-11df-97a5-7038c432aabf',NULL),(423960,3150,1088,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d943440b-1691-11df-97a5-7038c432aabf',NULL),(423961,3150,1088,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d9434583-1691-11df-97a5-7038c432aabf',NULL),(423962,3150,1112,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d9434700-1691-11df-97a5-7038c432aabf',NULL),(423963,3150,1109,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d9434879-1691-11df-97a5-7038c432aabf',NULL),(423964,3150,1110,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d94349f1-1691-11df-97a5-7038c432aabf',NULL),(423965,3150,1111,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d9434b69-1691-11df-97a5-7038c432aabf',NULL),(423966,3150,1255,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d9434ce6-1691-11df-97a5-7038c432aabf',NULL),(423967,3150,1277,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d9434e67-1691-11df-97a5-7038c432aabf',NULL),(423968,3150,1261,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d9434fdf-1691-11df-97a5-7038c432aabf',NULL),(423969,3150,1265,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d943515c-1691-11df-97a5-7038c432aabf',NULL),(423970,3150,1268,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d94352d9-1691-11df-97a5-7038c432aabf',NULL),(423971,3150,1271,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d9435455-1691-11df-97a5-7038c432aabf',NULL),(423972,3150,1271,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d94355ca-1691-11df-97a5-7038c432aabf',NULL),(423973,3150,1271,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d943574b-1691-11df-97a5-7038c432aabf',NULL),(423974,3150,1271,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d94358c3-1691-11df-97a5-7038c432aabf',NULL),(423975,3150,1272,42397,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:30:36',0,1,NULL,NULL,NULL,'d9435b49-1691-11df-97a5-7038c432aabf',NULL),(423976,3475,1246,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d9435d1f-1691-11df-97a5-7038c432aabf',NULL),(423977,3475,5282,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d9435eb1-1691-11df-97a5-7038c432aabf',NULL),(423978,3475,6096,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d9436048-1691-11df-97a5-7038c432aabf',NULL),(423979,3475,5272,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d9436200-1691-11df-97a5-7038c432aabf',NULL),(423980,3475,1146,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d9436374-1691-11df-97a5-7038c432aabf',NULL),(423981,3475,1154,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d94364f1-1691-11df-97a5-7038c432aabf',NULL),(423982,3475,1192,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d943666e-1691-11df-97a5-7038c432aabf',NULL),(423983,3475,1155,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d94367ea-1691-11df-97a5-7038c432aabf',NULL),(423984,3475,1164,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d9436963-1691-11df-97a5-7038c432aabf',NULL),(423985,3475,1156,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d9436ae0-1691-11df-97a5-7038c432aabf',NULL),(423986,3475,6065,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d9436c60-1691-11df-97a5-7038c432aabf',NULL),(423987,3475,5092,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d9436dd9-1691-11df-97a5-7038c432aabf',NULL),(423988,3475,5086,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d9436f5a-1691-11df-97a5-7038c432aabf',NULL),(423989,3475,5087,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d94370d2-1691-11df-97a5-7038c432aabf',NULL),(423990,3475,5085,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d943724f-1691-11df-97a5-7038c432aabf',NULL),(423991,3475,5088,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d94373d0-1691-11df-97a5-7038c432aabf',NULL),(423992,3475,5089,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d9437548-1691-11df-97a5-7038c432aabf',NULL),(423993,3475,5356,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d94376c5-1691-11df-97a5-7038c432aabf',NULL),(423994,3475,1248,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d943783d-1691-11df-97a5-7038c432aabf',NULL),(423995,3475,5096,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d94379ba-1691-11df-97a5-7038c432aabf',NULL),(423996,3475,1088,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d9437b32-1691-11df-97a5-7038c432aabf',NULL),(423997,3475,1088,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d9437cb3-1691-11df-97a5-7038c432aabf',NULL),(423998,3475,1088,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d9437e30-1691-11df-97a5-7038c432aabf',NULL),(423999,3475,1112,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d9437fa8-1691-11df-97a5-7038c432aabf',NULL),(424000,3475,1109,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d943819d-1691-11df-97a5-7038c432aabf',NULL),(424001,3475,1110,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d943832f-1691-11df-97a5-7038c432aabf',NULL),(424002,3475,1111,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d94384c1-1691-11df-97a5-7038c432aabf',NULL),(424003,3475,1255,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d9438653-1691-11df-97a5-7038c432aabf',NULL),(424004,3475,1277,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d94387e1-1691-11df-97a5-7038c432aabf',NULL),(424005,3475,1261,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d94389a2-1691-11df-97a5-7038c432aabf',NULL),(424006,3475,1265,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d9438b1f-1691-11df-97a5-7038c432aabf',NULL),(424007,3475,1268,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d9438ca4-1691-11df-97a5-7038c432aabf',NULL),(424008,3475,1272,42398,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:31:07',0,1,NULL,NULL,NULL,'d9438e21-1691-11df-97a5-7038c432aabf',NULL),(424009,6841,1246,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d9438fa2-1691-11df-97a5-7038c432aabf',NULL),(424010,6841,5282,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d9439123-1691-11df-97a5-7038c432aabf',NULL),(424011,6841,6096,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d9439cff-1691-11df-97a5-7038c432aabf',NULL),(424012,6841,5272,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d9439e85-1691-11df-97a5-7038c432aabf',NULL),(424013,6841,1146,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d9439ffd-1691-11df-97a5-7038c432aabf',NULL),(424014,6841,1154,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943a187-1691-11df-97a5-7038c432aabf',NULL),(424015,6841,1192,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943a30c-1691-11df-97a5-7038c432aabf',NULL),(424016,6841,1155,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943a488-1691-11df-97a5-7038c432aabf',NULL),(424017,6841,1164,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943a609-1691-11df-97a5-7038c432aabf',NULL),(424018,6841,1156,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943a7e4-1691-11df-97a5-7038c432aabf',NULL),(424019,6841,6065,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943a983-1691-11df-97a5-7038c432aabf',NULL),(424020,6841,6077,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943ab22-1691-11df-97a5-7038c432aabf',NULL),(424021,6841,5092,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943acb4-1691-11df-97a5-7038c432aabf',NULL),(424022,6841,5086,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943ae4f-1691-11df-97a5-7038c432aabf',NULL),(424023,6841,5087,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943afe1-1691-11df-97a5-7038c432aabf',NULL),(424024,6841,5085,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943b180-1691-11df-97a5-7038c432aabf',NULL),(424025,6841,5088,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943b312-1691-11df-97a5-7038c432aabf',NULL),(424026,6841,5089,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943b4a8-1691-11df-97a5-7038c432aabf',NULL),(424027,6841,5356,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943b63e-1691-11df-97a5-7038c432aabf',NULL),(424028,6841,1248,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943b7d5-1691-11df-97a5-7038c432aabf',NULL),(424029,6841,5096,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943b96b-1691-11df-97a5-7038c432aabf',NULL),(424030,6841,1088,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943bafd-1691-11df-97a5-7038c432aabf',NULL),(424031,6841,1088,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943bc93-1691-11df-97a5-7038c432aabf',NULL),(424032,6841,1088,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943be55-1691-11df-97a5-7038c432aabf',NULL),(424033,6841,1112,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943bfd6-1691-11df-97a5-7038c432aabf',NULL),(424034,6841,1109,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943c156-1691-11df-97a5-7038c432aabf',NULL),(424035,6841,1110,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943c2dc-1691-11df-97a5-7038c432aabf',NULL),(424036,6841,1111,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943c472-1691-11df-97a5-7038c432aabf',NULL),(424037,6841,1255,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943c5f3-1691-11df-97a5-7038c432aabf',NULL),(424038,6841,1277,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943c75f-1691-11df-97a5-7038c432aabf',NULL),(424039,6841,1261,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943c8ce-1691-11df-97a5-7038c432aabf',NULL),(424040,6841,1265,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943ca36-1691-11df-97a5-7038c432aabf',NULL),(424041,6841,1268,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943cba6-1691-11df-97a5-7038c432aabf',NULL),(424042,6841,1272,42405,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:32:04',0,1,NULL,NULL,NULL,'d943cd0d-1691-11df-97a5-7038c432aabf',NULL),(424043,5485,1246,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d943ced7-1691-11df-97a5-7038c432aabf',NULL),(424044,5485,5282,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d943d057-1691-11df-97a5-7038c432aabf',NULL),(424045,5485,6096,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d943d1d4-1691-11df-97a5-7038c432aabf',NULL),(424046,5485,5272,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d943e72f-1691-11df-97a5-7038c432aabf',NULL),(424047,5485,1146,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d943e8da-1691-11df-97a5-7038c432aabf',NULL),(424048,5485,1154,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d943ea68-1691-11df-97a5-7038c432aabf',NULL),(424049,5485,1192,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d943ebed-1691-11df-97a5-7038c432aabf',NULL),(424050,5485,1156,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d943f20f-1691-11df-97a5-7038c432aabf',NULL),(424051,5485,1165,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d943f3aa-1691-11df-97a5-7038c432aabf',NULL),(424052,5485,5092,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d9440787-1691-11df-97a5-7038c432aabf',NULL),(424053,5485,5086,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d9440a2b-1691-11df-97a5-7038c432aabf',NULL),(424054,5485,5087,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d9440c8b-1691-11df-97a5-7038c432aabf',NULL),(424055,5485,5085,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d9440ee6-1691-11df-97a5-7038c432aabf',NULL),(424056,5485,5088,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d944210f-1691-11df-97a5-7038c432aabf',NULL),(424057,5485,5089,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d944239e-1691-11df-97a5-7038c432aabf',NULL),(424058,5485,5356,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d9442793-1691-11df-97a5-7038c432aabf',NULL),(424059,5485,1248,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d9443af9-1691-11df-97a5-7038c432aabf',NULL),(424060,5485,5096,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d9443d36-1691-11df-97a5-7038c432aabf',NULL),(424061,5485,1112,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d9444e81-1691-11df-97a5-7038c432aabf',NULL),(424062,5485,1109,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d9445ec7-1691-11df-97a5-7038c432aabf',NULL),(424063,5485,1110,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d944864b-1691-11df-97a5-7038c432aabf',NULL),(424064,5485,1111,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d94487cc-1691-11df-97a5-7038c432aabf',NULL),(424065,5485,1255,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d9448945-1691-11df-97a5-7038c432aabf',NULL),(424066,5485,1277,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d9448ac5-1691-11df-97a5-7038c432aabf',NULL),(424067,5485,1261,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d9448c4b-1691-11df-97a5-7038c432aabf',NULL),(424068,5485,1266,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d9448dc7-1691-11df-97a5-7038c432aabf',NULL),(424069,5485,1265,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d9448f48-1691-11df-97a5-7038c432aabf',NULL),(424070,5485,1268,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d94490c5-1691-11df-97a5-7038c432aabf',NULL),(424071,5485,1272,42411,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:33:14',0,1,NULL,NULL,NULL,'d94492b5-1691-11df-97a5-7038c432aabf',NULL),(424072,6170,1246,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d944944c-1691-11df-97a5-7038c432aabf',NULL),(424073,6170,5282,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d94495de-1691-11df-97a5-7038c432aabf',NULL),(424074,6170,6096,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d9449774-1691-11df-97a5-7038c432aabf',NULL),(424075,6170,5272,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d9449906-1691-11df-97a5-7038c432aabf',NULL),(424076,6170,1146,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d9449ac3-1691-11df-97a5-7038c432aabf',NULL),(424077,6170,1154,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d9449c44-1691-11df-97a5-7038c432aabf',NULL),(424078,6170,1192,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d9449dc0-1691-11df-97a5-7038c432aabf',NULL),(424079,6170,1156,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d9449f41-1691-11df-97a5-7038c432aabf',NULL),(424080,6170,5092,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d944a0ba-1691-11df-97a5-7038c432aabf',NULL),(424081,6170,5086,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d944a23b-1691-11df-97a5-7038c432aabf',NULL),(424082,6170,5087,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d944a3bc-1691-11df-97a5-7038c432aabf',NULL),(424083,6170,5085,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d944a534-1691-11df-97a5-7038c432aabf',NULL),(424084,6170,5088,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d944a6b1-1691-11df-97a5-7038c432aabf',NULL),(424085,6170,5089,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d944a829-1691-11df-97a5-7038c432aabf',NULL),(424086,6170,5356,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d944a9a6-1691-11df-97a5-7038c432aabf',NULL),(424087,6170,1248,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d944ab27-1691-11df-97a5-7038c432aabf',NULL),(424088,6170,5096,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d944ac9f-1691-11df-97a5-7038c432aabf',NULL),(424089,6170,1112,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d944ae20-1691-11df-97a5-7038c432aabf',NULL),(424090,6170,1109,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d944af9d-1691-11df-97a5-7038c432aabf',NULL),(424091,6170,1110,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d944b11e-1691-11df-97a5-7038c432aabf',NULL),(424092,6170,1111,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d944b29b-1691-11df-97a5-7038c432aabf',NULL),(424093,6170,1255,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d944b417-1691-11df-97a5-7038c432aabf',NULL),(424094,6170,1277,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d944b594-1691-11df-97a5-7038c432aabf',NULL),(424095,6170,1261,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d944b70c-1691-11df-97a5-7038c432aabf',NULL),(424096,6170,1265,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d944b8e7-1691-11df-97a5-7038c432aabf',NULL),(424097,6170,1268,42417,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:35:52',0,1,NULL,NULL,NULL,'d944ba79-1691-11df-97a5-7038c432aabf',NULL),(424098,1264,1246,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944bc0f-1691-11df-97a5-7038c432aabf',NULL),(424099,1264,5282,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944bda2-1691-11df-97a5-7038c432aabf',NULL),(424100,1264,6096,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944bf34-1691-11df-97a5-7038c432aabf',NULL),(424101,1264,1154,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944c0f9-1691-11df-97a5-7038c432aabf',NULL),(424102,1264,1192,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944c271-1691-11df-97a5-7038c432aabf',NULL),(424103,1264,1155,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944c3f2-1691-11df-97a5-7038c432aabf',NULL),(424104,1264,1164,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944c56f-1691-11df-97a5-7038c432aabf',NULL),(424105,1264,1156,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944c6e7-1691-11df-97a5-7038c432aabf',NULL),(424106,1264,6065,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944c868-1691-11df-97a5-7038c432aabf',NULL),(424107,1264,5092,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944c9e1-1691-11df-97a5-7038c432aabf',NULL),(424108,1264,5086,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944cb5d-1691-11df-97a5-7038c432aabf',NULL),(424109,1264,5087,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944ccd6-1691-11df-97a5-7038c432aabf',NULL),(424110,1264,5085,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944ce53-1691-11df-97a5-7038c432aabf',NULL),(424111,1264,5088,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944cfd4-1691-11df-97a5-7038c432aabf',NULL),(424112,1264,5089,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944d14c-1691-11df-97a5-7038c432aabf',NULL),(424113,1264,5356,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944d2cd-1691-11df-97a5-7038c432aabf',NULL),(424114,1264,1248,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944d44a-1691-11df-97a5-7038c432aabf',NULL),(424115,1264,5096,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944d5cb-1691-11df-97a5-7038c432aabf',NULL),(424116,1264,1088,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944d747-1691-11df-97a5-7038c432aabf',NULL),(424117,1264,1088,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944d8c0-1691-11df-97a5-7038c432aabf',NULL),(424118,1264,1088,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944da41-1691-11df-97a5-7038c432aabf',NULL),(424119,1264,1112,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944dbb9-1691-11df-97a5-7038c432aabf',NULL),(424120,1264,1109,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944dd3a-1691-11df-97a5-7038c432aabf',NULL),(424121,1264,1110,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944deb7-1691-11df-97a5-7038c432aabf',NULL),(424122,1264,1111,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944e0f4-1691-11df-97a5-7038c432aabf',NULL),(424123,1264,1255,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944e297-1691-11df-97a5-7038c432aabf',NULL),(424124,1264,1277,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944e425-1691-11df-97a5-7038c432aabf',NULL),(424125,1264,1261,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944e5bb-1691-11df-97a5-7038c432aabf',NULL),(424126,1264,1265,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944e749-1691-11df-97a5-7038c432aabf',NULL),(424127,1264,1268,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944e901-1691-11df-97a5-7038c432aabf',NULL),(424128,1264,1272,42423,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:37:39',0,1,NULL,NULL,NULL,'d944ea7e-1691-11df-97a5-7038c432aabf',NULL),(424129,7767,1246,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d944ebfb-1691-11df-97a5-7038c432aabf',NULL),(424130,7767,5282,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d944ed77-1691-11df-97a5-7038c432aabf',NULL),(424131,7767,6096,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d944f910-1691-11df-97a5-7038c432aabf',NULL),(424132,7767,5272,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d944fa84-1691-11df-97a5-7038c432aabf',NULL),(424133,7767,1146,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d944fc01-1691-11df-97a5-7038c432aabf',NULL),(424134,7767,1154,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d944fd82-1691-11df-97a5-7038c432aabf',NULL),(424135,7767,1192,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d944ff03-1691-11df-97a5-7038c432aabf',NULL),(424136,7767,5092,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d945007b-1691-11df-97a5-7038c432aabf',NULL),(424137,7767,5086,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d94501f8-1691-11df-97a5-7038c432aabf',NULL),(424138,7767,5087,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d9450379-1691-11df-97a5-7038c432aabf',NULL),(424139,7767,5085,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d945054f-1691-11df-97a5-7038c432aabf',NULL),(424140,7767,5088,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d94506fb-1691-11df-97a5-7038c432aabf',NULL),(424141,7767,5089,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d94509a3-1691-11df-97a5-7038c432aabf',NULL),(424142,7767,5356,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d9451182-1691-11df-97a5-7038c432aabf',NULL),(424143,7767,1248,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d9451436-1691-11df-97a5-7038c432aabf',NULL),(424144,7767,5096,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d9451893-1691-11df-97a5-7038c432aabf',NULL),(424145,7767,1112,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d9451b50-1691-11df-97a5-7038c432aabf',NULL),(424146,7767,1109,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d9451e0e-1691-11df-97a5-7038c432aabf',NULL),(424147,7767,1110,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d94520cb-1691-11df-97a5-7038c432aabf',NULL),(424148,7767,1111,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d945237c-1691-11df-97a5-7038c432aabf',NULL),(424149,7767,1255,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d945262d-1691-11df-97a5-7038c432aabf',NULL),(424150,7767,1277,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d94528e6-1691-11df-97a5-7038c432aabf',NULL),(424151,7767,1261,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d9452b92-1691-11df-97a5-7038c432aabf',NULL),(424152,7767,1265,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d9452e4b-1691-11df-97a5-7038c432aabf',NULL),(424153,7767,1268,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d94530f3-1691-11df-97a5-7038c432aabf',NULL),(424154,7767,1271,42429,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:39:50',0,1,NULL,NULL,NULL,'d94533a4-1691-11df-97a5-7038c432aabf',NULL),(424155,2879,1246,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d9453648-1691-11df-97a5-7038c432aabf',NULL),(424156,2879,5282,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d94538f0-1691-11df-97a5-7038c432aabf',NULL),(424157,2879,6096,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d9453a8f-1691-11df-97a5-7038c432aabf',NULL),(424158,2879,1154,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d9453c29-1691-11df-97a5-7038c432aabf',NULL),(424159,2879,1192,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d9453e44-1691-11df-97a5-7038c432aabf',NULL),(424160,2879,1155,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d945400a-1691-11df-97a5-7038c432aabf',NULL),(424161,2879,1164,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d94541b1-1691-11df-97a5-7038c432aabf',NULL),(424162,2879,1156,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d9454354-1691-11df-97a5-7038c432aabf',NULL),(424163,2879,5092,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d94544f3-1691-11df-97a5-7038c432aabf',NULL),(424164,2879,5086,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d9454692-1691-11df-97a5-7038c432aabf',NULL),(424165,2879,5087,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d945482d-1691-11df-97a5-7038c432aabf',NULL),(424166,2879,5085,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d94549d0-1691-11df-97a5-7038c432aabf',NULL),(424167,2879,5088,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d9454b6f-1691-11df-97a5-7038c432aabf',NULL),(424168,2879,5089,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d9454d05-1691-11df-97a5-7038c432aabf',NULL),(424169,2879,5356,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d9454ea0-1691-11df-97a5-7038c432aabf',NULL),(424170,2879,1248,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d945503b-1691-11df-97a5-7038c432aabf',NULL),(424171,2879,5096,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d94551d5-1691-11df-97a5-7038c432aabf',NULL),(424172,2879,1088,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d9455370-1691-11df-97a5-7038c432aabf',NULL),(424173,2879,1088,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d9455546-1691-11df-97a5-7038c432aabf',NULL),(424174,2879,1088,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d94556e5-1691-11df-97a5-7038c432aabf',NULL),(424175,2879,1112,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d9455877-1691-11df-97a5-7038c432aabf',NULL),(424176,2879,1109,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d9455a16-1691-11df-97a5-7038c432aabf',NULL),(424177,2879,1110,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d9455bac-1691-11df-97a5-7038c432aabf',NULL),(424178,2879,1111,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d9455d4b-1691-11df-97a5-7038c432aabf',NULL),(424179,2879,1255,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d9455ee2-1691-11df-97a5-7038c432aabf',NULL),(424180,2879,1277,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d945607c-1691-11df-97a5-7038c432aabf',NULL),(424181,2879,1261,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d9456213-1691-11df-97a5-7038c432aabf',NULL),(424182,2879,1265,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d94563a9-1691-11df-97a5-7038c432aabf',NULL),(424183,2879,1268,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d9456548-1691-11df-97a5-7038c432aabf',NULL),(424184,2879,1271,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d94566de-1691-11df-97a5-7038c432aabf',NULL),(424185,2879,1271,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d9456879-1691-11df-97a5-7038c432aabf',NULL),(424186,2879,1271,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d9456a0f-1691-11df-97a5-7038c432aabf',NULL),(424187,2879,1272,42431,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:36:53',0,1,NULL,NULL,NULL,'d9456bae-1691-11df-97a5-7038c432aabf',NULL),(424188,949,1246,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d9456d49-1691-11df-97a5-7038c432aabf',NULL),(424189,949,5282,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d9456ee3-1691-11df-97a5-7038c432aabf',NULL),(424190,949,6096,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d9457082-1691-11df-97a5-7038c432aabf',NULL),(424191,949,5272,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d9457219-1691-11df-97a5-7038c432aabf',NULL),(424192,949,1146,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d94573af-1691-11df-97a5-7038c432aabf',NULL),(424193,949,1154,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d945754e-1691-11df-97a5-7038c432aabf',NULL),(424194,949,1192,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d94576e4-1691-11df-97a5-7038c432aabf',NULL),(424195,949,1155,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d945787f-1691-11df-97a5-7038c432aabf',NULL),(424196,949,1164,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d9457a15-1691-11df-97a5-7038c432aabf',NULL),(424197,949,1156,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d9457bd6-1691-11df-97a5-7038c432aabf',NULL),(424198,949,5092,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d9457d75-1691-11df-97a5-7038c432aabf',NULL),(424199,949,5086,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d9457f10-1691-11df-97a5-7038c432aabf',NULL),(424200,949,5087,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d94580aa-1691-11df-97a5-7038c432aabf',NULL),(424201,949,5085,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d945823c-1691-11df-97a5-7038c432aabf',NULL),(424202,949,5088,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d94583db-1691-11df-97a5-7038c432aabf',NULL),(424203,949,5089,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d945856d-1691-11df-97a5-7038c432aabf',NULL),(424204,949,5356,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d9458704-1691-11df-97a5-7038c432aabf',NULL),(424205,949,1248,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d945889e-1691-11df-97a5-7038c432aabf',NULL),(424206,949,5096,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d9458a35-1691-11df-97a5-7038c432aabf',NULL),(424207,949,1088,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d9458bcf-1691-11df-97a5-7038c432aabf',NULL),(424208,949,1088,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d9458d61-1691-11df-97a5-7038c432aabf',NULL),(424209,949,1088,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d9458f00-1691-11df-97a5-7038c432aabf',NULL),(424210,949,1112,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d9459097-1691-11df-97a5-7038c432aabf',NULL),(424211,949,1109,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d9459347-1691-11df-97a5-7038c432aabf',NULL),(424212,949,1110,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d94594e6-1691-11df-97a5-7038c432aabf',NULL),(424213,949,1111,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d945967d-1691-11df-97a5-7038c432aabf',NULL),(424214,949,1255,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d9459824-1691-11df-97a5-7038c432aabf',NULL),(424215,949,1277,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d94599c3-1691-11df-97a5-7038c432aabf',NULL),(424216,949,1261,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d9459b62-1691-11df-97a5-7038c432aabf',NULL),(424217,949,1265,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d9459d01-1691-11df-97a5-7038c432aabf',NULL),(424218,949,1268,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d945afaf-1691-11df-97a5-7038c432aabf',NULL),(424219,949,1272,42434,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:18',0,1,NULL,NULL,NULL,'d945b170-1691-11df-97a5-7038c432aabf',NULL),(424220,4382,1246,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945b2fe-1691-11df-97a5-7038c432aabf',NULL),(424221,4382,5282,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945b4a1-1691-11df-97a5-7038c432aabf',NULL),(424222,4382,6096,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945b644-1691-11df-97a5-7038c432aabf',NULL),(424223,4382,1154,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945b7e7-1691-11df-97a5-7038c432aabf',NULL),(424224,4382,1192,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945b986-1691-11df-97a5-7038c432aabf',NULL),(424225,4382,1155,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945bb1c-1691-11df-97a5-7038c432aabf',NULL),(424226,4382,1164,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945bcbb-1691-11df-97a5-7038c432aabf',NULL),(424227,4382,1156,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945be5a-1691-11df-97a5-7038c432aabf',NULL),(424228,4382,6065,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945bff9-1691-11df-97a5-7038c432aabf',NULL),(424229,4382,5092,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945c198-1691-11df-97a5-7038c432aabf',NULL),(424230,4382,5086,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945c32e-1691-11df-97a5-7038c432aabf',NULL),(424231,4382,5087,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945c4cd-1691-11df-97a5-7038c432aabf',NULL),(424232,4382,5085,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945c663-1691-11df-97a5-7038c432aabf',NULL),(424233,4382,5088,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945c802-1691-11df-97a5-7038c432aabf',NULL),(424234,4382,5089,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.5,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945cf18-1691-11df-97a5-7038c432aabf',NULL),(424235,4382,5356,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945d0e6-1691-11df-97a5-7038c432aabf',NULL),(424236,4382,5096,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945d28d-1691-11df-97a5-7038c432aabf',NULL),(424237,4382,1088,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945d42c-1691-11df-97a5-7038c432aabf',NULL),(424238,4382,1088,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945d5cf-1691-11df-97a5-7038c432aabf',NULL),(424239,4382,1088,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945d76e-1691-11df-97a5-7038c432aabf',NULL),(424240,4382,1112,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945d90d-1691-11df-97a5-7038c432aabf',NULL),(424241,4382,1109,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945dab0-1691-11df-97a5-7038c432aabf',NULL),(424242,4382,1110,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945dc47-1691-11df-97a5-7038c432aabf',NULL),(424243,4382,1111,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945dde6-1691-11df-97a5-7038c432aabf',NULL),(424244,4382,1255,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945df96-1691-11df-97a5-7038c432aabf',NULL),(424245,4382,1277,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945e139-1691-11df-97a5-7038c432aabf',NULL),(424246,4382,1261,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945e2c2-1691-11df-97a5-7038c432aabf',NULL),(424247,4382,1265,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945e443-1691-11df-97a5-7038c432aabf',NULL),(424248,4382,1268,42436,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:41:30',0,1,NULL,NULL,NULL,'d945e5c9-1691-11df-97a5-7038c432aabf',NULL),(424249,5328,1246,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d945e74e-1691-11df-97a5-7038c432aabf',NULL),(424250,5328,5282,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d945e8d7-1691-11df-97a5-7038c432aabf',NULL),(424251,5328,6096,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d945ea58-1691-11df-97a5-7038c432aabf',NULL),(424252,5328,1154,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d945ee92-1691-11df-97a5-7038c432aabf',NULL),(424253,5328,1192,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d945f024-1691-11df-97a5-7038c432aabf',NULL),(424254,5328,1155,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d94601a3-1691-11df-97a5-7038c432aabf',NULL),(424255,5328,1164,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d94606b3-1691-11df-97a5-7038c432aabf',NULL),(424256,5328,1156,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d9460849-1691-11df-97a5-7038c432aabf',NULL),(424257,5328,6065,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d94609ca-1691-11df-97a5-7038c432aabf',NULL),(424258,5328,5092,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d9461086-1691-11df-97a5-7038c432aabf',NULL),(424259,5328,5086,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d9461218-1691-11df-97a5-7038c432aabf',NULL),(424260,5328,5087,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d946259c-1691-11df-97a5-7038c432aabf',NULL),(424261,5328,5085,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d946284c-1691-11df-97a5-7038c432aabf',NULL),(424262,5328,5088,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d9462aac-1691-11df-97a5-7038c432aabf',NULL),(424263,5328,5089,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d9462d0f-1691-11df-97a5-7038c432aabf',NULL),(424264,5328,5356,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d9463e4e-1691-11df-97a5-7038c432aabf',NULL),(424265,5328,1248,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d946413a-1691-11df-97a5-7038c432aabf',NULL),(424266,5328,5096,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d9464b11-1691-11df-97a5-7038c432aabf',NULL),(424267,5328,1088,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d9465f85-1691-11df-97a5-7038c432aabf',NULL),(424268,5328,1088,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d94661f1-1691-11df-97a5-7038c432aabf',NULL),(424269,5328,1088,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d9467470-1691-11df-97a5-7038c432aabf',NULL),(424270,5328,1112,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d94685bf-1691-11df-97a5-7038c432aabf',NULL),(424271,5328,1109,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d946b168-1691-11df-97a5-7038c432aabf',NULL),(424272,5328,1110,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d946b314-1691-11df-97a5-7038c432aabf',NULL),(424273,5328,1111,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d946b595-1691-11df-97a5-7038c432aabf',NULL),(424274,5328,1255,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d946b770-1691-11df-97a5-7038c432aabf',NULL),(424275,5328,1250,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d946b917-1691-11df-97a5-7038c432aabf',NULL),(424276,5328,1250,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d946bae5-1691-11df-97a5-7038c432aabf',NULL),(424277,5328,1250,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d946bc6b-1691-11df-97a5-7038c432aabf',NULL),(424278,5328,1277,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d946bdec-1691-11df-97a5-7038c432aabf',NULL),(424279,5328,1261,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d946bf71-1691-11df-97a5-7038c432aabf',NULL),(424280,5328,1265,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d946c0ed-1691-11df-97a5-7038c432aabf',NULL),(424281,5328,1268,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d946c26e-1691-11df-97a5-7038c432aabf',NULL),(424282,5328,1272,42439,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:45',0,1,NULL,NULL,NULL,'d946c3ef-1691-11df-97a5-7038c432aabf',NULL),(424283,3100,1246,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946c575-1691-11df-97a5-7038c432aabf',NULL),(424284,3100,5282,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946c6fa-1691-11df-97a5-7038c432aabf',NULL),(424285,3100,6096,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946c87b-1691-11df-97a5-7038c432aabf',NULL),(424286,3100,1154,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946c9fc-1691-11df-97a5-7038c432aabf',NULL),(424287,3100,1192,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946cb81-1691-11df-97a5-7038c432aabf',NULL),(424288,3100,1155,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946cd06-1691-11df-97a5-7038c432aabf',NULL),(424289,3100,1164,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946ce8b-1691-11df-97a5-7038c432aabf',NULL),(424290,3100,1156,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946d008-1691-11df-97a5-7038c432aabf',NULL),(424291,3100,5092,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946d189-1691-11df-97a5-7038c432aabf',NULL),(424292,3100,5086,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946d30a-1691-11df-97a5-7038c432aabf',NULL),(424293,3100,5087,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946d48b-1691-11df-97a5-7038c432aabf',NULL),(424294,3100,5085,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946d608-1691-11df-97a5-7038c432aabf',NULL),(424295,3100,5088,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946d789-1691-11df-97a5-7038c432aabf',NULL),(424296,3100,5089,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946d90e-1691-11df-97a5-7038c432aabf',NULL),(424297,3100,5356,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946da8b-1691-11df-97a5-7038c432aabf',NULL),(424298,3100,1248,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946dc8c-1691-11df-97a5-7038c432aabf',NULL),(424299,3100,5096,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946de26-1691-11df-97a5-7038c432aabf',NULL),(424300,3100,1088,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946dfc1-1691-11df-97a5-7038c432aabf',NULL),(424301,3100,1088,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946e157-1691-11df-97a5-7038c432aabf',NULL),(424302,3100,1088,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946e2ee-1691-11df-97a5-7038c432aabf',NULL),(424303,3100,1112,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946e4af-1691-11df-97a5-7038c432aabf',NULL),(424304,3100,1109,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946e630-1691-11df-97a5-7038c432aabf',NULL),(424305,3100,1110,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946e7b1-1691-11df-97a5-7038c432aabf',NULL),(424306,3100,1111,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946e92d-1691-11df-97a5-7038c432aabf',NULL),(424307,3100,1255,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946eaaa-1691-11df-97a5-7038c432aabf',NULL),(424308,3100,1277,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946ec2f-1691-11df-97a5-7038c432aabf',NULL),(424309,3100,1261,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946edac-1691-11df-97a5-7038c432aabf',NULL),(424310,3100,1265,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946ef2d-1691-11df-97a5-7038c432aabf',NULL),(424311,3100,1268,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946f0aa-1691-11df-97a5-7038c432aabf',NULL),(424312,3100,1272,42441,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:42:58',0,1,NULL,NULL,NULL,'d946f22b-1691-11df-97a5-7038c432aabf',NULL),(424313,958,1246,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d946f3ac-1691-11df-97a5-7038c432aabf',NULL),(424314,958,5282,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d946f528-1691-11df-97a5-7038c432aabf',NULL),(424315,958,6096,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d946f6ad-1691-11df-97a5-7038c432aabf',NULL),(424316,958,1154,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d946f82e-1691-11df-97a5-7038c432aabf',NULL),(424317,958,1192,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d946f9af-1691-11df-97a5-7038c432aabf',NULL),(424318,958,1155,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d946fc7a-1691-11df-97a5-7038c432aabf',NULL),(424319,958,1164,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d946fdfb-1691-11df-97a5-7038c432aabf',NULL),(424320,958,1156,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d946ff7c-1691-11df-97a5-7038c432aabf',NULL),(424321,958,5092,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d94700f8-1691-11df-97a5-7038c432aabf',NULL),(424322,958,5086,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d94702d3-1691-11df-97a5-7038c432aabf',NULL),(424323,958,5087,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d94704bb-1691-11df-97a5-7038c432aabf',NULL),(424324,958,5085,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d9470651-1691-11df-97a5-7038c432aabf',NULL),(424325,958,5088,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d94707e7-1691-11df-97a5-7038c432aabf',NULL),(424326,958,5089,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d9470979-1691-11df-97a5-7038c432aabf',NULL),(424327,958,5356,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d9470b43-1691-11df-97a5-7038c432aabf',NULL),(424328,958,1248,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d9470cc4-1691-11df-97a5-7038c432aabf',NULL),(424329,958,5096,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d9470e3c-1691-11df-97a5-7038c432aabf',NULL),(424330,958,1088,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d9470fc2-1691-11df-97a5-7038c432aabf',NULL),(424331,958,1088,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d9471143-1691-11df-97a5-7038c432aabf',NULL),(424332,958,1088,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d94712c4-1691-11df-97a5-7038c432aabf',NULL),(424333,958,1112,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d9471449-1691-11df-97a5-7038c432aabf',NULL),(424334,958,1109,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d94715c6-1691-11df-97a5-7038c432aabf',NULL),(424335,958,1110,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d9471746-1691-11df-97a5-7038c432aabf',NULL),(424336,958,1111,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d94718c3-1691-11df-97a5-7038c432aabf',NULL),(424337,958,1255,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d9471a44-1691-11df-97a5-7038c432aabf',NULL),(424338,958,1277,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d9471bc1-1691-11df-97a5-7038c432aabf',NULL),(424339,958,1261,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d9472ca9-1691-11df-97a5-7038c432aabf',NULL),(424340,958,1265,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d9472e40-1691-11df-97a5-7038c432aabf',NULL),(424341,958,1268,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d9472fc9-1691-11df-97a5-7038c432aabf',NULL),(424342,958,1272,42442,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:04',0,1,NULL,NULL,NULL,'d9473164-1691-11df-97a5-7038c432aabf',NULL),(424343,4965,1246,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d947331c-1691-11df-97a5-7038c432aabf',NULL),(424344,4965,5282,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d94734a2-1691-11df-97a5-7038c432aabf',NULL),(424345,4965,6096,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d947361e-1691-11df-97a5-7038c432aabf',NULL),(424346,4965,5272,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d947379b-1691-11df-97a5-7038c432aabf',NULL),(424347,4965,1146,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d947391c-1691-11df-97a5-7038c432aabf',NULL),(424348,4965,1154,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d9473aae-1691-11df-97a5-7038c432aabf',NULL),(424349,4965,1192,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d9473d49-1691-11df-97a5-7038c432aabf',NULL),(424350,4965,1155,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d9473fbe-1691-11df-97a5-7038c432aabf',NULL),(424351,4965,1164,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d9474233-1691-11df-97a5-7038c432aabf',NULL),(424352,4965,1156,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d9474606-1691-11df-97a5-7038c432aabf',NULL),(424353,4965,5092,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d9474899-1691-11df-97a5-7038c432aabf',NULL),(424354,4965,5086,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d9474b30-1691-11df-97a5-7038c432aabf',NULL),(424355,4965,5087,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d9474dc3-1691-11df-97a5-7038c432aabf',NULL),(424356,4965,5085,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d9475044-1691-11df-97a5-7038c432aabf',NULL),(424357,4965,5088,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d9475346-1691-11df-97a5-7038c432aabf',NULL),(424358,4965,5089,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d94755ee-1691-11df-97a5-7038c432aabf',NULL),(424359,4965,5356,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d94758d2-1691-11df-97a5-7038c432aabf',NULL),(424360,4965,1248,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d9475b5c-1691-11df-97a5-7038c432aabf',NULL),(424361,4965,1276,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d9475de7-1691-11df-97a5-7038c432aabf',NULL),(424362,4965,5096,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d9476075-1691-11df-97a5-7038c432aabf',NULL),(424363,4965,1088,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d94762fb-1691-11df-97a5-7038c432aabf',NULL),(424364,4965,1088,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d9476480-1691-11df-97a5-7038c432aabf',NULL),(424365,4965,1088,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d9476601-1691-11df-97a5-7038c432aabf',NULL),(424366,4965,1112,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d9476782-1691-11df-97a5-7038c432aabf',NULL),(424367,4965,1109,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d9476903-1691-11df-97a5-7038c432aabf',NULL),(424368,4965,1110,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d9476a7b-1691-11df-97a5-7038c432aabf',NULL),(424369,4965,1111,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d9476c01-1691-11df-97a5-7038c432aabf',NULL),(424370,4965,1255,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d9476d79-1691-11df-97a5-7038c432aabf',NULL),(424371,4965,1277,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d9476efa-1691-11df-97a5-7038c432aabf',NULL),(424372,4965,1261,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d9477077-1691-11df-97a5-7038c432aabf',NULL),(424373,4965,1265,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d94771f8-1691-11df-97a5-7038c432aabf',NULL),(424374,4965,1268,42443,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:53',0,1,NULL,NULL,NULL,'d9477379-1691-11df-97a5-7038c432aabf',NULL),(424375,6817,1246,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d94774f5-1691-11df-97a5-7038c432aabf',NULL),(424376,6817,5282,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d9477676-1691-11df-97a5-7038c432aabf',NULL),(424377,6817,6096,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d947784d-1691-11df-97a5-7038c432aabf',NULL),(424378,6817,5272,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d94779df-1691-11df-97a5-7038c432aabf',NULL),(424379,6817,1146,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d9477b71-1691-11df-97a5-7038c432aabf',NULL),(424380,6817,1154,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d9478260-1691-11df-97a5-7038c432aabf',NULL),(424381,6817,1192,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d9478448-1691-11df-97a5-7038c432aabf',NULL),(424382,6817,1155,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d94785ef-1691-11df-97a5-7038c432aabf',NULL),(424383,6817,1164,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d9478792-1691-11df-97a5-7038c432aabf',NULL),(424384,6817,1156,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d947892d-1691-11df-97a5-7038c432aabf',NULL),(424385,6817,5092,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d9478ad0-1691-11df-97a5-7038c432aabf',NULL),(424386,6817,5086,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d9478c6f-1691-11df-97a5-7038c432aabf',NULL),(424387,6817,5087,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d9478e09-1691-11df-97a5-7038c432aabf',NULL),(424388,6817,5085,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d9478fa4-1691-11df-97a5-7038c432aabf',NULL),(424389,6817,5088,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d947913a-1691-11df-97a5-7038c432aabf',NULL),(424390,6817,5089,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d94793fc-1691-11df-97a5-7038c432aabf',NULL),(424391,6817,5356,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d947959b-1691-11df-97a5-7038c432aabf',NULL),(424392,6817,1248,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d947973a-1691-11df-97a5-7038c432aabf',NULL),(424393,6817,5096,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d9479933-1691-11df-97a5-7038c432aabf',NULL),(424394,6817,6042,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d9479af0-1691-11df-97a5-7038c432aabf',NULL),(424395,6817,1088,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d9479c97-1691-11df-97a5-7038c432aabf',NULL),(424396,6817,1088,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d9479e5c-1691-11df-97a5-7038c432aabf',NULL),(424397,6817,1088,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d947a051-1691-11df-97a5-7038c432aabf',NULL),(424398,6817,1112,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d947a1eb-1691-11df-97a5-7038c432aabf',NULL),(424399,6817,1109,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d947a382-1691-11df-97a5-7038c432aabf',NULL),(424400,6817,1110,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d947a518-1691-11df-97a5-7038c432aabf',NULL),(424401,6817,1111,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d947a6ae-1691-11df-97a5-7038c432aabf',NULL),(424402,6817,1255,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d947a86b-1691-11df-97a5-7038c432aabf',NULL),(424403,6817,1277,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d947a9e8-1691-11df-97a5-7038c432aabf',NULL),(424404,6817,1261,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d947ab6d-1691-11df-97a5-7038c432aabf',NULL),(424405,6817,1265,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d947acee-1691-11df-97a5-7038c432aabf',NULL),(424406,6817,1268,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d947ae6b-1691-11df-97a5-7038c432aabf',NULL),(424407,6817,1272,42448,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:43:42',0,1,NULL,NULL,NULL,'d947aff0-1691-11df-97a5-7038c432aabf',NULL),(424408,8642,1246,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947b171-1691-11df-97a5-7038c432aabf',NULL),(424409,8642,5282,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947b2fb-1691-11df-97a5-7038c432aabf',NULL),(424410,8642,6096,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947b480-1691-11df-97a5-7038c432aabf',NULL),(424411,8642,1154,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947b605-1691-11df-97a5-7038c432aabf',NULL),(424412,8642,1192,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947b78a-1691-11df-97a5-7038c432aabf',NULL),(424413,8642,1155,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947b907-1691-11df-97a5-7038c432aabf',NULL),(424414,8642,1164,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947ba8c-1691-11df-97a5-7038c432aabf',NULL),(424415,8642,1156,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947bc0d-1691-11df-97a5-7038c432aabf',NULL),(424416,8642,5092,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947bd8e-1691-11df-97a5-7038c432aabf',NULL),(424417,8642,5086,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947bf13-1691-11df-97a5-7038c432aabf',NULL),(424418,8642,5087,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947c094-1691-11df-97a5-7038c432aabf',NULL),(424419,8642,5085,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947c22b-1691-11df-97a5-7038c432aabf',NULL),(424420,8642,5088,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947c3ac-1691-11df-97a5-7038c432aabf',NULL),(424421,8642,5089,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947c539-1691-11df-97a5-7038c432aabf',NULL),(424422,8642,5356,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947c721-1691-11df-97a5-7038c432aabf',NULL),(424423,8642,1248,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947c8bc-1691-11df-97a5-7038c432aabf',NULL),(424424,8642,5096,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947ca56-1691-11df-97a5-7038c432aabf',NULL),(424425,8642,1088,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947d6d1-1691-11df-97a5-7038c432aabf',NULL),(424426,8642,1088,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947d857-1691-11df-97a5-7038c432aabf',NULL),(424427,8642,1088,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947d9d3-1691-11df-97a5-7038c432aabf',NULL),(424428,8642,1112,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947db5d-1691-11df-97a5-7038c432aabf',NULL),(424429,8642,1109,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947dce6-1691-11df-97a5-7038c432aabf',NULL),(424430,8642,1110,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947de6c-1691-11df-97a5-7038c432aabf',NULL),(424431,8642,1111,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947dff1-1691-11df-97a5-7038c432aabf',NULL),(424432,8642,1255,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947e172-1691-11df-97a5-7038c432aabf',NULL),(424433,8642,1277,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947e2f7-1691-11df-97a5-7038c432aabf',NULL),(424434,8642,1261,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947e47c-1691-11df-97a5-7038c432aabf',NULL),(424435,8642,1265,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947e601-1691-11df-97a5-7038c432aabf',NULL),(424436,8642,1268,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947e78b-1691-11df-97a5-7038c432aabf',NULL),(424437,8642,1272,42451,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:44:23',0,1,NULL,NULL,NULL,'d947e90c-1691-11df-97a5-7038c432aabf',NULL),(424438,9197,1246,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d947ea91-1691-11df-97a5-7038c432aabf',NULL),(424439,9197,5282,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d947ec16-1691-11df-97a5-7038c432aabf',NULL),(424440,9197,6096,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d947ee24-1691-11df-97a5-7038c432aabf',NULL),(424441,9197,5272,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d947efc3-1691-11df-97a5-7038c432aabf',NULL),(424442,9197,1146,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d947f15e-1691-11df-97a5-7038c432aabf',NULL),(424443,9197,1154,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d947f305-1691-11df-97a5-7038c432aabf',NULL),(424444,9197,1192,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d947f4a0-1691-11df-97a5-7038c432aabf',NULL),(424445,9197,1164,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d947f643-1691-11df-97a5-7038c432aabf',NULL),(424446,9197,1156,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d947f7e6-1691-11df-97a5-7038c432aabf',NULL),(424447,9197,6065,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d947f981-1691-11df-97a5-7038c432aabf',NULL),(424448,9197,1165,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d947fb20-1691-11df-97a5-7038c432aabf',NULL),(424449,9197,5092,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d947fcbb-1691-11df-97a5-7038c432aabf',NULL),(424450,9197,5086,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d947fe5e-1691-11df-97a5-7038c432aabf',NULL),(424451,9197,5087,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d947fff4-1691-11df-97a5-7038c432aabf',NULL),(424452,9197,5085,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d94801a8-1691-11df-97a5-7038c432aabf',NULL),(424453,9197,5088,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d948034b-1691-11df-97a5-7038c432aabf',NULL),(424454,9197,5089,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d94804d1-1691-11df-97a5-7038c432aabf',NULL),(424455,9197,5356,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d9480656-1691-11df-97a5-7038c432aabf',NULL),(424456,9197,1248,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d94807d7-1691-11df-97a5-7038c432aabf',NULL),(424457,9197,5096,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d948095c-1691-11df-97a5-7038c432aabf',NULL),(424458,9197,1088,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d9480ae6-1691-11df-97a5-7038c432aabf',NULL),(424459,9197,1088,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d9480c91-1691-11df-97a5-7038c432aabf',NULL),(424460,9197,1088,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d9480dfd-1691-11df-97a5-7038c432aabf',NULL),(424461,9197,1112,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d9480f60-1691-11df-97a5-7038c432aabf',NULL),(424462,9197,1109,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d94820af-1691-11df-97a5-7038c432aabf',NULL),(424463,9197,1110,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d9482223-1691-11df-97a5-7038c432aabf',NULL),(424464,9197,1111,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d948238f-1691-11df-97a5-7038c432aabf',NULL),(424465,9197,1255,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d948295b-1691-11df-97a5-7038c432aabf',NULL),(424466,9197,1277,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d9482ad8-1691-11df-97a5-7038c432aabf',NULL),(424467,9197,1261,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d9482c55-1691-11df-97a5-7038c432aabf',NULL),(424468,9197,1265,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d9482dda-1691-11df-97a5-7038c432aabf',NULL),(424469,9197,1268,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d9484108-1691-11df-97a5-7038c432aabf',NULL),(424470,9197,1272,42453,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:07',0,1,NULL,NULL,NULL,'d94843ce-1691-11df-97a5-7038c432aabf',NULL),(424471,2776,1246,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d9484647-1691-11df-97a5-7038c432aabf',NULL),(424472,2776,5282,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d94848f8-1691-11df-97a5-7038c432aabf',NULL),(424473,2776,6096,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d94859ed-1691-11df-97a5-7038c432aabf',NULL),(424474,2776,5272,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d9485e01-1691-11df-97a5-7038c432aabf',NULL),(424475,2776,1146,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d948605c-1691-11df-97a5-7038c432aabf',NULL),(424476,2776,1279,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d9487487-1691-11df-97a5-7038c432aabf',NULL),(424477,2776,1154,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d94876c4-1691-11df-97a5-7038c432aabf',NULL),(424478,2776,1192,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d9488730-1691-11df-97a5-7038c432aabf',NULL),(424479,2776,5092,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d9489899-1691-11df-97a5-7038c432aabf',NULL),(424480,2776,5086,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d948c5fa-1691-11df-97a5-7038c432aabf',NULL),(424481,2776,5087,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d948c7c0-1691-11df-97a5-7038c432aabf',NULL),(424482,2776,5085,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d948c952-1691-11df-97a5-7038c432aabf',NULL),(424483,2776,5088,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d948cafe-1691-11df-97a5-7038c432aabf',NULL),(424484,2776,5089,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d948cc9d-1691-11df-97a5-7038c432aabf',NULL),(424485,2776,5356,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d948ce3b-1691-11df-97a5-7038c432aabf',NULL),(424486,2776,1248,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d948cfdf-1691-11df-97a5-7038c432aabf',NULL),(424487,2776,5096,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d948d179-1691-11df-97a5-7038c432aabf',NULL),(424488,2776,1112,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d948d31c-1691-11df-97a5-7038c432aabf',NULL),(424489,2776,1109,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d948d4b7-1691-11df-97a5-7038c432aabf',NULL),(424490,2776,1110,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d948d656-1691-11df-97a5-7038c432aabf',NULL),(424491,2776,1111,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d948d857-1691-11df-97a5-7038c432aabf',NULL),(424492,2776,1255,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d948d9f6-1691-11df-97a5-7038c432aabf',NULL),(424493,2776,1277,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d948db95-1691-11df-97a5-7038c432aabf',NULL),(424494,2776,1261,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d948dd30-1691-11df-97a5-7038c432aabf',NULL),(424495,2776,1265,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d948decf-1691-11df-97a5-7038c432aabf',NULL),(424496,2776,1268,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d948e06d-1691-11df-97a5-7038c432aabf',NULL),(424497,2776,1272,42455,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:45:50',0,1,NULL,NULL,NULL,'d948e1ff-1691-11df-97a5-7038c432aabf',NULL),(424498,8096,1246,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d948e39e-1691-11df-97a5-7038c432aabf',NULL),(424499,8096,5282,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d948e535-1691-11df-97a5-7038c432aabf',NULL),(424500,8096,6096,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d948e6d4-1691-11df-97a5-7038c432aabf',NULL),(424501,8096,5272,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d948e86a-1691-11df-97a5-7038c432aabf',NULL),(424502,8096,1146,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d948ea09-1691-11df-97a5-7038c432aabf',NULL),(424503,8096,1154,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d948eba3-1691-11df-97a5-7038c432aabf',NULL),(424504,8096,1192,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d948ed3a-1691-11df-97a5-7038c432aabf',NULL),(424505,8096,5092,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d948eed4-1691-11df-97a5-7038c432aabf',NULL),(424506,8096,5086,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d948f06f-1691-11df-97a5-7038c432aabf',NULL),(424507,8096,5087,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d948f20e-1691-11df-97a5-7038c432aabf',NULL),(424508,8096,5085,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d948f3ad-1691-11df-97a5-7038c432aabf',NULL),(424509,8096,5088,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d948f547-1691-11df-97a5-7038c432aabf',NULL),(424510,8096,5089,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d948f6e2-1691-11df-97a5-7038c432aabf',NULL),(424511,8096,5356,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d948f881-1691-11df-97a5-7038c432aabf',NULL),(424512,8096,1248,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d948fa20-1691-11df-97a5-7038c432aabf',NULL),(424513,8096,1276,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d948fbbf-1691-11df-97a5-7038c432aabf',NULL),(424514,8096,5096,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d948fd55-1691-11df-97a5-7038c432aabf',NULL),(424515,8096,1112,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d948ff9b-1691-11df-97a5-7038c432aabf',NULL),(424516,8096,1109,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d9490147-1691-11df-97a5-7038c432aabf',NULL),(424517,8096,1110,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d94902e5-1691-11df-97a5-7038c432aabf',NULL),(424518,8096,1111,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d94904ab-1691-11df-97a5-7038c432aabf',NULL),(424519,8096,1255,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d9490634-1691-11df-97a5-7038c432aabf',NULL),(424520,8096,1277,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d94907be-1691-11df-97a5-7038c432aabf',NULL),(424521,8096,1261,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d949093f-1691-11df-97a5-7038c432aabf',NULL),(424522,8096,1265,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d9490ac4-1691-11df-97a5-7038c432aabf',NULL),(424523,8096,1268,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d9490c41-1691-11df-97a5-7038c432aabf',NULL),(424524,8096,1272,42456,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:11',0,1,NULL,NULL,NULL,'d9490dc6-1691-11df-97a5-7038c432aabf',NULL),(424525,160,1246,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d9490f43-1691-11df-97a5-7038c432aabf',NULL),(424526,160,5282,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d94910c8-1691-11df-97a5-7038c432aabf',NULL),(424527,160,6096,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d949124d-1691-11df-97a5-7038c432aabf',NULL),(424528,160,5272,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d94913ce-1691-11df-97a5-7038c432aabf',NULL),(424529,160,1146,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d9491553-1691-11df-97a5-7038c432aabf',NULL),(424530,160,1154,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d94916d0-1691-11df-97a5-7038c432aabf',NULL),(424531,160,1192,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d949185a-1691-11df-97a5-7038c432aabf',NULL),(424532,160,1155,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d94919da-1691-11df-97a5-7038c432aabf',NULL),(424533,160,1164,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d9491b5b-1691-11df-97a5-7038c432aabf',NULL),(424534,160,1156,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d9491ce1-1691-11df-97a5-7038c432aabf',NULL),(424535,160,5092,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d9491e62-1691-11df-97a5-7038c432aabf',NULL),(424536,160,5086,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d9491fe7-1691-11df-97a5-7038c432aabf',NULL),(424537,160,5087,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d9492168-1691-11df-97a5-7038c432aabf',NULL),(424538,160,5085,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d94922e9-1691-11df-97a5-7038c432aabf',NULL),(424539,160,5088,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d949246a-1691-11df-97a5-7038c432aabf',NULL),(424540,160,5089,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d949265e-1691-11df-97a5-7038c432aabf',NULL),(424541,160,5356,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d94927fd-1691-11df-97a5-7038c432aabf',NULL),(424542,160,1248,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d949298f-1691-11df-97a5-7038c432aabf',NULL),(424543,160,5096,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d9492b32-1691-11df-97a5-7038c432aabf',NULL),(424544,160,1088,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d9492ccd-1691-11df-97a5-7038c432aabf',NULL),(424545,160,1088,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d9492e8e-1691-11df-97a5-7038c432aabf',NULL),(424546,160,1088,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d9493013-1691-11df-97a5-7038c432aabf',NULL),(424547,160,1112,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d9493bce-1691-11df-97a5-7038c432aabf',NULL),(424548,160,1109,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d9493d4b-1691-11df-97a5-7038c432aabf',NULL),(424549,160,1110,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d9493ecc-1691-11df-97a5-7038c432aabf',NULL),(424550,160,1111,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d949404d-1691-11df-97a5-7038c432aabf',NULL),(424551,160,1255,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d94941d2-1691-11df-97a5-7038c432aabf',NULL),(424552,160,1277,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d949434e-1691-11df-97a5-7038c432aabf',NULL),(424553,160,1261,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d94944d4-1691-11df-97a5-7038c432aabf',NULL),(424554,160,1265,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d9494659-1691-11df-97a5-7038c432aabf',NULL),(424555,160,1268,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d94947d6-1691-11df-97a5-7038c432aabf',NULL),(424556,160,1272,42458,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:46:38',0,1,NULL,NULL,NULL,'d9494968-1691-11df-97a5-7038c432aabf',NULL),(424557,1583,1246,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d9494bfa-1691-11df-97a5-7038c432aabf',NULL),(424558,1583,5282,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d9494ee7-1691-11df-97a5-7038c432aabf',NULL),(424559,1583,6096,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d9495182-1691-11df-97a5-7038c432aabf',NULL),(424560,1583,1154,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d949559a-1691-11df-97a5-7038c432aabf',NULL),(424561,1583,1192,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d9495831-1691-11df-97a5-7038c432aabf',NULL),(424562,1583,1156,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d9495ac4-1691-11df-97a5-7038c432aabf',NULL),(424563,1583,5092,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d9495d5b-1691-11df-97a5-7038c432aabf',NULL),(424564,1583,5086,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d9495fe1-1691-11df-97a5-7038c432aabf',NULL),(424565,1583,5087,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d949626b-1691-11df-97a5-7038c432aabf',NULL),(424566,1583,5085,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d94964f9-1691-11df-97a5-7038c432aabf',NULL),(424567,1583,5088,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d9496783-1691-11df-97a5-7038c432aabf',NULL),(424568,1583,5089,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d9496a0d-1691-11df-97a5-7038c432aabf',NULL),(424569,1583,5356,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d9496c93-1691-11df-97a5-7038c432aabf',NULL),(424570,1583,1248,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d9496f26-1691-11df-97a5-7038c432aabf',NULL),(424571,1583,5096,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d94971b4-1691-11df-97a5-7038c432aabf',NULL),(424572,1583,6042,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d94974a1-1691-11df-97a5-7038c432aabf',NULL),(424573,1583,1112,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d9497752-1691-11df-97a5-7038c432aabf',NULL),(424574,1583,1109,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d94979fe-1691-11df-97a5-7038c432aabf',NULL),(424575,1583,1110,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d9497bcc-1691-11df-97a5-7038c432aabf',NULL),(424576,1583,1111,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d9497d4d-1691-11df-97a5-7038c432aabf',NULL),(424577,1583,1255,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d9497ec5-1691-11df-97a5-7038c432aabf',NULL),(424578,1583,1277,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d9498046-1691-11df-97a5-7038c432aabf',NULL),(424579,1583,1261,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d94981bf-1691-11df-97a5-7038c432aabf',NULL),(424580,1583,1265,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d9498340-1691-11df-97a5-7038c432aabf',NULL),(424581,1583,1268,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d94984c1-1691-11df-97a5-7038c432aabf',NULL),(424582,1583,1271,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d9498642-1691-11df-97a5-7038c432aabf',NULL),(424583,1583,1272,42462,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:25',0,1,NULL,NULL,NULL,'d94987c2-1691-11df-97a5-7038c432aabf',NULL),(424584,1965,1246,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d949893b-1691-11df-97a5-7038c432aabf',NULL),(424585,1965,5282,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d9498abc-1691-11df-97a5-7038c432aabf',NULL),(424586,1965,6096,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d9498c39-1691-11df-97a5-7038c432aabf',NULL),(424587,1965,5272,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d9498db9-1691-11df-97a5-7038c432aabf',NULL),(424588,1965,1146,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d9498f36-1691-11df-97a5-7038c432aabf',NULL),(424589,1965,1154,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d94990b7-1691-11df-97a5-7038c432aabf',NULL),(424590,1965,1192,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d9499238-1691-11df-97a5-7038c432aabf',NULL),(424591,1965,1155,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d94993b0-1691-11df-97a5-7038c432aabf',NULL),(424592,1965,1164,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d9499536-1691-11df-97a5-7038c432aabf',NULL),(424593,1965,1156,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d94996ae-1691-11df-97a5-7038c432aabf',NULL),(424594,1965,5092,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d9499833-1691-11df-97a5-7038c432aabf',NULL),(424595,1965,5086,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d94999b4-1691-11df-97a5-7038c432aabf',NULL),(424596,1965,5087,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d9499b8b-1691-11df-97a5-7038c432aabf',NULL),(424597,1965,5085,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d9499d21-1691-11df-97a5-7038c432aabf',NULL),(424598,1965,5088,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d9499eb7-1691-11df-97a5-7038c432aabf',NULL),(424599,1965,5089,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d949a04a-1691-11df-97a5-7038c432aabf',NULL),(424600,1965,5356,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d949a1d7-1691-11df-97a5-7038c432aabf',NULL),(424601,1965,1248,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d949a39d-1691-11df-97a5-7038c432aabf',NULL),(424602,1965,5096,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d949a51e-1691-11df-97a5-7038c432aabf',NULL),(424603,1965,6042,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d949a69a-1691-11df-97a5-7038c432aabf',NULL),(424604,1965,1088,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d949a81b-1691-11df-97a5-7038c432aabf',NULL),(424605,1965,1088,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d949a994-1691-11df-97a5-7038c432aabf',NULL),(424606,1965,1088,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d949ab15-1691-11df-97a5-7038c432aabf',NULL),(424607,1965,1112,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d949ac96-1691-11df-97a5-7038c432aabf',NULL),(424608,1965,1109,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d949ae0e-1691-11df-97a5-7038c432aabf',NULL),(424609,1965,1110,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d949af8f-1691-11df-97a5-7038c432aabf',NULL),(424610,1965,1111,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d949b10c-1691-11df-97a5-7038c432aabf',NULL),(424611,1965,1255,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d949b28d-1691-11df-97a5-7038c432aabf',NULL),(424612,1965,1277,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d949b409-1691-11df-97a5-7038c432aabf',NULL),(424613,1965,1261,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d949b58a-1691-11df-97a5-7038c432aabf',NULL),(424614,1965,1265,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d949b70f-1691-11df-97a5-7038c432aabf',NULL),(424615,1965,1268,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d949b888-1691-11df-97a5-7038c432aabf',NULL),(424616,1965,1272,42465,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:48:20',0,1,NULL,NULL,NULL,'d949ba09-1691-11df-97a5-7038c432aabf',NULL),(424617,2464,5282,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949bb86-1691-11df-97a5-7038c432aabf',NULL),(424618,2464,6096,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949bd06-1691-11df-97a5-7038c432aabf',NULL),(424619,2464,5272,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949be83-1691-11df-97a5-7038c432aabf',NULL),(424620,2464,1146,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949c000-1691-11df-97a5-7038c432aabf',NULL),(424621,2464,1154,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949c1d6-1691-11df-97a5-7038c432aabf',NULL),(424622,2464,1192,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949c371-1691-11df-97a5-7038c432aabf',NULL),(424623,2464,1155,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949c507-1691-11df-97a5-7038c432aabf',NULL),(424624,2464,1164,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949c695-1691-11df-97a5-7038c432aabf',NULL),(424625,2464,1156,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949c82b-1691-11df-97a5-7038c432aabf',NULL),(424626,2464,5092,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949c9ed-1691-11df-97a5-7038c432aabf',NULL),(424627,2464,5086,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949cb6d-1691-11df-97a5-7038c432aabf',NULL),(424628,2464,5087,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949ccf3-1691-11df-97a5-7038c432aabf',NULL),(424629,2464,5085,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949ce74-1691-11df-97a5-7038c432aabf',NULL),(424630,2464,5088,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949cff9-1691-11df-97a5-7038c432aabf',NULL),(424631,2464,5089,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949d17a-1691-11df-97a5-7038c432aabf',NULL),(424632,2464,5356,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949d2f7-1691-11df-97a5-7038c432aabf',NULL),(424633,2464,1248,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949d47c-1691-11df-97a5-7038c432aabf',NULL),(424634,2464,5096,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949e02a-1691-11df-97a5-7038c432aabf',NULL),(424635,2464,6042,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949e1af-1691-11df-97a5-7038c432aabf',NULL),(424636,2464,1088,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949e32c-1691-11df-97a5-7038c432aabf',NULL),(424637,2464,1088,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949e4ac-1691-11df-97a5-7038c432aabf',NULL),(424638,2464,1088,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949e636-1691-11df-97a5-7038c432aabf',NULL),(424639,2464,1112,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949e7b7-1691-11df-97a5-7038c432aabf',NULL),(424640,2464,1109,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949e99a-1691-11df-97a5-7038c432aabf',NULL),(424641,2464,1110,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949eb31-1691-11df-97a5-7038c432aabf',NULL),(424642,2464,1111,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949ecd0-1691-11df-97a5-7038c432aabf',NULL),(424643,2464,1255,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949ee6e-1691-11df-97a5-7038c432aabf',NULL),(424644,2464,1277,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949f009-1691-11df-97a5-7038c432aabf',NULL),(424645,2464,1261,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949f213-1691-11df-97a5-7038c432aabf',NULL),(424646,2464,1265,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949f414-1691-11df-97a5-7038c432aabf',NULL),(424647,2464,1268,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949f5c8-1691-11df-97a5-7038c432aabf',NULL),(424648,2464,1272,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:47:04',0,1,NULL,NULL,NULL,'d949f76c-1691-11df-97a5-7038c432aabf',NULL),(424649,3255,1246,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d949f913-1691-11df-97a5-7038c432aabf',NULL),(424650,3255,5282,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d949fab6-1691-11df-97a5-7038c432aabf',NULL),(424651,3255,6096,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d949fc55-1691-11df-97a5-7038c432aabf',NULL),(424652,3255,5272,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d949fdf8-1691-11df-97a5-7038c432aabf',NULL),(424653,3255,1146,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d949ff93-1691-11df-97a5-7038c432aabf',NULL),(424654,3255,1154,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a0132-1691-11df-97a5-7038c432aabf',NULL),(424655,3255,1192,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a04a3-1691-11df-97a5-7038c432aabf',NULL),(424656,3255,1155,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a0668-1691-11df-97a5-7038c432aabf',NULL),(424657,3255,1164,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a0810-1691-11df-97a5-7038c432aabf',NULL),(424658,3255,1156,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a09b3-1691-11df-97a5-7038c432aabf',NULL),(424659,3255,5092,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a0b9b-1691-11df-97a5-7038c432aabf',NULL),(424660,3255,5086,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a0d20-1691-11df-97a5-7038c432aabf',NULL),(424661,3255,5087,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a0e87-1691-11df-97a5-7038c432aabf',NULL),(424662,3255,5085,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a1051-1691-11df-97a5-7038c432aabf',NULL),(424663,3255,5088,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a11cd-1691-11df-97a5-7038c432aabf',NULL),(424664,3255,5089,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a134e-1691-11df-97a5-7038c432aabf',NULL),(424665,3255,5356,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a14c7-1691-11df-97a5-7038c432aabf',NULL),(424666,3255,1248,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a1648-1691-11df-97a5-7038c432aabf',NULL),(424667,3255,5096,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a17fc-1691-11df-97a5-7038c432aabf',NULL),(424668,3255,1088,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a1963-1691-11df-97a5-7038c432aabf',NULL),(424669,3255,1088,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a2ad5-1691-11df-97a5-7038c432aabf',NULL),(424670,3255,1088,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a2c63-1691-11df-97a5-7038c432aabf',NULL),(424671,3255,1112,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a2de4-1691-11df-97a5-7038c432aabf',NULL),(424672,3255,1109,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a34a8-1691-11df-97a5-7038c432aabf',NULL),(424673,3255,1110,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a3636-1691-11df-97a5-7038c432aabf',NULL),(424674,3255,1111,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a37d5-1691-11df-97a5-7038c432aabf',NULL),(424675,3255,1255,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a3967-1691-11df-97a5-7038c432aabf',NULL),(424676,3255,1277,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a4d33-1691-11df-97a5-7038c432aabf',NULL),(424677,3255,1261,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a4ff1-1691-11df-97a5-7038c432aabf',NULL),(424678,3255,1265,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a5250-1691-11df-97a5-7038c432aabf',NULL),(424679,3255,1268,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a54af-1691-11df-97a5-7038c432aabf',NULL),(424680,3255,1271,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a6629-1691-11df-97a5-7038c432aabf',NULL),(424681,3255,1271,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a6c0f-1691-11df-97a5-7038c432aabf',NULL),(424682,3255,1271,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a6e95-1691-11df-97a5-7038c432aabf',NULL),(424683,3255,1272,42472,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:08',0,1,NULL,NULL,NULL,'d94a834d-1691-11df-97a5-7038c432aabf',NULL),(424684,3704,1246,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94a872d-1691-11df-97a5-7038c432aabf',NULL),(424685,3704,5282,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94a98b9-1691-11df-97a5-7038c432aabf',NULL),(424686,3704,6096,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94aaa2e-1691-11df-97a5-7038c432aabf',NULL),(424687,3704,1154,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94ad1f7-1691-11df-97a5-7038c432aabf',NULL),(424688,3704,1192,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94ad3de-1691-11df-97a5-7038c432aabf',NULL),(424689,3704,1155,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94ad56c-1691-11df-97a5-7038c432aabf',NULL),(424690,3704,1164,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94ad70b-1691-11df-97a5-7038c432aabf',NULL),(424691,3704,1156,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94ad8a1-1691-11df-97a5-7038c432aabf',NULL),(424692,3704,6065,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94ada38-1691-11df-97a5-7038c432aabf',NULL),(424693,3704,5092,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94adbca-1691-11df-97a5-7038c432aabf',NULL),(424694,3704,5086,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94add5c-1691-11df-97a5-7038c432aabf',NULL),(424695,3704,5087,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94adef2-1691-11df-97a5-7038c432aabf',NULL),(424696,3704,5085,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94ae080-1691-11df-97a5-7038c432aabf',NULL),(424697,3704,5088,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94ae212-1691-11df-97a5-7038c432aabf',NULL),(424698,3704,5089,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94ae3a0-1691-11df-97a5-7038c432aabf',NULL),(424699,3704,5356,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94ae536-1691-11df-97a5-7038c432aabf',NULL),(424700,3704,1248,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94ae6cc-1691-11df-97a5-7038c432aabf',NULL),(424701,3704,5096,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94ae863-1691-11df-97a5-7038c432aabf',NULL),(424702,3704,1088,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94aea02-1691-11df-97a5-7038c432aabf',NULL),(424703,3704,1088,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94aeb94-1691-11df-97a5-7038c432aabf',NULL),(424704,3704,1088,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94aed2a-1691-11df-97a5-7038c432aabf',NULL),(424705,3704,1112,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94aeeb8-1691-11df-97a5-7038c432aabf',NULL),(424706,3704,1109,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94af052-1691-11df-97a5-7038c432aabf',NULL),(424707,3704,1110,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94af1e9-1691-11df-97a5-7038c432aabf',NULL),(424708,3704,1111,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94af37f-1691-11df-97a5-7038c432aabf',NULL),(424709,3704,1255,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94af515-1691-11df-97a5-7038c432aabf',NULL),(424710,3704,1277,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94af6a7-1691-11df-97a5-7038c432aabf',NULL),(424711,3704,1261,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94af83e-1691-11df-97a5-7038c432aabf',NULL),(424712,3704,1265,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94af9d4-1691-11df-97a5-7038c432aabf',NULL),(424713,3704,1268,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94afb6b-1691-11df-97a5-7038c432aabf',NULL),(424714,3704,1272,42475,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:50:56',0,1,NULL,NULL,NULL,'d94afd05-1691-11df-97a5-7038c432aabf',NULL),(424715,2809,1246,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94afe93-1691-11df-97a5-7038c432aabf',NULL),(424716,2809,5282,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b0029-1691-11df-97a5-7038c432aabf',NULL),(424717,2809,6096,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b01bb-1691-11df-97a5-7038c432aabf',NULL),(424718,2809,5272,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b0352-1691-11df-97a5-7038c432aabf',NULL),(424719,2809,1146,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b04e8-1691-11df-97a5-7038c432aabf',NULL),(424720,2809,1154,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b067a-1691-11df-97a5-7038c432aabf',NULL),(424721,2809,1192,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b0810-1691-11df-97a5-7038c432aabf',NULL),(424722,2809,1155,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b099e-1691-11df-97a5-7038c432aabf',NULL),(424723,2809,1164,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b0b35-1691-11df-97a5-7038c432aabf',NULL),(424724,2809,1156,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b0cc7-1691-11df-97a5-7038c432aabf',NULL),(424725,2809,6065,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b0e5d-1691-11df-97a5-7038c432aabf',NULL),(424726,2809,5092,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b0ff8-1691-11df-97a5-7038c432aabf',NULL),(424727,2809,5086,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b118a-1691-11df-97a5-7038c432aabf',NULL),(424728,2809,5087,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b1324-1691-11df-97a5-7038c432aabf',NULL),(424729,2809,5085,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b14b2-1691-11df-97a5-7038c432aabf',NULL),(424730,2809,5088,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b164d-1691-11df-97a5-7038c432aabf',NULL),(424731,2809,5089,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b17e3-1691-11df-97a5-7038c432aabf',NULL),(424732,2809,5356,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b196d-1691-11df-97a5-7038c432aabf',NULL),(424733,2809,1248,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b1b03-1691-11df-97a5-7038c432aabf',NULL),(424734,2809,5096,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b1c9d-1691-11df-97a5-7038c432aabf',NULL),(424735,2809,1088,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b1e34-1691-11df-97a5-7038c432aabf',NULL),(424736,2809,1088,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b1fce-1691-11df-97a5-7038c432aabf',NULL),(424737,2809,1088,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b216d-1691-11df-97a5-7038c432aabf',NULL),(424738,2809,1112,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b2308-1691-11df-97a5-7038c432aabf',NULL),(424739,2809,1109,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b249a-1691-11df-97a5-7038c432aabf',NULL),(424740,2809,1110,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b2635-1691-11df-97a5-7038c432aabf',NULL),(424741,2809,1111,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b27d4-1691-11df-97a5-7038c432aabf',NULL),(424742,2809,1255,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b2966-1691-11df-97a5-7038c432aabf',NULL),(424743,2809,1277,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b2afc-1691-11df-97a5-7038c432aabf',NULL),(424744,2809,1261,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b2c8e-1691-11df-97a5-7038c432aabf',NULL),(424745,2809,1265,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b2e29-1691-11df-97a5-7038c432aabf',NULL),(424746,2809,1268,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b2fbf-1691-11df-97a5-7038c432aabf',NULL),(424747,2809,1272,42485,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:53:14',0,1,NULL,NULL,NULL,'d94b3155-1691-11df-97a5-7038c432aabf',NULL),(424748,3889,1246,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b32ec-1691-11df-97a5-7038c432aabf',NULL),(424749,3889,5282,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b3482-1691-11df-97a5-7038c432aabf',NULL),(424750,3889,6096,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b3618-1691-11df-97a5-7038c432aabf',NULL),(424751,3889,5272,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b37b3-1691-11df-97a5-7038c432aabf',NULL),(424752,3889,1146,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b394e-1691-11df-97a5-7038c432aabf',NULL),(424753,3889,1154,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b3ae4-1691-11df-97a5-7038c432aabf',NULL),(424754,3889,1192,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b3c7f-1691-11df-97a5-7038c432aabf',NULL),(424755,3889,1155,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b4a0b-1691-11df-97a5-7038c432aabf',NULL),(424756,3889,1164,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b4baa-1691-11df-97a5-7038c432aabf',NULL),(424757,3889,1156,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b4d38-1691-11df-97a5-7038c432aabf',NULL),(424758,3889,5092,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b4ed3-1691-11df-97a5-7038c432aabf',NULL),(424759,3889,5086,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b5061-1691-11df-97a5-7038c432aabf',NULL),(424760,3889,5087,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b51ea-1691-11df-97a5-7038c432aabf',NULL),(424761,3889,5085,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b5378-1691-11df-97a5-7038c432aabf',NULL),(424762,3889,5088,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b550e-1691-11df-97a5-7038c432aabf',NULL),(424763,3889,5089,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b56c2-1691-11df-97a5-7038c432aabf',NULL),(424764,3889,5356,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b5991-1691-11df-97a5-7038c432aabf',NULL),(424765,3889,1248,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b5c28-1691-11df-97a5-7038c432aabf',NULL),(424766,3889,5096,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b5ebf-1691-11df-97a5-7038c432aabf',NULL),(424767,3889,6042,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b63d3-1691-11df-97a5-7038c432aabf',NULL),(424768,3889,1088,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b6688-1691-11df-97a5-7038c432aabf',NULL),(424769,3889,1088,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b693d-1691-11df-97a5-7038c432aabf',NULL),(424770,3889,1088,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b6eb0-1691-11df-97a5-7038c432aabf',NULL),(424771,3889,1112,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b716d-1691-11df-97a5-7038c432aabf',NULL),(424772,3889,1109,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b741e-1691-11df-97a5-7038c432aabf',NULL),(424773,3889,1110,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b76d7-1691-11df-97a5-7038c432aabf',NULL),(424774,3889,1111,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b7983-1691-11df-97a5-7038c432aabf',NULL),(424775,3889,1255,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b7c2b-1691-11df-97a5-7038c432aabf',NULL),(424776,3889,1277,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b7ecf-1691-11df-97a5-7038c432aabf',NULL),(424777,3889,1261,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b8199-1691-11df-97a5-7038c432aabf',NULL),(424778,3889,1265,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b841b-1691-11df-97a5-7038c432aabf',NULL),(424779,3889,1268,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b8698-1691-11df-97a5-7038c432aabf',NULL),(424780,3889,1272,42494,NULL,'2006-06-01 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 12:55:18',0,1,NULL,NULL,NULL,'d94b8916-1691-11df-97a5-7038c432aabf',NULL),(424781,1714,1246,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94b8a97-1691-11df-97a5-7038c432aabf',NULL),(424782,1714,5282,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94b8c20-1691-11df-97a5-7038c432aabf',NULL),(424783,1714,6096,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94b8d99-1691-11df-97a5-7038c432aabf',NULL),(424784,1714,5272,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94b8f19-1691-11df-97a5-7038c432aabf',NULL),(424785,1714,1146,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94b9096-1691-11df-97a5-7038c432aabf',NULL),(424786,1714,1154,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94b920f-1691-11df-97a5-7038c432aabf',NULL),(424787,1714,1192,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94b9390-1691-11df-97a5-7038c432aabf',NULL),(424788,1714,5092,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94b9508-1691-11df-97a5-7038c432aabf',NULL),(424789,1714,5086,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94b96da-1691-11df-97a5-7038c432aabf',NULL),(424790,1714,5087,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94b99ed-1691-11df-97a5-7038c432aabf',NULL),(424791,1714,5085,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94b9b88-1691-11df-97a5-7038c432aabf',NULL),(424792,1714,5088,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94b9d1e-1691-11df-97a5-7038c432aabf',NULL),(424793,1714,5089,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94b9eb0-1691-11df-97a5-7038c432aabf',NULL),(424794,1714,5356,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94ba07a-1691-11df-97a5-7038c432aabf',NULL),(424795,1714,1248,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94ba1f7-1691-11df-97a5-7038c432aabf',NULL),(424796,1714,5497,42506,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,468,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94ba377-1691-11df-97a5-7038c432aabf',NULL),(424797,1714,730,42506,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94ba4f8-1691-11df-97a5-7038c432aabf',NULL),(424798,1714,853,42506,NULL,'2006-05-03 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,758,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94ba671-1691-11df-97a5-7038c432aabf',NULL),(424799,1714,5096,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94ba7f6-1691-11df-97a5-7038c432aabf',NULL),(424800,1714,1112,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94ba977-1691-11df-97a5-7038c432aabf',NULL),(424801,1714,1109,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94baafc-1691-11df-97a5-7038c432aabf',NULL),(424802,1714,1110,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94bac75-1691-11df-97a5-7038c432aabf',NULL),(424803,1714,1111,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94baded-1691-11df-97a5-7038c432aabf',NULL),(424804,1714,1255,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94baf6e-1691-11df-97a5-7038c432aabf',NULL),(424805,1714,1277,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94bb0eb-1691-11df-97a5-7038c432aabf',NULL),(424806,1714,1261,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94bb26c-1691-11df-97a5-7038c432aabf',NULL),(424807,1714,1265,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94bb3e4-1691-11df-97a5-7038c432aabf',NULL),(424808,1714,1268,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94bb565-1691-11df-97a5-7038c432aabf',NULL),(424809,1714,1272,42506,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:02:37',0,1,NULL,NULL,NULL,'d94bb6e2-1691-11df-97a5-7038c432aabf',NULL),(424810,6622,1246,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bb85e-1691-11df-97a5-7038c432aabf',NULL),(424811,6622,5282,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bb9df-1691-11df-97a5-7038c432aabf',NULL),(424812,6622,6096,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bbb5c-1691-11df-97a5-7038c432aabf',NULL),(424813,6622,5272,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bbce1-1691-11df-97a5-7038c432aabf',NULL),(424814,6622,1146,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bbec5-1691-11df-97a5-7038c432aabf',NULL),(424815,6622,1154,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bc05b-1691-11df-97a5-7038c432aabf',NULL),(424816,6622,1192,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bc1f1-1691-11df-97a5-7038c432aabf',NULL),(424817,6622,1156,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bc37f-1691-11df-97a5-7038c432aabf',NULL),(424818,6622,1165,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bc511-1691-11df-97a5-7038c432aabf',NULL),(424819,6622,5092,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bc6ca-1691-11df-97a5-7038c432aabf',NULL),(424820,6622,5086,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bc84b-1691-11df-97a5-7038c432aabf',NULL),(424821,6622,5087,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bc9cc-1691-11df-97a5-7038c432aabf',NULL),(424822,6622,5085,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bcb48-1691-11df-97a5-7038c432aabf',NULL),(424823,6622,5088,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bccc9-1691-11df-97a5-7038c432aabf',NULL),(424824,6622,5089,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bce3d-1691-11df-97a5-7038c432aabf',NULL),(424825,6622,5356,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bcfbe-1691-11df-97a5-7038c432aabf',NULL),(424826,6622,1248,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bd13b-1691-11df-97a5-7038c432aabf',NULL),(424827,6622,5096,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bd2bc-1691-11df-97a5-7038c432aabf',NULL),(424828,6622,6042,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bd43d-1691-11df-97a5-7038c432aabf',NULL),(424829,6622,1112,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bd5ba-1691-11df-97a5-7038c432aabf',NULL),(424830,6622,1109,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bd732-1691-11df-97a5-7038c432aabf',NULL),(424831,6622,1110,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bd8aa-1691-11df-97a5-7038c432aabf',NULL),(424832,6622,1111,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bda30-1691-11df-97a5-7038c432aabf',NULL),(424833,6622,1255,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bdba8-1691-11df-97a5-7038c432aabf',NULL),(424834,6622,1277,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bdd25-1691-11df-97a5-7038c432aabf',NULL),(424835,6622,1261,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94bdeb7-1691-11df-97a5-7038c432aabf',NULL),(424836,6622,1265,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94be03c-1691-11df-97a5-7038c432aabf',NULL),(424837,6622,1268,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94be1c1-1691-11df-97a5-7038c432aabf',NULL),(424838,6622,1272,42509,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:03:08',0,1,NULL,NULL,NULL,'d94be33e-1691-11df-97a5-7038c432aabf',NULL),(424839,4280,1246,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94be51d-1691-11df-97a5-7038c432aabf',NULL),(424840,4280,5282,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94be6b8-1691-11df-97a5-7038c432aabf',NULL),(424841,4280,6096,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94bf7d4-1691-11df-97a5-7038c432aabf',NULL),(424842,4280,5272,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94bf959-1691-11df-97a5-7038c432aabf',NULL),(424843,4280,1146,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94bfacd-1691-11df-97a5-7038c432aabf',NULL),(424844,4280,1154,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94bfc4e-1691-11df-97a5-7038c432aabf',NULL),(424845,4280,1192,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94bfdcf-1691-11df-97a5-7038c432aabf',NULL),(424846,4280,1155,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94bff4b-1691-11df-97a5-7038c432aabf',NULL),(424847,4280,1164,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94c00d1-1691-11df-97a5-7038c432aabf',NULL),(424848,4280,1156,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94c024d-1691-11df-97a5-7038c432aabf',NULL),(424849,4280,5092,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94c03d3-1691-11df-97a5-7038c432aabf',NULL),(424850,4280,5086,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94c0554-1691-11df-97a5-7038c432aabf',NULL),(424851,4280,5087,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94c06d0-1691-11df-97a5-7038c432aabf',NULL),(424852,4280,5085,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94c0855-1691-11df-97a5-7038c432aabf',NULL),(424853,4280,5088,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94c09ce-1691-11df-97a5-7038c432aabf',NULL),(424854,4280,5089,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94c0b4f-1691-11df-97a5-7038c432aabf',NULL),(424855,4280,5356,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94c0d32-1691-11df-97a5-7038c432aabf',NULL),(424856,4280,1248,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94c0ec9-1691-11df-97a5-7038c432aabf',NULL),(424857,4280,5096,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94c105b-1691-11df-97a5-7038c432aabf',NULL),(424858,4280,1088,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94c11ed-1691-11df-97a5-7038c432aabf',NULL),(424859,4280,1088,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94c1383-1691-11df-97a5-7038c432aabf',NULL),(424860,4280,1088,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94c1537-1691-11df-97a5-7038c432aabf',NULL),(424861,4280,1112,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94c16bd-1691-11df-97a5-7038c432aabf',NULL),(424862,4280,1109,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94c1839-1691-11df-97a5-7038c432aabf',NULL),(424863,4280,1110,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94c19ba-1691-11df-97a5-7038c432aabf',NULL),(424864,4280,1111,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94c1b3f-1691-11df-97a5-7038c432aabf',NULL),(424865,4280,1255,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94c1cc0-1691-11df-97a5-7038c432aabf',NULL),(424866,4280,1277,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94c1e57-1691-11df-97a5-7038c432aabf',NULL),(424867,4280,1261,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94c1fdc-1691-11df-97a5-7038c432aabf',NULL),(424868,4280,1265,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94c2147-1691-11df-97a5-7038c432aabf',NULL),(424869,4280,1268,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94c22af-1691-11df-97a5-7038c432aabf',NULL),(424870,4280,1272,42515,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:05:00',0,1,NULL,NULL,NULL,'d94c2416-1691-11df-97a5-7038c432aabf',NULL),(424871,5528,1246,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94c2582-1691-11df-97a5-7038c432aabf',NULL),(424872,5528,5282,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94c26e9-1691-11df-97a5-7038c432aabf',NULL),(424873,5528,6096,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94c2855-1691-11df-97a5-7038c432aabf',NULL),(424874,5528,1154,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94c29bc-1691-11df-97a5-7038c432aabf',NULL),(424875,5528,1192,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94c2b23-1691-11df-97a5-7038c432aabf',NULL),(424876,5528,1156,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94c3bba-1691-11df-97a5-7038c432aabf',NULL),(424877,5528,5092,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94c3d26-1691-11df-97a5-7038c432aabf',NULL),(424878,5528,5086,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94c3e8d-1691-11df-97a5-7038c432aabf',NULL),(424879,5528,5087,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94c444d-1691-11df-97a5-7038c432aabf',NULL),(424880,5528,5085,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94c45c1-1691-11df-97a5-7038c432aabf',NULL),(424881,5528,5088,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94c4735-1691-11df-97a5-7038c432aabf',NULL),(424882,5528,5089,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94c48b2-1691-11df-97a5-7038c432aabf',NULL),(424883,5528,5356,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94c5b97-1691-11df-97a5-7038c432aabf',NULL),(424884,5528,1248,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94c5e15-1691-11df-97a5-7038c432aabf',NULL),(424885,5528,5096,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94c606b-1691-11df-97a5-7038c432aabf',NULL),(424886,5528,6042,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94c62ed-1691-11df-97a5-7038c432aabf',NULL),(424887,5528,1112,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94c732a-1691-11df-97a5-7038c432aabf',NULL),(424888,5528,1109,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94c7729-1691-11df-97a5-7038c432aabf',NULL),(424889,5528,1110,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94c797b-1691-11df-97a5-7038c432aabf',NULL),(424890,5528,1111,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94c8d95-1691-11df-97a5-7038c432aabf',NULL),(424891,5528,1255,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94c8fce-1691-11df-97a5-7038c432aabf',NULL),(424892,5528,1277,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94ca043-1691-11df-97a5-7038c432aabf',NULL),(424893,5528,1261,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94cb369-1691-11df-97a5-7038c432aabf',NULL),(424894,5528,1265,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94cdda1-1691-11df-97a5-7038c432aabf',NULL),(424895,5528,1268,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94cdf6b-1691-11df-97a5-7038c432aabf',NULL),(424896,5528,1272,42523,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:07:40',0,1,NULL,NULL,NULL,'d94ce0fd-1691-11df-97a5-7038c432aabf',NULL),(424897,8324,1246,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94ce2b6-1691-11df-97a5-7038c432aabf',NULL),(424898,8324,5282,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94ce44c-1691-11df-97a5-7038c432aabf',NULL),(424899,8324,6096,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94ce5ef-1691-11df-97a5-7038c432aabf',NULL),(424900,8324,5272,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94ce781-1691-11df-97a5-7038c432aabf',NULL),(424901,8324,1146,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94ce91c-1691-11df-97a5-7038c432aabf',NULL),(424902,8324,1154,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94ceaae-1691-11df-97a5-7038c432aabf',NULL),(424903,8324,1192,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94cec66-1691-11df-97a5-7038c432aabf',NULL),(424904,8324,1155,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94cede7-1691-11df-97a5-7038c432aabf',NULL),(424905,8324,1164,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94cef60-1691-11df-97a5-7038c432aabf',NULL),(424906,8324,1156,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94cf0e5-1691-11df-97a5-7038c432aabf',NULL),(424907,8324,5092,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94cf262-1691-11df-97a5-7038c432aabf',NULL),(424908,8324,5086,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94cf3da-1691-11df-97a5-7038c432aabf',NULL),(424909,8324,5087,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94cf55b-1691-11df-97a5-7038c432aabf',NULL),(424910,8324,5085,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94cf73e-1691-11df-97a5-7038c432aabf',NULL),(424911,8324,5088,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94cf8cc-1691-11df-97a5-7038c432aabf',NULL),(424912,8324,5089,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94cfa5e-1691-11df-97a5-7038c432aabf',NULL),(424913,8324,5356,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94cfbf0-1691-11df-97a5-7038c432aabf',NULL),(424914,8324,1248,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94cfd82-1691-11df-97a5-7038c432aabf',NULL),(424915,8324,5096,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94cff37-1691-11df-97a5-7038c432aabf',NULL),(424916,8324,6042,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94d00b8-1691-11df-97a5-7038c432aabf',NULL),(424917,8324,1088,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94d0239-1691-11df-97a5-7038c432aabf',NULL),(424918,8324,1088,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94d03b1-1691-11df-97a5-7038c432aabf',NULL),(424919,8324,1088,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94d052e-1691-11df-97a5-7038c432aabf',NULL),(424920,8324,1112,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94d06aa-1691-11df-97a5-7038c432aabf',NULL),(424921,8324,1109,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94d082b-1691-11df-97a5-7038c432aabf',NULL),(424922,8324,1110,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94d09a4-1691-11df-97a5-7038c432aabf',NULL),(424923,8324,1111,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94d0b7f-1691-11df-97a5-7038c432aabf',NULL),(424924,8324,1255,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94d0d19-1691-11df-97a5-7038c432aabf',NULL),(424925,8324,1277,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94d0ea7-1691-11df-97a5-7038c432aabf',NULL),(424926,8324,1261,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94d103d-1691-11df-97a5-7038c432aabf',NULL),(424927,8324,1265,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94d11c7-1691-11df-97a5-7038c432aabf',NULL),(424928,8324,1268,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94d138c-1691-11df-97a5-7038c432aabf',NULL),(424929,8324,1271,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94d1505-1691-11df-97a5-7038c432aabf',NULL),(424930,8324,1271,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94d1681-1691-11df-97a5-7038c432aabf',NULL),(424931,8324,1271,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94d17fe-1691-11df-97a5-7038c432aabf',NULL),(424932,8324,1272,42524,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:51',0,1,NULL,NULL,NULL,'d94d1976-1691-11df-97a5-7038c432aabf',NULL),(424933,8363,1246,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d1af7-1691-11df-97a5-7038c432aabf',NULL),(424934,8363,5282,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d1c74-1691-11df-97a5-7038c432aabf',NULL),(424935,8363,6096,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d2061-1691-11df-97a5-7038c432aabf',NULL),(424936,8363,5272,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d25d8-1691-11df-97a5-7038c432aabf',NULL),(424937,8363,1146,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d27aa-1691-11df-97a5-7038c432aabf',NULL),(424938,8363,1154,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d2956-1691-11df-97a5-7038c432aabf',NULL),(424939,8363,1192,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d2af9-1691-11df-97a5-7038c432aabf',NULL),(424940,8363,1156,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d2ca0-1691-11df-97a5-7038c432aabf',NULL),(424941,8363,5092,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d2e3b-1691-11df-97a5-7038c432aabf',NULL),(424942,8363,5086,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d2fd6-1691-11df-97a5-7038c432aabf',NULL),(424943,8363,5087,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d316c-1691-11df-97a5-7038c432aabf',NULL),(424944,8363,5085,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d3307-1691-11df-97a5-7038c432aabf',NULL),(424945,8363,5088,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d39b1-1691-11df-97a5-7038c432aabf',NULL),(424946,8363,5089,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d3b61-1691-11df-97a5-7038c432aabf',NULL),(424947,8363,5356,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d3d00-1691-11df-97a5-7038c432aabf',NULL),(424948,8363,1248,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d3fed-1691-11df-97a5-7038c432aabf',NULL),(424949,8363,5096,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d4194-1691-11df-97a5-7038c432aabf',NULL),(424950,8363,6042,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d4337-1691-11df-97a5-7038c432aabf',NULL),(424951,8363,1112,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d47cb-1691-11df-97a5-7038c432aabf',NULL),(424952,8363,1109,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d4973-1691-11df-97a5-7038c432aabf',NULL),(424953,8363,1110,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d4b12-1691-11df-97a5-7038c432aabf',NULL),(424954,8363,1111,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d4ca8-1691-11df-97a5-7038c432aabf',NULL),(424955,8363,1255,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d4e4b-1691-11df-97a5-7038c432aabf',NULL),(424956,8363,1277,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d4fe6-1691-11df-97a5-7038c432aabf',NULL),(424957,8363,1261,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d518d-1691-11df-97a5-7038c432aabf',NULL),(424958,8363,1265,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d5324-1691-11df-97a5-7038c432aabf',NULL),(424959,8363,1268,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d54c7-1691-11df-97a5-7038c432aabf',NULL),(424960,8363,1272,42525,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:09:03',0,1,NULL,NULL,NULL,'d94d5661-1691-11df-97a5-7038c432aabf',NULL),(424961,1612,1246,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94d57f8-1691-11df-97a5-7038c432aabf',NULL),(424962,1612,5282,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94d657c-1691-11df-97a5-7038c432aabf',NULL),(424963,1612,6096,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94d6717-1691-11df-97a5-7038c432aabf',NULL),(424964,1612,5272,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94d68a9-1691-11df-97a5-7038c432aabf',NULL),(424965,1612,1146,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94d6a48-1691-11df-97a5-7038c432aabf',NULL),(424966,1612,1154,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94d6dac-1691-11df-97a5-7038c432aabf',NULL),(424967,1612,1192,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94d6f47-1691-11df-97a5-7038c432aabf',NULL),(424968,1612,1155,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94d70d9-1691-11df-97a5-7038c432aabf',NULL),(424969,1612,1164,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94d726f-1691-11df-97a5-7038c432aabf',NULL),(424970,1612,1156,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94d744e-1691-11df-97a5-7038c432aabf',NULL),(424971,1612,5092,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94d772e-1691-11df-97a5-7038c432aabf',NULL),(424972,1612,5086,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94d79d6-1691-11df-97a5-7038c432aabf',NULL),(424973,1612,5087,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94d7c71-1691-11df-97a5-7038c432aabf',NULL),(424974,1612,5085,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94d81ca-1691-11df-97a5-7038c432aabf',NULL),(424975,1612,5088,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94d8487-1691-11df-97a5-7038c432aabf',NULL),(424976,1612,5089,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94d873c-1691-11df-97a5-7038c432aabf',NULL),(424977,1612,5356,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94d89f5-1691-11df-97a5-7038c432aabf',NULL),(424978,1612,1248,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94d8ca2-1691-11df-97a5-7038c432aabf',NULL),(424979,1612,5096,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94d8f52-1691-11df-97a5-7038c432aabf',NULL),(424980,1612,1088,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94d94a3-1691-11df-97a5-7038c432aabf',NULL),(424981,1612,1088,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94d976d-1691-11df-97a5-7038c432aabf',NULL),(424982,1612,1088,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94d9a22-1691-11df-97a5-7038c432aabf',NULL),(424983,1612,1112,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94d9cd2-1691-11df-97a5-7038c432aabf',NULL),(424984,1612,1109,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94d9f8c-1691-11df-97a5-7038c432aabf',NULL),(424985,1612,1110,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94da23c-1691-11df-97a5-7038c432aabf',NULL),(424986,1612,1111,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94da4e9-1691-11df-97a5-7038c432aabf',NULL),(424987,1612,1255,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94da799-1691-11df-97a5-7038c432aabf',NULL),(424988,1612,1277,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94da934-1691-11df-97a5-7038c432aabf',NULL),(424989,1612,1261,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94daace-1691-11df-97a5-7038c432aabf',NULL),(424990,1612,1265,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94dac65-1691-11df-97a5-7038c432aabf',NULL),(424991,1612,1268,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94dadff-1691-11df-97a5-7038c432aabf',NULL),(424992,1612,1272,42526,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:10',0,1,NULL,NULL,NULL,'d94daf9a-1691-11df-97a5-7038c432aabf',NULL),(424993,8221,1246,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94db135-1691-11df-97a5-7038c432aabf',NULL),(424994,8221,5282,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94db2d8-1691-11df-97a5-7038c432aabf',NULL),(424995,8221,6096,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94db46a-1691-11df-97a5-7038c432aabf',NULL),(424996,8221,5272,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94db605-1691-11df-97a5-7038c432aabf',NULL),(424997,8221,1146,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94db79b-1691-11df-97a5-7038c432aabf',NULL),(424998,8221,1154,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94dba21-1691-11df-97a5-7038c432aabf',NULL),(424999,8221,1156,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94dbbc0-1691-11df-97a5-7038c432aabf',NULL),(425000,8221,1165,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94dbd5f-1691-11df-97a5-7038c432aabf',NULL),(425001,8221,5092,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94dbef9-1691-11df-97a5-7038c432aabf',NULL),(425002,8221,5086,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94dc094-1691-11df-97a5-7038c432aabf',NULL),(425003,8221,5087,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94dc22e-1691-11df-97a5-7038c432aabf',NULL),(425004,8221,5085,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94dc3e3-1691-11df-97a5-7038c432aabf',NULL),(425005,8221,5088,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94dc586-1691-11df-97a5-7038c432aabf',NULL),(425006,8221,5089,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94dc721-1691-11df-97a5-7038c432aabf',NULL),(425007,8221,5356,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94dc8b3-1691-11df-97a5-7038c432aabf',NULL),(425008,8221,1248,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94dca4d-1691-11df-97a5-7038c432aabf',NULL),(425009,8221,5096,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94dcbe8-1691-11df-97a5-7038c432aabf',NULL),(425010,8221,6042,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94dcd7a-1691-11df-97a5-7038c432aabf',NULL),(425011,8221,6042,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94dcf14-1691-11df-97a5-7038c432aabf',NULL),(425012,8221,1112,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94dd0ab-1691-11df-97a5-7038c432aabf',NULL),(425013,8221,1109,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94dd241-1691-11df-97a5-7038c432aabf',NULL),(425014,8221,1110,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94dd3d3-1691-11df-97a5-7038c432aabf',NULL),(425015,8221,1111,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94dd56a-1691-11df-97a5-7038c432aabf',NULL),(425016,8221,1255,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94dd700-1691-11df-97a5-7038c432aabf',NULL),(425017,8221,1277,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94dd89f-1691-11df-97a5-7038c432aabf',NULL),(425018,8221,1261,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94dda31-1691-11df-97a5-7038c432aabf',NULL),(425019,8221,1265,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94ddbc7-1691-11df-97a5-7038c432aabf',NULL),(425020,8221,1268,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94ddd5e-1691-11df-97a5-7038c432aabf',NULL),(425021,8221,1272,42531,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:10:02',0,1,NULL,NULL,NULL,'d94ddef0-1691-11df-97a5-7038c432aabf',NULL),(425022,1202,1246,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94de0a4-1691-11df-97a5-7038c432aabf',NULL),(425023,1202,6096,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94de23a-1691-11df-97a5-7038c432aabf',NULL),(425024,1202,5272,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94de3d5-1691-11df-97a5-7038c432aabf',NULL),(425025,1202,1154,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94de570-1691-11df-97a5-7038c432aabf',NULL),(425026,1202,1192,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94de706-1691-11df-97a5-7038c432aabf',NULL),(425027,1202,1155,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94de8a0-1691-11df-97a5-7038c432aabf',NULL),(425028,1202,1164,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94dea37-1691-11df-97a5-7038c432aabf',NULL),(425029,1202,1156,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94debd1-1691-11df-97a5-7038c432aabf',NULL),(425030,1202,5092,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94ded6c-1691-11df-97a5-7038c432aabf',NULL),(425031,1202,5086,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94deefe-1691-11df-97a5-7038c432aabf',NULL),(425032,1202,5087,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94df094-1691-11df-97a5-7038c432aabf',NULL),(425033,1202,5085,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94df227-1691-11df-97a5-7038c432aabf',NULL),(425034,1202,5088,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94df3c1-1691-11df-97a5-7038c432aabf',NULL),(425035,1202,5089,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94df553-1691-11df-97a5-7038c432aabf',NULL),(425036,1202,5356,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94df6ee-1691-11df-97a5-7038c432aabf',NULL),(425037,1202,5096,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94df88d-1691-11df-97a5-7038c432aabf',NULL),(425038,1202,1088,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94dfa1f-1691-11df-97a5-7038c432aabf',NULL),(425039,1202,1088,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94dfbb9-1691-11df-97a5-7038c432aabf',NULL),(425040,1202,1088,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94dfd54-1691-11df-97a5-7038c432aabf',NULL),(425041,1202,1112,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94dfeef-1691-11df-97a5-7038c432aabf',NULL),(425042,1202,1109,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94e0096-1691-11df-97a5-7038c432aabf',NULL),(425043,1202,1110,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94e0235-1691-11df-97a5-7038c432aabf',NULL),(425044,1202,1111,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94e03d0-1691-11df-97a5-7038c432aabf',NULL),(425045,1202,1255,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94e0566-1691-11df-97a5-7038c432aabf',NULL),(425046,1202,1277,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94e07a3-1691-11df-97a5-7038c432aabf',NULL),(425047,1202,1261,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94e09a0-1691-11df-97a5-7038c432aabf',NULL),(425048,1202,1265,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94e1646-1691-11df-97a5-7038c432aabf',NULL),(425049,1202,1268,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94e17d0-1691-11df-97a5-7038c432aabf',NULL),(425050,1202,1272,42532,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:08:12',0,1,NULL,NULL,NULL,'d94e194c-1691-11df-97a5-7038c432aabf',NULL),(425051,4412,1246,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e1ad6-1691-11df-97a5-7038c432aabf',NULL),(425052,4412,5282,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e1c57-1691-11df-97a5-7038c432aabf',NULL),(425053,4412,6096,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e1de0-1691-11df-97a5-7038c432aabf',NULL),(425054,4412,1154,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e1f65-1691-11df-97a5-7038c432aabf',NULL),(425055,4412,1192,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e20e6-1691-11df-97a5-7038c432aabf',NULL),(425056,4412,1155,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e226c-1691-11df-97a5-7038c432aabf',NULL),(425057,4412,1164,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e23ed-1691-11df-97a5-7038c432aabf',NULL),(425058,4412,1156,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e2576-1691-11df-97a5-7038c432aabf',NULL),(425059,4412,6065,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e26f3-1691-11df-97a5-7038c432aabf',NULL),(425060,4412,5092,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e286f-1691-11df-97a5-7038c432aabf',NULL),(425061,4412,5086,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e29f5-1691-11df-97a5-7038c432aabf',NULL),(425062,4412,5087,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e2b76-1691-11df-97a5-7038c432aabf',NULL),(425063,4412,5085,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e2cfb-1691-11df-97a5-7038c432aabf',NULL),(425064,4412,5088,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e2ede-1691-11df-97a5-7038c432aabf',NULL),(425065,4412,5089,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e307d-1691-11df-97a5-7038c432aabf',NULL),(425066,4412,5356,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e3218-1691-11df-97a5-7038c432aabf',NULL),(425067,4412,952,42533,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1510,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e33ae-1691-11df-97a5-7038c432aabf',NULL),(425068,4412,5497,42533,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e3549-1691-11df-97a5-7038c432aabf',NULL),(425069,4412,730,42533,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e370e-1691-11df-97a5-7038c432aabf',NULL),(425070,4412,853,42533,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,675,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e3898-1691-11df-97a5-7038c432aabf',NULL),(425071,4412,21,42533,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e3a21-1691-11df-97a5-7038c432aabf',NULL),(425072,4412,851,42533,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e3ba2-1691-11df-97a5-7038c432aabf',NULL),(425073,4412,729,42533,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e3d3d-1691-11df-97a5-7038c432aabf',NULL),(425074,4412,790,42533,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.4,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e3ec6-1691-11df-97a5-7038c432aabf',NULL),(425075,4412,654,42533,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.1,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e403a-1691-11df-97a5-7038c432aabf',NULL),(425076,4412,678,42533,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.5,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e41a2-1691-11df-97a5-7038c432aabf',NULL),(425077,4412,5096,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e4316-1691-11df-97a5-7038c432aabf',NULL),(425078,4412,1088,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e448a-1691-11df-97a5-7038c432aabf',NULL),(425079,4412,1088,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e45f5-1691-11df-97a5-7038c432aabf',NULL),(425080,4412,1088,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e4765-1691-11df-97a5-7038c432aabf',NULL),(425081,4412,1112,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e48cd-1691-11df-97a5-7038c432aabf',NULL),(425082,4412,1109,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e4a3c-1691-11df-97a5-7038c432aabf',NULL),(425083,4412,1110,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e5a4f-1691-11df-97a5-7038c432aabf',NULL),(425084,4412,1111,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e5bcc-1691-11df-97a5-7038c432aabf',NULL),(425085,4412,1255,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e5d4d-1691-11df-97a5-7038c432aabf',NULL),(425086,4412,1277,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e5eec-1691-11df-97a5-7038c432aabf',NULL),(425087,4412,1261,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e64de-1691-11df-97a5-7038c432aabf',NULL),(425088,4412,1265,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e665b-1691-11df-97a5-7038c432aabf',NULL),(425089,4412,1268,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e67cf-1691-11df-97a5-7038c432aabf',NULL),(425090,4412,1272,42533,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:12:14',0,1,NULL,NULL,NULL,'d94e7b20-1691-11df-97a5-7038c432aabf',NULL),(425091,2804,1246,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94e7dc4-1691-11df-97a5-7038c432aabf',NULL),(425092,2804,5282,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94e8027-1691-11df-97a5-7038c432aabf',NULL),(425093,2804,6096,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94e828b-1691-11df-97a5-7038c432aabf',NULL),(425094,2804,1154,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94e932f-1691-11df-97a5-7038c432aabf',NULL),(425095,2804,1192,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94e9729-1691-11df-97a5-7038c432aabf',NULL),(425096,2804,1155,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94e9977-1691-11df-97a5-7038c432aabf',NULL),(425097,2804,1164,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94ead73-1691-11df-97a5-7038c432aabf',NULL),(425098,2804,1156,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94eafb9-1691-11df-97a5-7038c432aabf',NULL),(425099,2804,6065,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94ec018-1691-11df-97a5-7038c432aabf',NULL),(425100,2804,5092,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94ed12c-1691-11df-97a5-7038c432aabf',NULL),(425101,2804,5086,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94ef518-1691-11df-97a5-7038c432aabf',NULL),(425102,2804,5087,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94ef6b3-1691-11df-97a5-7038c432aabf',NULL),(425103,2804,5085,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94ef840-1691-11df-97a5-7038c432aabf',NULL),(425104,2804,5088,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94efa0a-1691-11df-97a5-7038c432aabf',NULL),(425105,2804,5089,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94efb8f-1691-11df-97a5-7038c432aabf',NULL),(425106,2804,5356,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94efd15-1691-11df-97a5-7038c432aabf',NULL),(425107,2804,5096,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94efe95-1691-11df-97a5-7038c432aabf',NULL),(425108,2804,1088,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94f001b-1691-11df-97a5-7038c432aabf',NULL),(425109,2804,1088,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94f0193-1691-11df-97a5-7038c432aabf',NULL),(425110,2804,1088,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94f0310-1691-11df-97a5-7038c432aabf',NULL),(425111,2804,1112,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94f0491-1691-11df-97a5-7038c432aabf',NULL),(425112,2804,1109,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94f060d-1691-11df-97a5-7038c432aabf',NULL),(425113,2804,1110,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94f078a-1691-11df-97a5-7038c432aabf',NULL),(425114,2804,1111,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94f0902-1691-11df-97a5-7038c432aabf',NULL),(425115,2804,1255,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94f0a83-1691-11df-97a5-7038c432aabf',NULL),(425116,2804,1277,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94f0c00-1691-11df-97a5-7038c432aabf',NULL),(425117,2804,1261,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94f0d81-1691-11df-97a5-7038c432aabf',NULL),(425118,2804,1265,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94f0efe-1691-11df-97a5-7038c432aabf',NULL),(425119,2804,1268,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94f107a-1691-11df-97a5-7038c432aabf',NULL),(425120,2804,1272,42537,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:14:08',0,1,NULL,NULL,NULL,'d94f1200-1691-11df-97a5-7038c432aabf',NULL),(425121,7492,1246,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f1378-1691-11df-97a5-7038c432aabf',NULL),(425122,7492,5282,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f14f5-1691-11df-97a5-7038c432aabf',NULL),(425123,7492,6096,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f1676-1691-11df-97a5-7038c432aabf',NULL),(425124,7492,5272,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f17f2-1691-11df-97a5-7038c432aabf',NULL),(425125,7492,1154,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f19d1-1691-11df-97a5-7038c432aabf',NULL),(425126,7492,1192,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f1b5f-1691-11df-97a5-7038c432aabf',NULL),(425127,7492,1155,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f1cf1-1691-11df-97a5-7038c432aabf',NULL),(425128,7492,1164,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f1e83-1691-11df-97a5-7038c432aabf',NULL),(425129,7492,1156,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f201a-1691-11df-97a5-7038c432aabf',NULL),(425130,7492,6065,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f21db-1691-11df-97a5-7038c432aabf',NULL),(425131,7492,6077,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f2353-1691-11df-97a5-7038c432aabf',NULL),(425132,7492,5092,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f24d8-1691-11df-97a5-7038c432aabf',NULL),(425133,7492,5086,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f2659-1691-11df-97a5-7038c432aabf',NULL),(425134,7492,5087,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f27d6-1691-11df-97a5-7038c432aabf',NULL),(425135,7492,5085,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f2957-1691-11df-97a5-7038c432aabf',NULL),(425136,7492,5088,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f2acf-1691-11df-97a5-7038c432aabf',NULL),(425137,7492,5089,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f2c50-1691-11df-97a5-7038c432aabf',NULL),(425138,7492,5356,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f2dcd-1691-11df-97a5-7038c432aabf',NULL),(425139,7492,1248,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f2f52-1691-11df-97a5-7038c432aabf',NULL),(425140,7492,5096,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f30cf-1691-11df-97a5-7038c432aabf',NULL),(425141,7492,1088,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f3250-1691-11df-97a5-7038c432aabf',NULL),(425142,7492,1088,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f33d1-1691-11df-97a5-7038c432aabf',NULL),(425143,7492,1088,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f354e-1691-11df-97a5-7038c432aabf',NULL),(425144,7492,1112,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f36cf-1691-11df-97a5-7038c432aabf',NULL),(425145,7492,1109,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f384b-1691-11df-97a5-7038c432aabf',NULL),(425146,7492,1110,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f39c8-1691-11df-97a5-7038c432aabf',NULL),(425147,7492,1111,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f3b96-1691-11df-97a5-7038c432aabf',NULL),(425148,7492,1255,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f3d24-1691-11df-97a5-7038c432aabf',NULL),(425149,7492,1277,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f3ebe-1691-11df-97a5-7038c432aabf',NULL),(425150,7492,1261,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f4055-1691-11df-97a5-7038c432aabf',NULL),(425151,7492,1265,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f41ef-1691-11df-97a5-7038c432aabf',NULL),(425152,7492,1268,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f4386-1691-11df-97a5-7038c432aabf',NULL),(425153,7492,1272,42545,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:06',0,1,NULL,NULL,NULL,'d94f4520-1691-11df-97a5-7038c432aabf',NULL),(425154,3647,1246,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f46bb-1691-11df-97a5-7038c432aabf',NULL),(425155,3647,5282,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f4851-1691-11df-97a5-7038c432aabf',NULL),(425156,3647,6096,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f49f0-1691-11df-97a5-7038c432aabf',NULL),(425157,3647,5272,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f4b82-1691-11df-97a5-7038c432aabf',NULL),(425158,3647,1154,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f4d18-1691-11df-97a5-7038c432aabf',NULL),(425159,3647,1192,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f4eaf-1691-11df-97a5-7038c432aabf',NULL),(425160,3647,1155,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f5045-1691-11df-97a5-7038c432aabf',NULL),(425161,3647,1164,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f51e0-1691-11df-97a5-7038c432aabf',NULL),(425162,3647,1156,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f5376-1691-11df-97a5-7038c432aabf',NULL),(425163,3647,5092,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f550c-1691-11df-97a5-7038c432aabf',NULL),(425164,3647,5086,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f56ab-1691-11df-97a5-7038c432aabf',NULL),(425165,3647,5087,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f583d-1691-11df-97a5-7038c432aabf',NULL),(425166,3647,5085,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f59dc-1691-11df-97a5-7038c432aabf',NULL),(425167,3647,5088,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f5b6e-1691-11df-97a5-7038c432aabf',NULL),(425168,3647,5089,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f5d0d-1691-11df-97a5-7038c432aabf',NULL),(425169,3647,5356,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f69c0-1691-11df-97a5-7038c432aabf',NULL),(425170,3647,1248,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f6b5b-1691-11df-97a5-7038c432aabf',NULL),(425171,3647,5096,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f6cf5-1691-11df-97a5-7038c432aabf',NULL),(425172,3647,1088,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f6e94-1691-11df-97a5-7038c432aabf',NULL),(425173,3647,1088,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f702f-1691-11df-97a5-7038c432aabf',NULL),(425174,3647,1088,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f71c9-1691-11df-97a5-7038c432aabf',NULL),(425175,3647,1112,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f7357-1691-11df-97a5-7038c432aabf',NULL),(425176,3647,1109,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f74f2-1691-11df-97a5-7038c432aabf',NULL),(425177,3647,1110,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f769e-1691-11df-97a5-7038c432aabf',NULL),(425178,3647,1111,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f7b5c-1691-11df-97a5-7038c432aabf',NULL),(425179,3647,1255,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f7e2b-1691-11df-97a5-7038c432aabf',NULL),(425180,3647,1277,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f80a4-1691-11df-97a5-7038c432aabf',NULL),(425181,3647,1261,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f850d-1691-11df-97a5-7038c432aabf',NULL),(425182,3647,1265,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f879c-1691-11df-97a5-7038c432aabf',NULL),(425183,3647,1268,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f8a2e-1691-11df-97a5-7038c432aabf',NULL),(425184,3647,1272,42546,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:01',0,1,NULL,NULL,NULL,'d94f8cbd-1691-11df-97a5-7038c432aabf',NULL),(425185,7271,1246,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94f8fb2-1691-11df-97a5-7038c432aabf',NULL),(425186,7271,5282,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94f925e-1691-11df-97a5-7038c432aabf',NULL),(425187,7271,6096,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94f9513-1691-11df-97a5-7038c432aabf',NULL),(425188,7271,5272,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94f97e2-1691-11df-97a5-7038c432aabf',NULL),(425189,7271,1146,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94f9a67-1691-11df-97a5-7038c432aabf',NULL),(425190,7271,1154,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94f9cf6-1691-11df-97a5-7038c432aabf',NULL),(425191,7271,1192,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94f9f77-1691-11df-97a5-7038c432aabf',NULL),(425192,7271,1155,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94fa202-1691-11df-97a5-7038c432aabf',NULL),(425193,7271,1164,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94fa483-1691-11df-97a5-7038c432aabf',NULL),(425194,7271,1156,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94fa604-1691-11df-97a5-7038c432aabf',NULL),(425195,7271,6065,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94fa785-1691-11df-97a5-7038c432aabf',NULL),(425196,7271,6077,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94fa8fe-1691-11df-97a5-7038c432aabf',NULL),(425197,7271,5092,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94faa7a-1691-11df-97a5-7038c432aabf',NULL),(425198,7271,5087,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94fabfb-1691-11df-97a5-7038c432aabf',NULL),(425199,7271,5088,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94fad7c-1691-11df-97a5-7038c432aabf',NULL),(425200,7271,5356,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94faf01-1691-11df-97a5-7038c432aabf',NULL),(425201,7271,1248,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94fb07a-1691-11df-97a5-7038c432aabf',NULL),(425202,7271,5096,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94fb1fb-1691-11df-97a5-7038c432aabf',NULL),(425203,7271,6042,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94fb37c-1691-11df-97a5-7038c432aabf',NULL),(425204,7271,6042,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,991,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94fb501-1691-11df-97a5-7038c432aabf',NULL),(425205,7271,1088,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94fb70b-1691-11df-97a5-7038c432aabf',NULL),(425206,7271,1088,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94fb899-1691-11df-97a5-7038c432aabf',NULL),(425207,7271,1088,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94fba33-1691-11df-97a5-7038c432aabf',NULL),(425208,7271,1112,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94fbbc5-1691-11df-97a5-7038c432aabf',NULL),(425209,7271,1109,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94fbd8f-1691-11df-97a5-7038c432aabf',NULL),(425210,7271,1110,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94fbf0c-1691-11df-97a5-7038c432aabf',NULL),(425211,7271,1111,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94fc0e6-1691-11df-97a5-7038c432aabf',NULL),(425212,7271,1255,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94fc285-1691-11df-97a5-7038c432aabf',NULL),(425213,7271,1277,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94fc417-1691-11df-97a5-7038c432aabf',NULL),(425214,7271,1261,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94fc5ae-1691-11df-97a5-7038c432aabf',NULL),(425215,7271,1265,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94fc744-1691-11df-97a5-7038c432aabf',NULL),(425216,7271,1268,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94fc901-1691-11df-97a5-7038c432aabf',NULL),(425217,7271,1272,42551,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:17:51',0,1,NULL,NULL,NULL,'d94fca79-1691-11df-97a5-7038c432aabf',NULL),(425218,4388,1246,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94fcbfe-1691-11df-97a5-7038c432aabf',NULL),(425219,4388,5282,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94fcd7f-1691-11df-97a5-7038c432aabf',NULL),(425220,4388,6096,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94fcefc-1691-11df-97a5-7038c432aabf',NULL),(425221,4388,5272,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94fd07d-1691-11df-97a5-7038c432aabf',NULL),(425222,4388,1146,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94fd437-1691-11df-97a5-7038c432aabf',NULL),(425223,4388,1154,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94fd5bc-1691-11df-97a5-7038c432aabf',NULL),(425224,4388,1192,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94fd73d-1691-11df-97a5-7038c432aabf',NULL),(425225,4388,1155,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94fd8ba-1691-11df-97a5-7038c432aabf',NULL),(425226,4388,1164,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94fda3b-1691-11df-97a5-7038c432aabf',NULL),(425227,4388,1156,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94fdbbc-1691-11df-97a5-7038c432aabf',NULL),(425228,4388,5092,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94fddb4-1691-11df-97a5-7038c432aabf',NULL),(425229,4388,5086,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94fdf4f-1691-11df-97a5-7038c432aabf',NULL),(425230,4388,5087,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94fe0ea-1691-11df-97a5-7038c432aabf',NULL),(425231,4388,5085,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94fe284-1691-11df-97a5-7038c432aabf',NULL),(425232,4388,5088,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94fe416-1691-11df-97a5-7038c432aabf',NULL),(425233,4388,5089,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94fe5a8-1691-11df-97a5-7038c432aabf',NULL),(425234,4388,5356,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94fe76e-1691-11df-97a5-7038c432aabf',NULL),(425235,4388,952,42553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1490,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94fe8ef-1691-11df-97a5-7038c432aabf',NULL),(425236,4388,21,42553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94fea6b-1691-11df-97a5-7038c432aabf',NULL),(425237,4388,851,42553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94febe8-1691-11df-97a5-7038c432aabf',NULL),(425238,4388,729,42553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171000,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94fed69-1691-11df-97a5-7038c432aabf',NULL),(425239,4388,654,42553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.8,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94feeea-1691-11df-97a5-7038c432aabf',NULL),(425240,4388,678,42553,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94ff062-1691-11df-97a5-7038c432aabf',NULL),(425241,4388,5096,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94ff1df-1691-11df-97a5-7038c432aabf',NULL),(425242,4388,1088,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94ff360-1691-11df-97a5-7038c432aabf',NULL),(425243,4388,1088,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94ff4e1-1691-11df-97a5-7038c432aabf',NULL),(425244,4388,1088,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94ff659-1691-11df-97a5-7038c432aabf',NULL),(425245,4388,1112,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94ff7da-1691-11df-97a5-7038c432aabf',NULL),(425246,4388,1109,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94ff95b-1691-11df-97a5-7038c432aabf',NULL),(425247,4388,1110,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94ffadc-1691-11df-97a5-7038c432aabf',NULL),(425248,4388,1111,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94ffc6a-1691-11df-97a5-7038c432aabf',NULL),(425249,4388,1255,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94ffdeb-1691-11df-97a5-7038c432aabf',NULL),(425250,4388,1250,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d94fff70-1691-11df-97a5-7038c432aabf',NULL),(425251,4388,1250,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d95000f5-1691-11df-97a5-7038c432aabf',NULL),(425252,4388,1250,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d950027b-1691-11df-97a5-7038c432aabf',NULL),(425253,4388,1277,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d950045e-1691-11df-97a5-7038c432aabf',NULL),(425254,4388,1261,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d95005f9-1691-11df-97a5-7038c432aabf',NULL),(425255,4388,1265,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d9501808-1691-11df-97a5-7038c432aabf',NULL),(425256,4388,1268,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d950198e-1691-11df-97a5-7038c432aabf',NULL),(425257,4388,1271,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d9501b06-1691-11df-97a5-7038c432aabf',NULL),(425258,4388,1272,42553,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:28',0,1,NULL,NULL,NULL,'d9501c90-1691-11df-97a5-7038c432aabf',NULL),(425259,5734,5589,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9501e11-1691-11df-97a5-7038c432aabf',NULL),(425260,5734,5588,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9501f9a-1691-11df-97a5-7038c432aabf',NULL),(425261,5734,1246,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d950211b-1691-11df-97a5-7038c432aabf',NULL),(425262,5734,5282,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d95022a0-1691-11df-97a5-7038c432aabf',NULL),(425263,5734,969,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d950242a-1691-11df-97a5-7038c432aabf',NULL),(425264,5734,1151,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d95025af-1691-11df-97a5-7038c432aabf',NULL),(425265,5734,1198,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9502730-1691-11df-97a5-7038c432aabf',NULL),(425266,5734,1198,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d95028b1-1691-11df-97a5-7038c432aabf',NULL),(425267,5734,1198,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9502a87-1691-11df-97a5-7038c432aabf',NULL),(425268,5734,1198,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9502c7c-1691-11df-97a5-7038c432aabf',NULL),(425269,5734,1198,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9502e1b-1691-11df-97a5-7038c432aabf',NULL),(425270,5734,1198,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9502fb5-1691-11df-97a5-7038c432aabf',NULL),(425271,5734,5303,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d950314c-1691-11df-97a5-7038c432aabf',NULL),(425272,5734,976,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9503315-1691-11df-97a5-7038c432aabf',NULL),(425273,5734,1192,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9503496-1691-11df-97a5-7038c432aabf',NULL),(425274,5734,1155,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d950361c-1691-11df-97a5-7038c432aabf',NULL),(425275,5734,979,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d950379c-1691-11df-97a5-7038c432aabf',NULL),(425276,5734,1156,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9503922-1691-11df-97a5-7038c432aabf',NULL),(425277,5734,1164,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9503aab-1691-11df-97a5-7038c432aabf',NULL),(425278,5734,6065,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9503c28-1691-11df-97a5-7038c432aabf',NULL),(425279,5734,1154,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9503dad-1691-11df-97a5-7038c432aabf',NULL),(425280,5734,5092,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9503f2e-1691-11df-97a5-7038c432aabf',NULL),(425281,5734,5314,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d95040c0-1691-11df-97a5-7038c432aabf',NULL),(425282,5734,5090,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d950424a-1691-11df-97a5-7038c432aabf',NULL),(425283,5734,5087,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d95043b1-1691-11df-97a5-7038c432aabf',NULL),(425284,5734,5088,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d950451d-1691-11df-97a5-7038c432aabf',NULL),(425285,5734,5089,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9504684-1691-11df-97a5-7038c432aabf',NULL),(425286,5734,1125,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d95047f4-1691-11df-97a5-7038c432aabf',NULL),(425287,5734,1124,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d950495f-1691-11df-97a5-7038c432aabf',NULL),(425288,5734,1123,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9504acf-1691-11df-97a5-7038c432aabf',NULL),(425289,5734,1122,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9504c3b-1691-11df-97a5-7038c432aabf',NULL),(425290,5734,1128,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9504da2-1691-11df-97a5-7038c432aabf',NULL),(425291,5734,1129,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9505e0f-1691-11df-97a5-7038c432aabf',NULL),(425292,5734,1209,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9505f7a-1691-11df-97a5-7038c432aabf',NULL),(425293,5734,1224,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d95060e6-1691-11df-97a5-7038c432aabf',NULL),(425294,5734,952,42557,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4070,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9506251-1691-11df-97a5-7038c432aabf',NULL),(425295,5734,5497,42557,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1134,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d95067f7-1691-11df-97a5-7038c432aabf',NULL),(425296,5734,730,42557,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9506974-1691-11df-97a5-7038c432aabf',NULL),(425297,5734,853,42557,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1439,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9507c1d-1691-11df-97a5-7038c432aabf',NULL),(425298,5734,21,42557,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9507e96-1691-11df-97a5-7038c432aabf',NULL),(425299,5734,851,42557,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9508129-1691-11df-97a5-7038c432aabf',NULL),(425300,5734,729,42557,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308000,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9508362-1691-11df-97a5-7038c432aabf',NULL),(425301,5734,790,42557,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.8,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d95093a0-1691-11df-97a5-7038c432aabf',NULL),(425302,5734,654,42557,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d95095dd-1691-11df-97a5-7038c432aabf',NULL),(425303,5734,678,42557,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d95099ca-1691-11df-97a5-7038c432aabf',NULL),(425304,5734,5096,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d950adc1-1691-11df-97a5-7038c432aabf',NULL),(425305,5734,985,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d950b003-1691-11df-97a5-7038c432aabf',NULL),(425306,5734,1088,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d950c044-1691-11df-97a5-7038c432aabf',NULL),(425307,5734,1088,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d950d17e-1691-11df-97a5-7038c432aabf',NULL),(425308,5734,1088,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d950e1c9-1691-11df-97a5-7038c432aabf',NULL),(425309,5734,1109,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d95107d0-1691-11df-97a5-7038c432aabf',NULL),(425310,5734,1110,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9510959-1691-11df-97a5-7038c432aabf',NULL),(425311,5734,1111,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9510acd-1691-11df-97a5-7038c432aabf',NULL),(425312,5734,1112,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9510c57-1691-11df-97a5-7038c432aabf',NULL),(425313,5734,1255,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9510dd8-1691-11df-97a5-7038c432aabf',NULL),(425314,5734,1261,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d9510f5d-1691-11df-97a5-7038c432aabf',NULL),(425315,5734,1265,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d95110de-1691-11df-97a5-7038c432aabf',NULL),(425316,5734,1268,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d951125f-1691-11df-97a5-7038c432aabf',NULL),(425317,5734,984,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d95113e4-1691-11df-97a5-7038c432aabf',NULL),(425318,5734,1272,42557,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:18:41',0,1,NULL,NULL,NULL,'d95115bf-1691-11df-97a5-7038c432aabf',NULL),(425319,2770,1246,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d951175a-1691-11df-97a5-7038c432aabf',NULL),(425320,2770,5282,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d95118f0-1691-11df-97a5-7038c432aabf',NULL),(425321,2770,6096,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d9511a86-1691-11df-97a5-7038c432aabf',NULL),(425322,2770,5272,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d9511c1d-1691-11df-97a5-7038c432aabf',NULL),(425323,2770,1154,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d9511dde-1691-11df-97a5-7038c432aabf',NULL),(425324,2770,1192,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d9511f5f-1691-11df-97a5-7038c432aabf',NULL),(425325,2770,1164,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d95120e0-1691-11df-97a5-7038c432aabf',NULL),(425326,2770,1156,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d9512261-1691-11df-97a5-7038c432aabf',NULL),(425327,2770,5092,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d95123e2-1691-11df-97a5-7038c432aabf',NULL),(425328,2770,5086,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d9512563-1691-11df-97a5-7038c432aabf',NULL),(425329,2770,5087,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d95126e4-1691-11df-97a5-7038c432aabf',NULL),(425330,2770,5085,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d9512860-1691-11df-97a5-7038c432aabf',NULL),(425331,2770,5088,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d95129e1-1691-11df-97a5-7038c432aabf',NULL),(425332,2770,5089,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d9512b62-1691-11df-97a5-7038c432aabf',NULL),(425333,2770,5356,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d9512ce3-1691-11df-97a5-7038c432aabf',NULL),(425334,2770,1248,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d9512e64-1691-11df-97a5-7038c432aabf',NULL),(425335,2770,5096,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d9512fe5-1691-11df-97a5-7038c432aabf',NULL),(425336,2770,1088,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d951316a-1691-11df-97a5-7038c432aabf',NULL),(425337,2770,1088,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d95132e7-1691-11df-97a5-7038c432aabf',NULL),(425338,2770,1088,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d9513468-1691-11df-97a5-7038c432aabf',NULL),(425339,2770,1112,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d95135e9-1691-11df-97a5-7038c432aabf',NULL),(425340,2770,1109,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d9513766-1691-11df-97a5-7038c432aabf',NULL),(425341,2770,1110,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d95138e6-1691-11df-97a5-7038c432aabf',NULL),(425342,2770,1111,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d9513a5f-1691-11df-97a5-7038c432aabf',NULL),(425343,2770,1255,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d9513c7a-1691-11df-97a5-7038c432aabf',NULL),(425344,2770,1277,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d9513e21-1691-11df-97a5-7038c432aabf',NULL),(425345,2770,1261,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d9513fb8-1691-11df-97a5-7038c432aabf',NULL),(425346,2770,1265,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d951414a-1691-11df-97a5-7038c432aabf',NULL),(425347,2770,1268,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d95142dc-1691-11df-97a5-7038c432aabf',NULL),(425348,2770,1272,42561,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:20:21',0,1,NULL,NULL,NULL,'d95144a5-1691-11df-97a5-7038c432aabf',NULL),(425349,7072,5589,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9514626-1691-11df-97a5-7038c432aabf',NULL),(425350,7072,5588,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d95147ac-1691-11df-97a5-7038c432aabf',NULL),(425351,7072,1246,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d951492d-1691-11df-97a5-7038c432aabf',NULL),(425352,7072,5282,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9514aa9-1691-11df-97a5-7038c432aabf',NULL),(425353,7072,969,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9514c2a-1691-11df-97a5-7038c432aabf',NULL),(425354,7072,1198,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9514da7-1691-11df-97a5-7038c432aabf',NULL),(425355,7072,1198,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9514f28-1691-11df-97a5-7038c432aabf',NULL),(425356,7072,1198,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d95150a5-1691-11df-97a5-7038c432aabf',NULL),(425357,7072,1198,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9515225-1691-11df-97a5-7038c432aabf',NULL),(425358,7072,1198,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d95153a6-1691-11df-97a5-7038c432aabf',NULL),(425359,7072,1198,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9515523-1691-11df-97a5-7038c432aabf',NULL),(425360,7072,5303,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d95156a4-1691-11df-97a5-7038c432aabf',NULL),(425361,7072,976,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9515821-1691-11df-97a5-7038c432aabf',NULL),(425362,7072,1192,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d95159a2-1691-11df-97a5-7038c432aabf',NULL),(425363,7072,1154,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9515b27-1691-11df-97a5-7038c432aabf',NULL),(425364,7072,5092,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9515ca4-1691-11df-97a5-7038c432aabf',NULL),(425365,7072,5314,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9515e25-1691-11df-97a5-7038c432aabf',NULL),(425366,7072,5090,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9515f9d-1691-11df-97a5-7038c432aabf',NULL),(425367,7072,5087,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9516122-1691-11df-97a5-7038c432aabf',NULL),(425368,7072,5088,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d95162a3-1691-11df-97a5-7038c432aabf',NULL),(425369,7072,5089,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d951648f-1691-11df-97a5-7038c432aabf',NULL),(425370,7072,1125,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d951662a-1691-11df-97a5-7038c432aabf',NULL),(425371,7072,1124,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d95167bc-1691-11df-97a5-7038c432aabf',NULL),(425372,7072,1123,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9516952-1691-11df-97a5-7038c432aabf',NULL),(425373,7072,1122,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9516b1c-1691-11df-97a5-7038c432aabf',NULL),(425374,7072,1128,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9516c9d-1691-11df-97a5-7038c432aabf',NULL),(425375,7072,1129,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9516e19-1691-11df-97a5-7038c432aabf',NULL),(425376,7072,1209,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9516f96-1691-11df-97a5-7038c432aabf',NULL),(425377,7072,1224,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9517b26-1691-11df-97a5-7038c432aabf',NULL),(425378,7072,5096,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9517ca3-1691-11df-97a5-7038c432aabf',NULL),(425379,7072,6042,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9517e1b-1691-11df-97a5-7038c432aabf',NULL),(425380,7072,1109,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9517f9c-1691-11df-97a5-7038c432aabf',NULL),(425381,7072,1110,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9518119-1691-11df-97a5-7038c432aabf',NULL),(425382,7072,1111,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d951829a-1691-11df-97a5-7038c432aabf',NULL),(425383,7072,1112,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9518412-1691-11df-97a5-7038c432aabf',NULL),(425384,7072,1255,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9518593-1691-11df-97a5-7038c432aabf',NULL),(425385,7072,1261,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d951871c-1691-11df-97a5-7038c432aabf',NULL),(425386,7072,1265,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d95189a2-1691-11df-97a5-7038c432aabf',NULL),(425387,7072,1268,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9518c8f-1691-11df-97a5-7038c432aabf',NULL),(425388,7072,984,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9518f26-1691-11df-97a5-7038c432aabf',NULL),(425389,7072,1271,42573,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1042,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:50',0,1,NULL,NULL,NULL,'d9519306-1691-11df-97a5-7038c432aabf',NULL),(425390,501,1246,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d9519599-1691-11df-97a5-7038c432aabf',NULL),(425391,501,5282,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d9519834-1691-11df-97a5-7038c432aabf',NULL),(425392,501,6096,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d9519ac7-1691-11df-97a5-7038c432aabf',NULL),(425393,501,5272,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d9519d4d-1691-11df-97a5-7038c432aabf',NULL),(425394,501,1146,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d9519fdb-1691-11df-97a5-7038c432aabf',NULL),(425395,501,1154,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951a265-1691-11df-97a5-7038c432aabf',NULL),(425396,501,1192,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951a4f8-1691-11df-97a5-7038c432aabf',NULL),(425397,501,1155,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951a77a-1691-11df-97a5-7038c432aabf',NULL),(425398,501,1164,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951aa08-1691-11df-97a5-7038c432aabf',NULL),(425399,501,1156,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951ac96-1691-11df-97a5-7038c432aabf',NULL),(425400,501,5092,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951af21-1691-11df-97a5-7038c432aabf',NULL),(425401,501,5086,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951b211-1691-11df-97a5-7038c432aabf',NULL),(425402,501,5087,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951b3ac-1691-11df-97a5-7038c432aabf',NULL),(425403,501,5085,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951b54b-1691-11df-97a5-7038c432aabf',NULL),(425404,501,5088,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951b6e1-1691-11df-97a5-7038c432aabf',NULL),(425405,501,5089,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951b873-1691-11df-97a5-7038c432aabf',NULL),(425406,501,5356,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951ba0a-1691-11df-97a5-7038c432aabf',NULL),(425407,501,1248,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951bbc6-1691-11df-97a5-7038c432aabf',NULL),(425408,501,5096,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951bd47-1691-11df-97a5-7038c432aabf',NULL),(425409,501,1088,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951bec8-1691-11df-97a5-7038c432aabf',NULL),(425410,501,1088,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951c049-1691-11df-97a5-7038c432aabf',NULL),(425411,501,1088,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951c1ca-1691-11df-97a5-7038c432aabf',NULL),(425412,501,1112,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951c347-1691-11df-97a5-7038c432aabf',NULL),(425413,501,1109,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951c4c8-1691-11df-97a5-7038c432aabf',NULL),(425414,501,1110,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951c640-1691-11df-97a5-7038c432aabf',NULL),(425415,501,1111,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951c7c1-1691-11df-97a5-7038c432aabf',NULL),(425416,501,1255,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951c994-1691-11df-97a5-7038c432aabf',NULL),(425417,501,1277,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951cb26-1691-11df-97a5-7038c432aabf',NULL),(425418,501,1261,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951ccc0-1691-11df-97a5-7038c432aabf',NULL),(425419,501,1265,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951ce52-1691-11df-97a5-7038c432aabf',NULL),(425420,501,1268,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951cff1-1691-11df-97a5-7038c432aabf',NULL),(425421,501,1272,42575,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:04',0,1,NULL,NULL,NULL,'d951d18c-1691-11df-97a5-7038c432aabf',NULL),(425422,2789,1246,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951d32b-1691-11df-97a5-7038c432aabf',NULL),(425423,2789,5282,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951d4ca-1691-11df-97a5-7038c432aabf',NULL),(425424,2789,6096,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951d664-1691-11df-97a5-7038c432aabf',NULL),(425425,2789,5272,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951d807-1691-11df-97a5-7038c432aabf',NULL),(425426,2789,1146,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951d99e-1691-11df-97a5-7038c432aabf',NULL),(425427,2789,1154,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951db34-1691-11df-97a5-7038c432aabf',NULL),(425428,2789,1192,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951dcca-1691-11df-97a5-7038c432aabf',NULL),(425429,2789,1155,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951de69-1691-11df-97a5-7038c432aabf',NULL),(425430,2789,1164,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951e008-1691-11df-97a5-7038c432aabf',NULL),(425431,2789,1156,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951e19f-1691-11df-97a5-7038c432aabf',NULL),(425432,2789,6065,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951e339-1691-11df-97a5-7038c432aabf',NULL),(425433,2789,5092,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951e4d8-1691-11df-97a5-7038c432aabf',NULL),(425434,2789,5086,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951e677-1691-11df-97a5-7038c432aabf',NULL),(425435,2789,5087,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951e816-1691-11df-97a5-7038c432aabf',NULL),(425436,2789,5085,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951e9ac-1691-11df-97a5-7038c432aabf',NULL),(425437,2789,5088,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951eb43-1691-11df-97a5-7038c432aabf',NULL),(425438,2789,5089,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951ecd9-1691-11df-97a5-7038c432aabf',NULL),(425439,2789,5356,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951ee78-1691-11df-97a5-7038c432aabf',NULL),(425440,2789,1248,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951f00e-1691-11df-97a5-7038c432aabf',NULL),(425441,2789,5096,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951f1ad-1691-11df-97a5-7038c432aabf',NULL),(425442,2789,6042,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951f350-1691-11df-97a5-7038c432aabf',NULL),(425443,2789,6042,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951f4ef-1691-11df-97a5-7038c432aabf',NULL),(425444,2789,1088,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951f685-1691-11df-97a5-7038c432aabf',NULL),(425445,2789,1088,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951f81c-1691-11df-97a5-7038c432aabf',NULL),(425446,2789,1088,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951f9b6-1691-11df-97a5-7038c432aabf',NULL),(425447,2789,1112,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951fb55-1691-11df-97a5-7038c432aabf',NULL),(425448,2789,1109,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951fcf4-1691-11df-97a5-7038c432aabf',NULL),(425449,2789,1110,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d951fe97-1691-11df-97a5-7038c432aabf',NULL),(425450,2789,1111,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d9520036-1691-11df-97a5-7038c432aabf',NULL),(425451,2789,1255,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d95201d5-1691-11df-97a5-7038c432aabf',NULL),(425452,2789,1277,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d9520367-1691-11df-97a5-7038c432aabf',NULL),(425453,2789,1261,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d95204f9-1691-11df-97a5-7038c432aabf',NULL),(425454,2789,1265,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d95206bf-1691-11df-97a5-7038c432aabf',NULL),(425455,2789,1268,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d9520840-1691-11df-97a5-7038c432aabf',NULL),(425456,2789,1272,42576,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:22:53',0,1,NULL,NULL,NULL,'d95209c9-1691-11df-97a5-7038c432aabf',NULL),(425457,6082,5589,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9520b4a-1691-11df-97a5-7038c432aabf',NULL),(425458,6082,5588,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9520e3b-1691-11df-97a5-7038c432aabf',NULL),(425459,6082,1246,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9520fcd-1691-11df-97a5-7038c432aabf',NULL),(425460,6082,5282,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9521156-1691-11df-97a5-7038c432aabf',NULL),(425461,6082,969,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d95212e0-1691-11df-97a5-7038c432aabf',NULL),(425462,6082,1198,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9521461-1691-11df-97a5-7038c432aabf',NULL),(425463,6082,1198,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9522093-1691-11df-97a5-7038c432aabf',NULL),(425464,6082,1198,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9522210-1691-11df-97a5-7038c432aabf',NULL),(425465,6082,1198,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9522388-1691-11df-97a5-7038c432aabf',NULL),(425466,6082,1198,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d952250e-1691-11df-97a5-7038c432aabf',NULL),(425467,6082,1198,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d95226ed-1691-11df-97a5-7038c432aabf',NULL),(425468,6082,5303,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9522887-1691-11df-97a5-7038c432aabf',NULL),(425469,6082,976,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9522a1e-1691-11df-97a5-7038c432aabf',NULL),(425470,6082,1192,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9522bb8-1691-11df-97a5-7038c432aabf',NULL),(425471,6082,979,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9522d57-1691-11df-97a5-7038c432aabf',NULL),(425472,6082,1156,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9522f1d-1691-11df-97a5-7038c432aabf',NULL),(425473,6082,1164,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d952309e-1691-11df-97a5-7038c432aabf',NULL),(425474,6082,6065,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d952321a-1691-11df-97a5-7038c432aabf',NULL),(425475,6082,1154,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d95233a4-1691-11df-97a5-7038c432aabf',NULL),(425476,6082,5092,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9523529-1691-11df-97a5-7038c432aabf',NULL),(425477,6082,5314,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d95236ae-1691-11df-97a5-7038c432aabf',NULL),(425478,6082,5090,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9523833-1691-11df-97a5-7038c432aabf',NULL),(425479,6082,5087,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d95239b4-1691-11df-97a5-7038c432aabf',NULL),(425480,6082,5088,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9523b3a-1691-11df-97a5-7038c432aabf',NULL),(425481,6082,5089,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9523cbb-1691-11df-97a5-7038c432aabf',NULL),(425482,6082,1125,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9523e40-1691-11df-97a5-7038c432aabf',NULL),(425483,6082,1124,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9523fc5-1691-11df-97a5-7038c432aabf',NULL),(425484,6082,1123,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d952414a-1691-11df-97a5-7038c432aabf',NULL),(425485,6082,1122,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d95242cb-1691-11df-97a5-7038c432aabf',NULL),(425486,6082,1128,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d952444c-1691-11df-97a5-7038c432aabf',NULL),(425487,6082,1129,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d95245cd-1691-11df-97a5-7038c432aabf',NULL),(425488,6082,1209,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d952474e-1691-11df-97a5-7038c432aabf',NULL),(425489,6082,1224,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d95248e0-1691-11df-97a5-7038c432aabf',NULL),(425490,6082,5096,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9524a65-1691-11df-97a5-7038c432aabf',NULL),(425491,6082,1088,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9524bcd-1691-11df-97a5-7038c432aabf',NULL),(425492,6082,1088,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9524d85-1691-11df-97a5-7038c432aabf',NULL),(425493,6082,1088,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9524f02-1691-11df-97a5-7038c432aabf',NULL),(425494,6082,1109,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d952507a-1691-11df-97a5-7038c432aabf',NULL),(425495,6082,1110,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d95251f3-1691-11df-97a5-7038c432aabf',NULL),(425496,6082,1111,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d952536f-1691-11df-97a5-7038c432aabf',NULL),(425497,6082,1112,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d95254e4-1691-11df-97a5-7038c432aabf',NULL),(425498,6082,1255,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9525682-1691-11df-97a5-7038c432aabf',NULL),(425499,6082,1261,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d95265f3-1691-11df-97a5-7038c432aabf',NULL),(425500,6082,1265,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9526756-1691-11df-97a5-7038c432aabf',NULL),(425501,6082,1268,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d95268b4-1691-11df-97a5-7038c432aabf',NULL),(425502,6082,984,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9526a17-1691-11df-97a5-7038c432aabf',NULL),(425503,6082,1272,42577,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:24:17',0,1,NULL,NULL,NULL,'d9527028-1691-11df-97a5-7038c432aabf',NULL),(425504,3712,1246,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d95271a1-1691-11df-97a5-7038c432aabf',NULL),(425505,3712,5282,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d9528513-1691-11df-97a5-7038c432aabf',NULL),(425506,3712,6096,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d952876e-1691-11df-97a5-7038c432aabf',NULL),(425507,3712,1154,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d95289a3-1691-11df-97a5-7038c432aabf',NULL),(425508,3712,1192,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d9528bd3-1691-11df-97a5-7038c432aabf',NULL),(425509,3712,1155,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d9529c77-1691-11df-97a5-7038c432aabf',NULL),(425510,3712,1164,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d9529eca-1691-11df-97a5-7038c432aabf',NULL),(425511,3712,1156,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d952a2f7-1691-11df-97a5-7038c432aabf',NULL),(425512,3712,5092,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d952b67b-1691-11df-97a5-7038c432aabf',NULL),(425513,3712,5086,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d952b8b4-1691-11df-97a5-7038c432aabf',NULL),(425514,3712,5087,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d952c998-1691-11df-97a5-7038c432aabf',NULL),(425515,3712,5085,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d952da12-1691-11df-97a5-7038c432aabf',NULL),(425516,3712,5088,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d95300aa-1691-11df-97a5-7038c432aabf',NULL),(425517,3712,5089,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d9530230-1691-11df-97a5-7038c432aabf',NULL),(425518,3712,5356,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d95303a4-1691-11df-97a5-7038c432aabf',NULL),(425519,3712,1248,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d9530520-1691-11df-97a5-7038c432aabf',NULL),(425520,3712,5096,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d95306a1-1691-11df-97a5-7038c432aabf',NULL),(425521,3712,6042,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d953081a-1691-11df-97a5-7038c432aabf',NULL),(425522,3712,1088,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d953099b-1691-11df-97a5-7038c432aabf',NULL),(425523,3712,1088,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d9530b17-1691-11df-97a5-7038c432aabf',NULL),(425524,3712,1088,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d9530c8c-1691-11df-97a5-7038c432aabf',NULL),(425525,3712,1112,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d9530e04-1691-11df-97a5-7038c432aabf',NULL),(425526,3712,1109,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d9530f78-1691-11df-97a5-7038c432aabf',NULL),(425527,3712,1110,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d9531157-1691-11df-97a5-7038c432aabf',NULL),(425528,3712,1111,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d95312e5-1691-11df-97a5-7038c432aabf',NULL),(425529,3712,1255,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d9531473-1691-11df-97a5-7038c432aabf',NULL),(425530,3712,1277,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d95315fc-1691-11df-97a5-7038c432aabf',NULL),(425531,3712,1261,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d953178a-1691-11df-97a5-7038c432aabf',NULL),(425532,3712,1265,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d953194b-1691-11df-97a5-7038c432aabf',NULL),(425533,3712,1268,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d9531abb-1691-11df-97a5-7038c432aabf',NULL),(425534,3712,1272,42580,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:02',0,1,NULL,NULL,NULL,'d9531c33-1691-11df-97a5-7038c432aabf',NULL),(425535,8597,1246,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d9531dac-1691-11df-97a5-7038c432aabf',NULL),(425536,8597,5282,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d9531f28-1691-11df-97a5-7038c432aabf',NULL),(425537,8597,6096,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d95320a5-1691-11df-97a5-7038c432aabf',NULL),(425538,8597,1154,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d9532219-1691-11df-97a5-7038c432aabf',NULL),(425539,8597,1192,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d9532396-1691-11df-97a5-7038c432aabf',NULL),(425540,8597,1156,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d953250a-1691-11df-97a5-7038c432aabf',NULL),(425541,8597,5092,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d9532682-1691-11df-97a5-7038c432aabf',NULL),(425542,8597,5086,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d95327ff-1691-11df-97a5-7038c432aabf',NULL),(425543,8597,5087,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d9532973-1691-11df-97a5-7038c432aabf',NULL),(425544,8597,5085,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d9532af4-1691-11df-97a5-7038c432aabf',NULL),(425545,8597,5088,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d9532c68-1691-11df-97a5-7038c432aabf',NULL),(425546,8597,5089,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.8,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d9532de1-1691-11df-97a5-7038c432aabf',NULL),(425547,8597,5356,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d9532f59-1691-11df-97a5-7038c432aabf',NULL),(425548,8597,1248,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d95330d6-1691-11df-97a5-7038c432aabf',NULL),(425549,8597,1276,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d9533252-1691-11df-97a5-7038c432aabf',NULL),(425550,8597,5096,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d95333c7-1691-11df-97a5-7038c432aabf',NULL),(425551,8597,1112,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d9533543-1691-11df-97a5-7038c432aabf',NULL),(425552,8597,1109,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d95336bc-1691-11df-97a5-7038c432aabf',NULL),(425553,8597,1110,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d9533892-1691-11df-97a5-7038c432aabf',NULL),(425554,8597,1111,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d9533a20-1691-11df-97a5-7038c432aabf',NULL),(425555,8597,1255,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d9533ba9-1691-11df-97a5-7038c432aabf',NULL),(425556,8597,1277,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d9533d33-1691-11df-97a5-7038c432aabf',NULL),(425557,8597,1261,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d9533ebd-1691-11df-97a5-7038c432aabf',NULL),(425558,8597,1265,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d9534079-1691-11df-97a5-7038c432aabf',NULL),(425559,8597,1268,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d95341f2-1691-11df-97a5-7038c432aabf',NULL),(425560,8597,1272,42582,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:25:51',0,1,NULL,NULL,NULL,'d9534366-1691-11df-97a5-7038c432aabf',NULL),(425561,3727,1246,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d95344e3-1691-11df-97a5-7038c432aabf',NULL),(425562,3727,5282,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d9534657-1691-11df-97a5-7038c432aabf',NULL),(425563,3727,6096,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d95347d3-1691-11df-97a5-7038c432aabf',NULL),(425564,3727,1154,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d9534947-1691-11df-97a5-7038c432aabf',NULL),(425565,3727,1192,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d9534ac0-1691-11df-97a5-7038c432aabf',NULL),(425566,3727,1155,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d9534c38-1691-11df-97a5-7038c432aabf',NULL),(425567,3727,1164,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d9534db1-1691-11df-97a5-7038c432aabf',NULL),(425568,3727,1156,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d9534f2d-1691-11df-97a5-7038c432aabf',NULL),(425569,3727,5092,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d95350a6-1691-11df-97a5-7038c432aabf',NULL),(425570,3727,5086,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d953521e-1691-11df-97a5-7038c432aabf',NULL),(425571,3727,5087,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d953539b-1691-11df-97a5-7038c432aabf',NULL),(425572,3727,5085,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d953550f-1691-11df-97a5-7038c432aabf',NULL),(425573,3727,5088,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d953568c-1691-11df-97a5-7038c432aabf',NULL),(425574,3727,5089,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d9535800-1691-11df-97a5-7038c432aabf',NULL),(425575,3727,5356,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d9535978-1691-11df-97a5-7038c432aabf',NULL),(425576,3727,1248,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d9535af5-1691-11df-97a5-7038c432aabf',NULL),(425577,3727,1088,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d9535c6d-1691-11df-97a5-7038c432aabf',NULL),(425578,3727,1088,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d9535de6-1691-11df-97a5-7038c432aabf',NULL),(425579,3727,1088,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d9535fbc-1691-11df-97a5-7038c432aabf',NULL),(425580,3727,1112,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d9536153-1691-11df-97a5-7038c432aabf',NULL),(425581,3727,1109,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d95362e0-1691-11df-97a5-7038c432aabf',NULL),(425582,3727,1110,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d953646a-1691-11df-97a5-7038c432aabf',NULL),(425583,3727,1111,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d95365f8-1691-11df-97a5-7038c432aabf',NULL),(425584,3727,1255,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d95371bb-1691-11df-97a5-7038c432aabf',NULL),(425585,3727,1277,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d9537333-1691-11df-97a5-7038c432aabf',NULL),(425586,3727,1261,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d95374ac-1691-11df-97a5-7038c432aabf',NULL),(425587,3727,1265,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d9537624-1691-11df-97a5-7038c432aabf',NULL),(425588,3727,1268,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d953779c-1691-11df-97a5-7038c432aabf',NULL),(425589,3727,1272,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:26:53',0,1,NULL,NULL,NULL,'d953790c-1691-11df-97a5-7038c432aabf',NULL),(425590,143,1246,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d9537a85-1691-11df-97a5-7038c432aabf',NULL),(425591,143,5282,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d9537bfd-1691-11df-97a5-7038c432aabf',NULL),(425592,143,6096,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d9537d75-1691-11df-97a5-7038c432aabf',NULL),(425593,143,1154,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d9537eff-1691-11df-97a5-7038c432aabf',NULL),(425594,143,1192,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d953817c-1691-11df-97a5-7038c432aabf',NULL),(425595,143,1155,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d95383e4-1691-11df-97a5-7038c432aabf',NULL),(425596,143,1164,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d95386a6-1691-11df-97a5-7038c432aabf',NULL),(425597,143,1156,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d9538a5c-1691-11df-97a5-7038c432aabf',NULL),(425598,143,5092,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d9538d04-1691-11df-97a5-7038c432aabf',NULL),(425599,143,5086,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d9538fce-1691-11df-97a5-7038c432aabf',NULL),(425600,143,5087,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d9539250-1691-11df-97a5-7038c432aabf',NULL),(425601,143,5085,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d95394c4-1691-11df-97a5-7038c432aabf',NULL),(425602,143,5088,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d953973d-1691-11df-97a5-7038c432aabf',NULL),(425603,143,5089,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d95399bb-1691-11df-97a5-7038c432aabf',NULL),(425604,143,5356,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d9539c34-1691-11df-97a5-7038c432aabf',NULL),(425605,143,1248,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d9539eb1-1691-11df-97a5-7038c432aabf',NULL),(425606,143,5096,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d953a12a-1691-11df-97a5-7038c432aabf',NULL),(425607,143,1088,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d953a3ac-1691-11df-97a5-7038c432aabf',NULL),(425608,143,1088,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d953a625-1691-11df-97a5-7038c432aabf',NULL),(425609,143,1088,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d953a7a6-1691-11df-97a5-7038c432aabf',NULL),(425610,143,1112,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d953a922-1691-11df-97a5-7038c432aabf',NULL),(425611,143,1109,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d953aa9b-1691-11df-97a5-7038c432aabf',NULL),(425612,143,1110,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d953ac17-1691-11df-97a5-7038c432aabf',NULL),(425613,143,1111,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d953adf2-1691-11df-97a5-7038c432aabf',NULL),(425614,143,1255,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d953af84-1691-11df-97a5-7038c432aabf',NULL),(425615,143,1277,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d953b112-1691-11df-97a5-7038c432aabf',NULL),(425616,143,1261,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d953b2a4-1691-11df-97a5-7038c432aabf',NULL),(425617,143,1265,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d953b43a-1691-11df-97a5-7038c432aabf',NULL),(425618,143,1268,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d953b5f3-1691-11df-97a5-7038c432aabf',NULL),(425619,143,1272,42592,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:25',0,1,NULL,NULL,NULL,'d953b76b-1691-11df-97a5-7038c432aabf',NULL),(425620,7424,5589,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953b8e4-1691-11df-97a5-7038c432aabf',NULL),(425621,7424,5588,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953ba60-1691-11df-97a5-7038c432aabf',NULL),(425622,7424,1246,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953bbd5-1691-11df-97a5-7038c432aabf',NULL),(425623,7424,5282,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953bd51-1691-11df-97a5-7038c432aabf',NULL),(425624,7424,969,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953beca-1691-11df-97a5-7038c432aabf',NULL),(425625,7424,1198,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953c042-1691-11df-97a5-7038c432aabf',NULL),(425626,7424,1198,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953c1ba-1691-11df-97a5-7038c432aabf',NULL),(425627,7424,1198,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953c333-1691-11df-97a5-7038c432aabf',NULL),(425628,7424,1198,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953c4ab-1691-11df-97a5-7038c432aabf',NULL),(425629,7424,5303,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953c61f-1691-11df-97a5-7038c432aabf',NULL),(425630,7424,976,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953c79c-1691-11df-97a5-7038c432aabf',NULL),(425631,7424,1192,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953c91d-1691-11df-97a5-7038c432aabf',NULL),(425632,7424,1155,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953ca91-1691-11df-97a5-7038c432aabf',NULL),(425633,7424,979,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953cc0e-1691-11df-97a5-7038c432aabf',NULL),(425634,7424,1156,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953cd86-1691-11df-97a5-7038c432aabf',NULL),(425635,7424,1164,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953ceff-1691-11df-97a5-7038c432aabf',NULL),(425636,7424,6065,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953d077-1691-11df-97a5-7038c432aabf',NULL),(425637,7424,1154,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953d1eb-1691-11df-97a5-7038c432aabf',NULL),(425638,7424,5092,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953d368-1691-11df-97a5-7038c432aabf',NULL),(425639,7424,5314,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953d547-1691-11df-97a5-7038c432aabf',NULL),(425640,7424,5090,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953d6d5-1691-11df-97a5-7038c432aabf',NULL),(425641,7424,5087,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953d85e-1691-11df-97a5-7038c432aabf',NULL),(425642,7424,5088,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953d9ec-1691-11df-97a5-7038c432aabf',NULL),(425643,7424,5089,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953db7e-1691-11df-97a5-7038c432aabf',NULL),(425644,7424,1125,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953dd32-1691-11df-97a5-7038c432aabf',NULL),(425645,7424,1124,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953deaf-1691-11df-97a5-7038c432aabf',NULL),(425646,7424,1123,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953e027-1691-11df-97a5-7038c432aabf',NULL),(425647,7424,1122,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953e1a4-1691-11df-97a5-7038c432aabf',NULL),(425648,7424,1128,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953e321-1691-11df-97a5-7038c432aabf',NULL),(425649,7424,1129,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953e495-1691-11df-97a5-7038c432aabf',NULL),(425650,7424,1209,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953e612-1691-11df-97a5-7038c432aabf',NULL),(425651,7424,1224,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953e78a-1691-11df-97a5-7038c432aabf',NULL),(425652,7424,952,42593,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3580,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953e902-1691-11df-97a5-7038c432aabf',NULL),(425653,7424,5497,42593,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,595,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953ea7b-1691-11df-97a5-7038c432aabf',NULL),(425654,7424,730,42593,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953ebf3-1691-11df-97a5-7038c432aabf',NULL),(425655,7424,853,42593,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1296,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953ed6c-1691-11df-97a5-7038c432aabf',NULL),(425656,7424,21,42593,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953eee0-1691-11df-97a5-7038c432aabf',NULL),(425657,7424,851,42593,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953f058-1691-11df-97a5-7038c432aabf',NULL),(425658,7424,729,42593,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,680000,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953f1cc-1691-11df-97a5-7038c432aabf',NULL),(425659,7424,790,42593,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.3,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953f345-1691-11df-97a5-7038c432aabf',NULL),(425660,7424,654,42593,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.7,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953f4b9-1691-11df-97a5-7038c432aabf',NULL),(425661,7424,678,42593,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8700,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953f635-1691-11df-97a5-7038c432aabf',NULL),(425662,7424,1276,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953f7b2-1691-11df-97a5-7038c432aabf',NULL),(425663,7424,5096,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953f92f-1691-11df-97a5-7038c432aabf',NULL),(425664,7424,1088,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953fab4-1691-11df-97a5-7038c432aabf',NULL),(425665,7424,1088,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953fc97-1691-11df-97a5-7038c432aabf',NULL),(425666,7424,1088,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953fe32-1691-11df-97a5-7038c432aabf',NULL),(425667,7424,1109,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d953ffcd-1691-11df-97a5-7038c432aabf',NULL),(425668,7424,1110,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d954015a-1691-11df-97a5-7038c432aabf',NULL),(425669,7424,1111,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d95402ec-1691-11df-97a5-7038c432aabf',NULL),(425670,7424,1112,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d9540f79-1691-11df-97a5-7038c432aabf',NULL),(425671,7424,1255,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d954110b-1691-11df-97a5-7038c432aabf',NULL),(425672,7424,1261,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d95412c8-1691-11df-97a5-7038c432aabf',NULL),(425673,7424,1265,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d9541444-1691-11df-97a5-7038c432aabf',NULL),(425674,7424,1268,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d9541775-1691-11df-97a5-7038c432aabf',NULL),(425675,7424,984,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d95418f2-1691-11df-97a5-7038c432aabf',NULL),(425676,7424,1272,42593,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:27:24',0,1,NULL,NULL,NULL,'d9541a73-1691-11df-97a5-7038c432aabf',NULL),(425677,3840,1246,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d9541bf0-1691-11df-97a5-7038c432aabf',NULL),(425678,3840,5282,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d9541d6c-1691-11df-97a5-7038c432aabf',NULL),(425679,3840,6096,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d9541eed-1691-11df-97a5-7038c432aabf',NULL),(425680,3840,5272,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d954206e-1691-11df-97a5-7038c432aabf',NULL),(425681,3840,1146,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d954223c-1691-11df-97a5-7038c432aabf',NULL),(425682,3840,1154,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d95423d7-1691-11df-97a5-7038c432aabf',NULL),(425683,3840,1192,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d9542569-1691-11df-97a5-7038c432aabf',NULL),(425684,3840,1164,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d95426fb-1691-11df-97a5-7038c432aabf',NULL),(425685,3840,1156,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d9542889-1691-11df-97a5-7038c432aabf',NULL),(425686,3840,1156,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d9542a52-1691-11df-97a5-7038c432aabf',NULL),(425687,3840,1156,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d9542bcf-1691-11df-97a5-7038c432aabf',NULL),(425688,3840,6065,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d9542d4c-1691-11df-97a5-7038c432aabf',NULL),(425689,3840,5092,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d9542ec8-1691-11df-97a5-7038c432aabf',NULL),(425690,3840,5086,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d9543049-1691-11df-97a5-7038c432aabf',NULL),(425691,3840,5087,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d95431ca-1691-11df-97a5-7038c432aabf',NULL),(425692,3840,5085,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d9543347-1691-11df-97a5-7038c432aabf',NULL),(425693,3840,5088,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d95434c4-1691-11df-97a5-7038c432aabf',NULL),(425694,3840,5089,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d9543640-1691-11df-97a5-7038c432aabf',NULL),(425695,3840,5356,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d95437c1-1691-11df-97a5-7038c432aabf',NULL),(425696,3840,1248,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d954393e-1691-11df-97a5-7038c432aabf',NULL),(425697,3840,5096,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d9543acc-1691-11df-97a5-7038c432aabf',NULL),(425698,3840,6042,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d9543c51-1691-11df-97a5-7038c432aabf',NULL),(425699,3840,1088,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d9543db8-1691-11df-97a5-7038c432aabf',NULL),(425700,3840,1088,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d9543f24-1691-11df-97a5-7038c432aabf',NULL),(425701,3840,1088,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d954408f-1691-11df-97a5-7038c432aabf',NULL),(425702,3840,1112,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d95441f2-1691-11df-97a5-7038c432aabf',NULL),(425703,3840,1109,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d954435e-1691-11df-97a5-7038c432aabf',NULL),(425704,3840,1110,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d95444c1-1691-11df-97a5-7038c432aabf',NULL),(425705,3840,1111,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d9544628-1691-11df-97a5-7038c432aabf',NULL),(425706,3840,1255,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d954478b-1691-11df-97a5-7038c432aabf',NULL),(425707,3840,1277,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d954595f-1691-11df-97a5-7038c432aabf',NULL),(425708,3840,1261,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d9545aed-1691-11df-97a5-7038c432aabf',NULL),(425709,3840,1265,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d9545c6a-1691-11df-97a5-7038c432aabf',NULL),(425710,3840,1268,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d954628b-1691-11df-97a5-7038c432aabf',NULL),(425711,3840,1272,42599,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:28:51',0,1,NULL,NULL,NULL,'d9546422-1691-11df-97a5-7038c432aabf',NULL),(425712,1781,1246,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d95465ab-1691-11df-97a5-7038c432aabf',NULL),(425713,1781,5282,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d954674a-1691-11df-97a5-7038c432aabf',NULL),(425714,1781,6096,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d9547efb-1691-11df-97a5-7038c432aabf',NULL),(425715,1781,1154,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d9548192-1691-11df-97a5-7038c432aabf',NULL),(425716,1781,1192,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d95483ed-1691-11df-97a5-7038c432aabf',NULL),(425717,1781,1155,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d9548649-1691-11df-97a5-7038c432aabf',NULL),(425718,1781,1156,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d95497a0-1691-11df-97a5-7038c432aabf',NULL),(425719,1781,5092,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d9549c70-1691-11df-97a5-7038c432aabf',NULL),(425720,1781,5086,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d9549ed8-1691-11df-97a5-7038c432aabf',NULL),(425721,1781,5087,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d954b276-1691-11df-97a5-7038c432aabf',NULL),(425722,1781,5085,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d954b4c8-1691-11df-97a5-7038c432aabf',NULL),(425723,1781,5088,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d954c6b1-1691-11df-97a5-7038c432aabf',NULL),(425724,1781,5089,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d954d6eb-1691-11df-97a5-7038c432aabf',NULL),(425725,1781,5356,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d954fa1b-1691-11df-97a5-7038c432aabf',NULL),(425726,1781,1248,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d954fba4-1691-11df-97a5-7038c432aabf',NULL),(425727,1781,5497,42603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,283,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d954fd1d-1691-11df-97a5-7038c432aabf',NULL),(425728,1781,730,42603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d954fe9e-1691-11df-97a5-7038c432aabf',NULL),(425729,1781,853,42603,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,532,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d955001f-1691-11df-97a5-7038c432aabf',NULL),(425730,1781,5096,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d955019b-1691-11df-97a5-7038c432aabf',NULL),(425731,1781,1088,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d955031c-1691-11df-97a5-7038c432aabf',NULL),(425732,1781,1088,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d955049d-1691-11df-97a5-7038c432aabf',NULL),(425733,1781,1112,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d955061a-1691-11df-97a5-7038c432aabf',NULL),(425734,1781,1109,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d955079b-1691-11df-97a5-7038c432aabf',NULL),(425735,1781,1110,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d9550913-1691-11df-97a5-7038c432aabf',NULL),(425736,1781,1111,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d9550a90-1691-11df-97a5-7038c432aabf',NULL),(425737,1781,1255,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d9550c08-1691-11df-97a5-7038c432aabf',NULL),(425738,1781,1277,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d9550dec-1691-11df-97a5-7038c432aabf',NULL),(425739,1781,1261,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d9550f82-1691-11df-97a5-7038c432aabf',NULL),(425740,1781,1265,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d9551110-1691-11df-97a5-7038c432aabf',NULL),(425741,1781,1268,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d955129d-1691-11df-97a5-7038c432aabf',NULL),(425742,1781,1272,42603,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:30:08',0,1,NULL,NULL,NULL,'d955142b-1691-11df-97a5-7038c432aabf',NULL),(425743,3674,1246,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d95515e4-1691-11df-97a5-7038c432aabf',NULL),(425744,3674,5282,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d9551760-1691-11df-97a5-7038c432aabf',NULL),(425745,3674,6096,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d95518dd-1691-11df-97a5-7038c432aabf',NULL),(425746,3674,1154,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d9551a5e-1691-11df-97a5-7038c432aabf',NULL),(425747,3674,1192,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d9551bd7-1691-11df-97a5-7038c432aabf',NULL),(425748,3674,1155,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d9551d57-1691-11df-97a5-7038c432aabf',NULL),(425749,3674,1164,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d9551ed0-1691-11df-97a5-7038c432aabf',NULL),(425750,3674,1156,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d9552051-1691-11df-97a5-7038c432aabf',NULL),(425751,3674,5092,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d95521ce-1691-11df-97a5-7038c432aabf',NULL),(425752,3674,5086,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d9552346-1691-11df-97a5-7038c432aabf',NULL),(425753,3674,5087,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d95524c3-1691-11df-97a5-7038c432aabf',NULL),(425754,3674,5085,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d955263b-1691-11df-97a5-7038c432aabf',NULL),(425755,3674,5088,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d95527bc-1691-11df-97a5-7038c432aabf',NULL),(425756,3674,5089,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d955293d-1691-11df-97a5-7038c432aabf',NULL),(425757,3674,5356,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d9552aba-1691-11df-97a5-7038c432aabf',NULL),(425758,3674,1248,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d9552c3b-1691-11df-97a5-7038c432aabf',NULL),(425759,3674,5096,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d9552db3-1691-11df-97a5-7038c432aabf',NULL),(425760,3674,1088,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d9552f34-1691-11df-97a5-7038c432aabf',NULL),(425761,3674,1088,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d95530b1-1691-11df-97a5-7038c432aabf',NULL),(425762,3674,1088,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d9553232-1691-11df-97a5-7038c432aabf',NULL),(425763,3674,1112,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d9553422-1691-11df-97a5-7038c432aabf',NULL),(425764,3674,1109,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d95535b8-1691-11df-97a5-7038c432aabf',NULL),(425765,3674,1110,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d95537e8-1691-11df-97a5-7038c432aabf',NULL),(425766,3674,1111,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d9553994-1691-11df-97a5-7038c432aabf',NULL),(425767,3674,1255,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d9553b2a-1691-11df-97a5-7038c432aabf',NULL),(425768,3674,1277,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d9553cc1-1691-11df-97a5-7038c432aabf',NULL),(425769,3674,1261,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d9553e79-1691-11df-97a5-7038c432aabf',NULL),(425770,3674,1265,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d9553ffa-1691-11df-97a5-7038c432aabf',NULL),(425771,3674,1268,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d9554173-1691-11df-97a5-7038c432aabf',NULL),(425772,3674,1272,42607,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:03',0,1,NULL,NULL,NULL,'d95542ef-1691-11df-97a5-7038c432aabf',NULL),(425773,1610,1246,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d955446c-1691-11df-97a5-7038c432aabf',NULL),(425774,1610,5282,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d95545ed-1691-11df-97a5-7038c432aabf',NULL),(425775,1610,6096,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d955476a-1691-11df-97a5-7038c432aabf',NULL),(425776,1610,5272,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d95548e6-1691-11df-97a5-7038c432aabf',NULL),(425777,1610,1146,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d9554a6c-1691-11df-97a5-7038c432aabf',NULL),(425778,1610,1154,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d9554be8-1691-11df-97a5-7038c432aabf',NULL),(425779,1610,1192,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d9554d65-1691-11df-97a5-7038c432aabf',NULL),(425780,1610,1155,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d9554ee2-1691-11df-97a5-7038c432aabf',NULL),(425781,1610,1156,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d955505a-1691-11df-97a5-7038c432aabf',NULL),(425782,1610,6065,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d95551db-1691-11df-97a5-7038c432aabf',NULL),(425783,1610,6077,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d9555358-1691-11df-97a5-7038c432aabf',NULL),(425784,1610,5092,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d95554d4-1691-11df-97a5-7038c432aabf',NULL),(425785,1610,5086,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d9555651-1691-11df-97a5-7038c432aabf',NULL),(425786,1610,5087,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d95557d2-1691-11df-97a5-7038c432aabf',NULL),(425787,1610,5085,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d955594f-1691-11df-97a5-7038c432aabf',NULL),(425788,1610,5088,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d9555b3b-1691-11df-97a5-7038c432aabf',NULL),(425789,1610,5089,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d9555ccd-1691-11df-97a5-7038c432aabf',NULL),(425790,1610,5356,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d9555e5f-1691-11df-97a5-7038c432aabf',NULL),(425791,1610,1248,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d9555ff1-1691-11df-97a5-7038c432aabf',NULL),(425792,1610,5096,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d9556187-1691-11df-97a5-7038c432aabf',NULL),(425793,1610,1088,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d9556d79-1691-11df-97a5-7038c432aabf',NULL),(425794,1610,1088,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d9556efa-1691-11df-97a5-7038c432aabf',NULL),(425795,1610,1088,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d9557073-1691-11df-97a5-7038c432aabf',NULL),(425796,1610,1112,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d95571ef-1691-11df-97a5-7038c432aabf',NULL),(425797,1610,1109,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d9557370-1691-11df-97a5-7038c432aabf',NULL),(425798,1610,1110,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d95574e9-1691-11df-97a5-7038c432aabf',NULL),(425799,1610,1111,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d955766a-1691-11df-97a5-7038c432aabf',NULL),(425800,1610,1255,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d95577e6-1691-11df-97a5-7038c432aabf',NULL),(425801,1610,1277,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d9557974-1691-11df-97a5-7038c432aabf',NULL),(425802,1610,1261,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d9557bfe-1691-11df-97a5-7038c432aabf',NULL),(425803,1610,1265,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d9557e6b-1691-11df-97a5-7038c432aabf',NULL),(425804,1610,1268,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d95580d7-1691-11df-97a5-7038c432aabf',NULL),(425805,1610,1271,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d95584fc-1691-11df-97a5-7038c432aabf',NULL),(425806,1610,1272,42608,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:59',0,1,NULL,NULL,NULL,'d95587ac-1691-11df-97a5-7038c432aabf',NULL),(425807,8638,1246,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d9558a8c-1691-11df-97a5-7038c432aabf',NULL),(425808,8638,5282,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d9558d1a-1691-11df-97a5-7038c432aabf',NULL),(425809,8638,6096,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d9558f9c-1691-11df-97a5-7038c432aabf',NULL),(425810,8638,5272,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d9559219-1691-11df-97a5-7038c432aabf',NULL),(425811,8638,1146,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d95594a3-1691-11df-97a5-7038c432aabf',NULL),(425812,8638,1154,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d9559725-1691-11df-97a5-7038c432aabf',NULL),(425813,8638,1192,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d95599a2-1691-11df-97a5-7038c432aabf',NULL),(425814,8638,1156,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d9559c28-1691-11df-97a5-7038c432aabf',NULL),(425815,8638,5092,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d9559eaa-1691-11df-97a5-7038c432aabf',NULL),(425816,8638,5086,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955a130-1691-11df-97a5-7038c432aabf',NULL),(425817,8638,5087,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955a3a4-1691-11df-97a5-7038c432aabf',NULL),(425818,8638,5085,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955a626-1691-11df-97a5-7038c432aabf',NULL),(425819,8638,5088,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955a7a3-1691-11df-97a5-7038c432aabf',NULL),(425820,8638,5089,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955a982-1691-11df-97a5-7038c432aabf',NULL),(425821,8638,5356,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955ab14-1691-11df-97a5-7038c432aabf',NULL),(425822,8638,1248,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955aca2-1691-11df-97a5-7038c432aabf',NULL),(425823,8638,5497,42611,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955ae38-1691-11df-97a5-7038c432aabf',NULL),(425824,8638,730,42611,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955afc6-1691-11df-97a5-7038c432aabf',NULL),(425825,8638,853,42611,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,326,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955b187-1691-11df-97a5-7038c432aabf',NULL),(425826,8638,790,42611,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122.6,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955b308-1691-11df-97a5-7038c432aabf',NULL),(425827,8638,654,42611,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955b484-1691-11df-97a5-7038c432aabf',NULL),(425828,8638,5096,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955b601-1691-11df-97a5-7038c432aabf',NULL),(425829,8638,1088,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955b779-1691-11df-97a5-7038c432aabf',NULL),(425830,8638,1088,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955b8f6-1691-11df-97a5-7038c432aabf',NULL),(425831,8638,1088,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955ba6f-1691-11df-97a5-7038c432aabf',NULL),(425832,8638,1112,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955bbf0-1691-11df-97a5-7038c432aabf',NULL),(425833,8638,1109,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955bd6c-1691-11df-97a5-7038c432aabf',NULL),(425834,8638,1110,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955bee9-1691-11df-97a5-7038c432aabf',NULL),(425835,8638,1111,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955c06a-1691-11df-97a5-7038c432aabf',NULL),(425836,8638,1255,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955c1e2-1691-11df-97a5-7038c432aabf',NULL),(425837,8638,1277,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955c363-1691-11df-97a5-7038c432aabf',NULL),(425838,8638,1261,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955c4dc-1691-11df-97a5-7038c432aabf',NULL),(425839,8638,1265,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955c65d-1691-11df-97a5-7038c432aabf',NULL),(425840,8638,1268,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955c7d9-1691-11df-97a5-7038c432aabf',NULL),(425841,8638,1272,42611,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:32:50',0,1,NULL,NULL,NULL,'d955c952-1691-11df-97a5-7038c432aabf',NULL),(425842,3387,1246,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955cad3-1691-11df-97a5-7038c432aabf',NULL),(425843,3387,5282,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955cc4b-1691-11df-97a5-7038c432aabf',NULL),(425844,3387,6096,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955cdc8-1691-11df-97a5-7038c432aabf',NULL),(425845,3387,5272,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955cf44-1691-11df-97a5-7038c432aabf',NULL),(425846,3387,1154,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955d2dc-1691-11df-97a5-7038c432aabf',NULL),(425847,3387,1192,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955d49d-1691-11df-97a5-7038c432aabf',NULL),(425848,3387,1155,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955d640-1691-11df-97a5-7038c432aabf',NULL),(425849,3387,1164,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955d7db-1691-11df-97a5-7038c432aabf',NULL),(425850,3387,1156,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955d975-1691-11df-97a5-7038c432aabf',NULL),(425851,3387,5092,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955db19-1691-11df-97a5-7038c432aabf',NULL),(425852,3387,5086,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955dcb3-1691-11df-97a5-7038c432aabf',NULL),(425853,3387,5087,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955de45-1691-11df-97a5-7038c432aabf',NULL),(425854,3387,5085,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955dfe4-1691-11df-97a5-7038c432aabf',NULL),(425855,3387,5088,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955e176-1691-11df-97a5-7038c432aabf',NULL),(425856,3387,5089,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955e30d-1691-11df-97a5-7038c432aabf',NULL),(425857,3387,5356,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955e4a7-1691-11df-97a5-7038c432aabf',NULL),(425858,3387,1248,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955e63e-1691-11df-97a5-7038c432aabf',NULL),(425859,3387,5096,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955e7dd-1691-11df-97a5-7038c432aabf',NULL),(425860,3387,6042,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955e96f-1691-11df-97a5-7038c432aabf',NULL),(425861,3387,1088,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955eb05-1691-11df-97a5-7038c432aabf',NULL),(425862,3387,1088,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955eca4-1691-11df-97a5-7038c432aabf',NULL),(425863,3387,1088,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955ee36-1691-11df-97a5-7038c432aabf',NULL),(425864,3387,1112,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955efd1-1691-11df-97a5-7038c432aabf',NULL),(425865,3387,1109,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955f163-1691-11df-97a5-7038c432aabf',NULL),(425866,3387,1110,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955f2fd-1691-11df-97a5-7038c432aabf',NULL),(425867,3387,1111,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955f48f-1691-11df-97a5-7038c432aabf',NULL),(425868,3387,1255,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955f626-1691-11df-97a5-7038c432aabf',NULL),(425869,3387,1277,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955f7ef-1691-11df-97a5-7038c432aabf',NULL),(425870,3387,1261,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955f981-1691-11df-97a5-7038c432aabf',NULL),(425871,3387,1265,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955fb1c-1691-11df-97a5-7038c432aabf',NULL),(425872,3387,1268,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955fcae-1691-11df-97a5-7038c432aabf',NULL),(425873,3387,1271,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955fe51-1691-11df-97a5-7038c432aabf',NULL),(425874,3387,1271,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d955ffe8-1691-11df-97a5-7038c432aabf',NULL),(425875,3387,1271,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d9560186-1691-11df-97a5-7038c432aabf',NULL),(425876,3387,1271,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d956031d-1691-11df-97a5-7038c432aabf',NULL),(425877,3387,1271,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d95604af-1691-11df-97a5-7038c432aabf',NULL),(425878,3387,1272,42623,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:36:06',0,1,NULL,NULL,NULL,'d9560649-1691-11df-97a5-7038c432aabf',NULL),(425879,1385,1246,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d95612a7-1691-11df-97a5-7038c432aabf',NULL),(425880,1385,5282,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d9561441-1691-11df-97a5-7038c432aabf',NULL),(425881,1385,6096,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d95615d3-1691-11df-97a5-7038c432aabf',NULL),(425882,1385,5272,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d956176e-1691-11df-97a5-7038c432aabf',NULL),(425883,1385,1146,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d9561909-1691-11df-97a5-7038c432aabf',NULL),(425884,1385,1154,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d9561a9f-1691-11df-97a5-7038c432aabf',NULL),(425885,1385,1192,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d9561c3a-1691-11df-97a5-7038c432aabf',NULL),(425886,1385,1155,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d9561ee2-1691-11df-97a5-7038c432aabf',NULL),(425887,1385,1164,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d9562096-1691-11df-97a5-7038c432aabf',NULL),(425888,1385,1156,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d9562239-1691-11df-97a5-7038c432aabf',NULL),(425889,1385,5092,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d95623cf-1691-11df-97a5-7038c432aabf',NULL),(425890,1385,5086,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d956256a-1691-11df-97a5-7038c432aabf',NULL),(425891,1385,5087,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d9562700-1691-11df-97a5-7038c432aabf',NULL),(425892,1385,5085,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d956289f-1691-11df-97a5-7038c432aabf',NULL),(425893,1385,5088,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d9562a3e-1691-11df-97a5-7038c432aabf',NULL),(425894,1385,5089,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d9562bd0-1691-11df-97a5-7038c432aabf',NULL),(425895,1385,5356,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d9562d6f-1691-11df-97a5-7038c432aabf',NULL),(425896,1385,1248,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d9562f0a-1691-11df-97a5-7038c432aabf',NULL),(425897,1385,952,42629,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4380,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d95630a4-1691-11df-97a5-7038c432aabf',NULL),(425898,1385,21,42629,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d956323b-1691-11df-97a5-7038c432aabf',NULL),(425899,1385,851,42629,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d95633da-1691-11df-97a5-7038c432aabf',NULL),(425900,1385,729,42629,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130000,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d9563579-1691-11df-97a5-7038c432aabf',NULL),(425901,1385,654,42629,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d9563cc6-1691-11df-97a5-7038c432aabf',NULL),(425902,1385,678,42629,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d9563e76-1691-11df-97a5-7038c432aabf',NULL),(425903,1385,5096,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d9564015-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (425904,1385,1088,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d95641cd-1691-11df-97a5-7038c432aabf',NULL),(425905,1385,1088,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d956436c-1691-11df-97a5-7038c432aabf',NULL),(425906,1385,1088,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d9564598-1691-11df-97a5-7038c432aabf',NULL),(425907,1385,1112,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d956472a-1691-11df-97a5-7038c432aabf',NULL),(425908,1385,1109,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d95648ab-1691-11df-97a5-7038c432aabf',NULL),(425909,1385,1110,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d9564a30-1691-11df-97a5-7038c432aabf',NULL),(425910,1385,1111,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d9564bb6-1691-11df-97a5-7038c432aabf',NULL),(425911,1385,1255,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d9564d3b-1691-11df-97a5-7038c432aabf',NULL),(425912,1385,1277,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d9564ebc-1691-11df-97a5-7038c432aabf',NULL),(425913,1385,1261,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d9565038-1691-11df-97a5-7038c432aabf',NULL),(425914,1385,1265,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d95660d0-1691-11df-97a5-7038c432aabf',NULL),(425915,1385,1268,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d9566255-1691-11df-97a5-7038c432aabf',NULL),(425916,1385,1271,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d95663d6-1691-11df-97a5-7038c432aabf',NULL),(425917,1385,1272,42629,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:38:53',0,1,NULL,NULL,NULL,'d956655b-1691-11df-97a5-7038c432aabf',NULL),(425918,8685,5589,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9566bb5-1691-11df-97a5-7038c432aabf',NULL),(425919,8685,5588,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9566dd4-1691-11df-97a5-7038c432aabf',NULL),(425920,8685,1246,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9566f6a-1691-11df-97a5-7038c432aabf',NULL),(425921,8685,5282,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9568261-1691-11df-97a5-7038c432aabf',NULL),(425922,8685,969,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d95684d1-1691-11df-97a5-7038c432aabf',NULL),(425923,8685,1151,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d956870f-1691-11df-97a5-7038c432aabf',NULL),(425924,8685,1198,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d956894c-1691-11df-97a5-7038c432aabf',NULL),(425925,8685,1198,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9569a86-1691-11df-97a5-7038c432aabf',NULL),(425926,8685,1198,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9569cff-1691-11df-97a5-7038c432aabf',NULL),(425927,8685,1198,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d956a117-1691-11df-97a5-7038c432aabf',NULL),(425928,8685,1198,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d956b478-1691-11df-97a5-7038c432aabf',NULL),(425929,8685,1198,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d956b6ba-1691-11df-97a5-7038c432aabf',NULL),(425930,8685,5303,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d956c83c-1691-11df-97a5-7038c432aabf',NULL),(425931,8685,976,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d956d8c7-1691-11df-97a5-7038c432aabf',NULL),(425932,8685,1192,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d95701d8-1691-11df-97a5-7038c432aabf',NULL),(425933,8685,979,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d957039e-1691-11df-97a5-7038c432aabf',NULL),(425934,8685,1156,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9570530-1691-11df-97a5-7038c432aabf',NULL),(425935,8685,6065,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d95706cf-1691-11df-97a5-7038c432aabf',NULL),(425936,8685,1154,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9570876-1691-11df-97a5-7038c432aabf',NULL),(425937,8685,5092,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9570a19-1691-11df-97a5-7038c432aabf',NULL),(425938,8685,5314,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9570bb4-1691-11df-97a5-7038c432aabf',NULL),(425939,8685,5090,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9570d46-1691-11df-97a5-7038c432aabf',NULL),(425940,8685,5087,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9570ee1-1691-11df-97a5-7038c432aabf',NULL),(425941,8685,5088,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d957106e-1691-11df-97a5-7038c432aabf',NULL),(425942,8685,5089,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9571205-1691-11df-97a5-7038c432aabf',NULL),(425943,8685,1125,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d95713a8-1691-11df-97a5-7038c432aabf',NULL),(425944,8685,1124,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d957154b-1691-11df-97a5-7038c432aabf',NULL),(425945,8685,1123,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d95716e1-1691-11df-97a5-7038c432aabf',NULL),(425946,8685,1122,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9571874-1691-11df-97a5-7038c432aabf',NULL),(425947,8685,1128,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9571a35-1691-11df-97a5-7038c432aabf',NULL),(425948,8685,1129,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9571bb1-1691-11df-97a5-7038c432aabf',NULL),(425949,8685,1209,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9571d32-1691-11df-97a5-7038c432aabf',NULL),(425950,8685,1224,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9571eb7-1691-11df-97a5-7038c432aabf',NULL),(425951,8685,5096,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d957219b-1691-11df-97a5-7038c432aabf',NULL),(425952,8685,985,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9572325-1691-11df-97a5-7038c432aabf',NULL),(425953,8685,1109,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d95724a2-1691-11df-97a5-7038c432aabf',NULL),(425954,8685,1110,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9572623-1691-11df-97a5-7038c432aabf',NULL),(425955,8685,1111,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d95727a4-1691-11df-97a5-7038c432aabf',NULL),(425956,8685,1112,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9572920-1691-11df-97a5-7038c432aabf',NULL),(425957,8685,1255,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9572aa1-1691-11df-97a5-7038c432aabf',NULL),(425958,8685,1261,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9572c1e-1691-11df-97a5-7038c432aabf',NULL),(425959,8685,1265,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9572da3-1691-11df-97a5-7038c432aabf',NULL),(425960,8685,1268,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d9572f24-1691-11df-97a5-7038c432aabf',NULL),(425961,8685,984,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d957312a-1691-11df-97a5-7038c432aabf',NULL),(425962,8685,1272,42634,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:41:26',0,1,NULL,NULL,NULL,'d95732c9-1691-11df-97a5-7038c432aabf',NULL),(425963,1505,1246,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d957345f-1691-11df-97a5-7038c432aabf',NULL),(425964,1505,5282,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d95735f1-1691-11df-97a5-7038c432aabf',NULL),(425965,1505,6096,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d95737bf-1691-11df-97a5-7038c432aabf',NULL),(425966,1505,5272,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d957393c-1691-11df-97a5-7038c432aabf',NULL),(425967,1505,1154,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d9573ab8-1691-11df-97a5-7038c432aabf',NULL),(425968,1505,1192,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d9573c39-1691-11df-97a5-7038c432aabf',NULL),(425969,1505,1164,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d9573dc3-1691-11df-97a5-7038c432aabf',NULL),(425970,1505,1156,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d9573f44-1691-11df-97a5-7038c432aabf',NULL),(425971,1505,5092,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d95740c9-1691-11df-97a5-7038c432aabf',NULL),(425972,1505,5086,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d957424a-1691-11df-97a5-7038c432aabf',NULL),(425973,1505,5087,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d95743cb-1691-11df-97a5-7038c432aabf',NULL),(425974,1505,5085,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d9574550-1691-11df-97a5-7038c432aabf',NULL),(425975,1505,5088,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d95746cd-1691-11df-97a5-7038c432aabf',NULL),(425976,1505,5089,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d957484e-1691-11df-97a5-7038c432aabf',NULL),(425977,1505,5356,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d95749ca-1691-11df-97a5-7038c432aabf',NULL),(425978,1505,1248,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d9574b4b-1691-11df-97a5-7038c432aabf',NULL),(425979,1505,5096,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d9574cd1-1691-11df-97a5-7038c432aabf',NULL),(425980,1505,1088,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d9574e4d-1691-11df-97a5-7038c432aabf',NULL),(425981,1505,1088,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d9574fd2-1691-11df-97a5-7038c432aabf',NULL),(425982,1505,1088,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d957514f-1691-11df-97a5-7038c432aabf',NULL),(425983,1505,1112,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d95752d4-1691-11df-97a5-7038c432aabf',NULL),(425984,1505,1109,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d957545a-1691-11df-97a5-7038c432aabf',NULL),(425985,1505,1110,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d95755db-1691-11df-97a5-7038c432aabf',NULL),(425986,1505,1111,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d95757c2-1691-11df-97a5-7038c432aabf',NULL),(425987,1505,1255,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d9575959-1691-11df-97a5-7038c432aabf',NULL),(425988,1505,1277,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d9575aef-1691-11df-97a5-7038c432aabf',NULL),(425989,1505,1261,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d9575c81-1691-11df-97a5-7038c432aabf',NULL),(425990,1505,1265,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d9575e17-1691-11df-97a5-7038c432aabf',NULL),(425991,1505,1268,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d9575fd4-1691-11df-97a5-7038c432aabf',NULL),(425992,1505,1272,42643,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:45:18',0,1,NULL,NULL,NULL,'d9576151-1691-11df-97a5-7038c432aabf',NULL),(425993,6707,1246,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d95762d2-1691-11df-97a5-7038c432aabf',NULL),(425994,6707,5282,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d9576453-1691-11df-97a5-7038c432aabf',NULL),(425995,6707,6096,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d95765d8-1691-11df-97a5-7038c432aabf',NULL),(425996,6707,5272,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d9576755-1691-11df-97a5-7038c432aabf',NULL),(425997,6707,1146,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d95768d1-1691-11df-97a5-7038c432aabf',NULL),(425998,6707,1154,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d9576a52-1691-11df-97a5-7038c432aabf',NULL),(425999,6707,1192,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d9576bcf-1691-11df-97a5-7038c432aabf',NULL),(426000,6707,1155,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d95777c5-1691-11df-97a5-7038c432aabf',NULL),(426001,6707,1164,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d9577946-1691-11df-97a5-7038c432aabf',NULL),(426002,6707,1156,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d9577abb-1691-11df-97a5-7038c432aabf',NULL),(426003,6707,6065,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d9577c40-1691-11df-97a5-7038c432aabf',NULL),(426004,6707,6077,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d9577e38-1691-11df-97a5-7038c432aabf',NULL),(426005,6707,5092,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d9577fd7-1691-11df-97a5-7038c432aabf',NULL),(426006,6707,5086,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d957816e-1691-11df-97a5-7038c432aabf',NULL),(426007,6707,5087,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d9578300-1691-11df-97a5-7038c432aabf',NULL),(426008,6707,5085,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d95784a3-1691-11df-97a5-7038c432aabf',NULL),(426009,6707,5088,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d957876d-1691-11df-97a5-7038c432aabf',NULL),(426010,6707,5089,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d95789e6-1691-11df-97a5-7038c432aabf',NULL),(426011,6707,5356,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d9578c57-1691-11df-97a5-7038c432aabf',NULL),(426012,6707,1248,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d9579077-1691-11df-97a5-7038c432aabf',NULL),(426013,6707,5096,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d957930e-1691-11df-97a5-7038c432aabf',NULL),(426014,6707,1088,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d95795a1-1691-11df-97a5-7038c432aabf',NULL),(426015,6707,1088,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d9579834-1691-11df-97a5-7038c432aabf',NULL),(426016,6707,1088,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d9579aba-1691-11df-97a5-7038c432aabf',NULL),(426017,6707,1112,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d9579d48-1691-11df-97a5-7038c432aabf',NULL),(426018,6707,1109,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d9579fd2-1691-11df-97a5-7038c432aabf',NULL),(426019,6707,1110,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d957a25c-1691-11df-97a5-7038c432aabf',NULL),(426020,6707,1111,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d957a551-1691-11df-97a5-7038c432aabf',NULL),(426021,6707,1255,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d957a802-1691-11df-97a5-7038c432aabf',NULL),(426022,6707,1277,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d957aab3-1691-11df-97a5-7038c432aabf',NULL),(426023,6707,1261,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d957ad8e-1691-11df-97a5-7038c432aabf',NULL),(426024,6707,1265,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d957b018-1691-11df-97a5-7038c432aabf',NULL),(426025,6707,1268,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d957b19d-1691-11df-97a5-7038c432aabf',NULL),(426026,6707,1272,42648,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:47:29',0,1,NULL,NULL,NULL,'d957b31a-1691-11df-97a5-7038c432aabf',NULL),(426027,3655,1246,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957b49b-1691-11df-97a5-7038c432aabf',NULL),(426028,3655,5282,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957b618-1691-11df-97a5-7038c432aabf',NULL),(426029,3655,6096,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957b79d-1691-11df-97a5-7038c432aabf',NULL),(426030,3655,5272,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957b91a-1691-11df-97a5-7038c432aabf',NULL),(426031,3655,1154,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957ba9f-1691-11df-97a5-7038c432aabf',NULL),(426032,3655,1192,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957bc75-1691-11df-97a5-7038c432aabf',NULL),(426033,3655,1156,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957be07-1691-11df-97a5-7038c432aabf',NULL),(426034,3655,5092,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957bfa2-1691-11df-97a5-7038c432aabf',NULL),(426035,3655,5086,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957c134-1691-11df-97a5-7038c432aabf',NULL),(426036,3655,5087,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957c2c6-1691-11df-97a5-7038c432aabf',NULL),(426037,3655,5085,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957c487-1691-11df-97a5-7038c432aabf',NULL),(426038,3655,5088,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957c600-1691-11df-97a5-7038c432aabf',NULL),(426039,3655,5089,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957c77c-1691-11df-97a5-7038c432aabf',NULL),(426040,3655,5356,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957c8f9-1691-11df-97a5-7038c432aabf',NULL),(426041,3655,1248,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957ca7e-1691-11df-97a5-7038c432aabf',NULL),(426042,3655,5096,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957cc59-1691-11df-97a5-7038c432aabf',NULL),(426043,3655,1112,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957cdf4-1691-11df-97a5-7038c432aabf',NULL),(426044,3655,1109,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957cf8e-1691-11df-97a5-7038c432aabf',NULL),(426045,3655,1110,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957d120-1691-11df-97a5-7038c432aabf',NULL),(426046,3655,1111,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957d2b7-1691-11df-97a5-7038c432aabf',NULL),(426047,3655,1255,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957d478-1691-11df-97a5-7038c432aabf',NULL),(426048,3655,1277,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957d5f5-1691-11df-97a5-7038c432aabf',NULL),(426049,3655,1261,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957d775-1691-11df-97a5-7038c432aabf',NULL),(426050,3655,1265,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957d8f6-1691-11df-97a5-7038c432aabf',NULL),(426051,3655,1268,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957da77-1691-11df-97a5-7038c432aabf',NULL),(426052,3655,1272,42652,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:48:37',0,1,NULL,NULL,NULL,'d957dbf0-1691-11df-97a5-7038c432aabf',NULL),(426053,5651,1246,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d957dd79-1691-11df-97a5-7038c432aabf',NULL),(426054,5651,5282,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d957defa-1691-11df-97a5-7038c432aabf',NULL),(426055,5651,6096,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d957e07b-1691-11df-97a5-7038c432aabf',NULL),(426056,5651,1154,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d957e1fc-1691-11df-97a5-7038c432aabf',NULL),(426057,5651,1192,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d957e379-1691-11df-97a5-7038c432aabf',NULL),(426058,5651,1155,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d957e4fa-1691-11df-97a5-7038c432aabf',NULL),(426059,5651,1164,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d957e676-1691-11df-97a5-7038c432aabf',NULL),(426060,5651,1156,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d957e7f7-1691-11df-97a5-7038c432aabf',NULL),(426061,5651,5092,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d957e978-1691-11df-97a5-7038c432aabf',NULL),(426062,5651,5086,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d957eaf5-1691-11df-97a5-7038c432aabf',NULL),(426063,5651,5087,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d957ec76-1691-11df-97a5-7038c432aabf',NULL),(426064,5651,5085,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d957edf3-1691-11df-97a5-7038c432aabf',NULL),(426065,5651,5088,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d957ef74-1691-11df-97a5-7038c432aabf',NULL),(426066,5651,5089,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d957f0f0-1691-11df-97a5-7038c432aabf',NULL),(426067,5651,5356,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d957f271-1691-11df-97a5-7038c432aabf',NULL),(426068,5651,1248,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d957f45d-1691-11df-97a5-7038c432aabf',NULL),(426069,5651,5096,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d957f5f4-1691-11df-97a5-7038c432aabf',NULL),(426070,5651,6042,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d957f78a-1691-11df-97a5-7038c432aabf',NULL),(426071,5651,6042,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d957f920-1691-11df-97a5-7038c432aabf',NULL),(426072,5651,1088,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d957faea-1691-11df-97a5-7038c432aabf',NULL),(426073,5651,1088,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d957fc6b-1691-11df-97a5-7038c432aabf',NULL),(426074,5651,1088,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d957fde8-1691-11df-97a5-7038c432aabf',NULL),(426075,5651,1112,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d957ff68-1691-11df-97a5-7038c432aabf',NULL),(426076,5651,1109,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d95800e5-1691-11df-97a5-7038c432aabf',NULL),(426077,5651,1110,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d9580266-1691-11df-97a5-7038c432aabf',NULL),(426078,5651,1111,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d95803e3-1691-11df-97a5-7038c432aabf',NULL),(426079,5651,1255,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d9580568-1691-11df-97a5-7038c432aabf',NULL),(426080,5651,1277,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d95806ed-1691-11df-97a5-7038c432aabf',NULL),(426081,5651,1261,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d958086e-1691-11df-97a5-7038c432aabf',NULL),(426082,5651,1265,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d95809f3-1691-11df-97a5-7038c432aabf',NULL),(426083,5651,1268,42656,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:07',0,1,NULL,NULL,NULL,'d9580b74-1691-11df-97a5-7038c432aabf',NULL),(426084,1804,1246,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d9580cf5-1691-11df-97a5-7038c432aabf',NULL),(426085,1804,5282,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d9580e7b-1691-11df-97a5-7038c432aabf',NULL),(426086,1804,6096,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d9581e9e-1691-11df-97a5-7038c432aabf',NULL),(426087,1804,5272,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d958203d-1691-11df-97a5-7038c432aabf',NULL),(426088,1804,1146,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d9582203-1691-11df-97a5-7038c432aabf',NULL),(426089,1804,1154,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d958238c-1691-11df-97a5-7038c432aabf',NULL),(426090,1804,1192,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d958250d-1691-11df-97a5-7038c432aabf',NULL),(426091,1804,1155,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d9582697-1691-11df-97a5-7038c432aabf',NULL),(426092,1804,1164,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d958281c-1691-11df-97a5-7038c432aabf',NULL),(426093,1804,1156,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d9582999-1691-11df-97a5-7038c432aabf',NULL),(426094,1804,6065,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d9582b22-1691-11df-97a5-7038c432aabf',NULL),(426095,1804,5092,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d9582ca3-1691-11df-97a5-7038c432aabf',NULL),(426096,1804,5086,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d9582e28-1691-11df-97a5-7038c432aabf',NULL),(426097,1804,5087,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d9582fa9-1691-11df-97a5-7038c432aabf',NULL),(426098,1804,5085,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d958312a-1691-11df-97a5-7038c432aabf',NULL),(426099,1804,5088,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d95832b4-1691-11df-97a5-7038c432aabf',NULL),(426100,1804,5089,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d9583435-1691-11df-97a5-7038c432aabf',NULL),(426101,1804,5356,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d95835be-1691-11df-97a5-7038c432aabf',NULL),(426102,1804,1248,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d958373f-1691-11df-97a5-7038c432aabf',NULL),(426103,1804,5096,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d95838c4-1691-11df-97a5-7038c432aabf',NULL),(426104,1804,1088,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d9583a4e-1691-11df-97a5-7038c432aabf',NULL),(426105,1804,1088,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d9583bd3-1691-11df-97a5-7038c432aabf',NULL),(426106,1804,1088,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d9583d5d-1691-11df-97a5-7038c432aabf',NULL),(426107,1804,1112,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d9583ede-1691-11df-97a5-7038c432aabf',NULL),(426108,1804,1109,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d958405f-1691-11df-97a5-7038c432aabf',NULL),(426109,1804,1110,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d958424a-1691-11df-97a5-7038c432aabf',NULL),(426110,1804,1111,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d95843e1-1691-11df-97a5-7038c432aabf',NULL),(426111,1804,1255,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d958457b-1691-11df-97a5-7038c432aabf',NULL),(426112,1804,1277,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d958471f-1691-11df-97a5-7038c432aabf',NULL),(426113,1804,1261,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d95848be-1691-11df-97a5-7038c432aabf',NULL),(426114,1804,1265,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d9584a5c-1691-11df-97a5-7038c432aabf',NULL),(426115,1804,1268,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d9584bcc-1691-11df-97a5-7038c432aabf',NULL),(426116,1804,1272,42658,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:50:52',0,1,NULL,NULL,NULL,'d9584d3c-1691-11df-97a5-7038c432aabf',NULL),(426117,5040,1246,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d9584ea3-1691-11df-97a5-7038c432aabf',NULL),(426118,5040,5282,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d9585013-1691-11df-97a5-7038c432aabf',NULL),(426119,5040,6096,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d958517b-1691-11df-97a5-7038c432aabf',NULL),(426120,5040,5272,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d95852e6-1691-11df-97a5-7038c432aabf',NULL),(426121,5040,1146,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d9585452-1691-11df-97a5-7038c432aabf',NULL),(426122,5040,1154,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d95863f9-1691-11df-97a5-7038c432aabf',NULL),(426123,5040,5092,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d9586569-1691-11df-97a5-7038c432aabf',NULL),(426124,5040,5086,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d95866d1-1691-11df-97a5-7038c432aabf',NULL),(426125,5040,5087,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d958689a-1691-11df-97a5-7038c432aabf',NULL),(426126,5040,5085,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d95870b9-1691-11df-97a5-7038c432aabf',NULL),(426127,5040,5088,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d9587231-1691-11df-97a5-7038c432aabf',NULL),(426128,5040,5089,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d95884c6-1691-11df-97a5-7038c432aabf',NULL),(426129,5040,5356,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d958871d-1691-11df-97a5-7038c432aabf',NULL),(426130,5040,1248,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d958895e-1691-11df-97a5-7038c432aabf',NULL),(426131,5040,5497,42659,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,372,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d9588b9b-1691-11df-97a5-7038c432aabf',NULL),(426132,5040,730,42659,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d9589d1a-1691-11df-97a5-7038c432aabf',NULL),(426133,5040,853,42659,NULL,'2006-05-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d9589f4e-1691-11df-97a5-7038c432aabf',NULL),(426134,5040,5096,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d958a359-1691-11df-97a5-7038c432aabf',NULL),(426135,5040,1112,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d958b72e-1691-11df-97a5-7038c432aabf',NULL),(426136,5040,1109,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d958b992-1691-11df-97a5-7038c432aabf',NULL),(426137,5040,1110,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d958ca87-1691-11df-97a5-7038c432aabf',NULL),(426138,5040,1111,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d958db05-1691-11df-97a5-7038c432aabf',NULL),(426139,5040,1255,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d958fddb-1691-11df-97a5-7038c432aabf',NULL),(426140,5040,1277,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d958ff61-1691-11df-97a5-7038c432aabf',NULL),(426141,5040,1261,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d95900dd-1691-11df-97a5-7038c432aabf',NULL),(426142,5040,1265,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d9590267-1691-11df-97a5-7038c432aabf',NULL),(426143,5040,1268,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d95903e8-1691-11df-97a5-7038c432aabf',NULL),(426144,5040,1272,42659,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:51:19',0,1,NULL,NULL,NULL,'d95905d8-1691-11df-97a5-7038c432aabf',NULL),(426145,2895,1246,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9590772-1691-11df-97a5-7038c432aabf',NULL),(426146,2895,5282,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d959090d-1691-11df-97a5-7038c432aabf',NULL),(426147,2895,6096,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9590aa8-1691-11df-97a5-7038c432aabf',NULL),(426148,2895,5272,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9590c71-1691-11df-97a5-7038c432aabf',NULL),(426149,2895,1154,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9590df7-1691-11df-97a5-7038c432aabf',NULL),(426150,2895,1192,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9590f73-1691-11df-97a5-7038c432aabf',NULL),(426151,2895,1155,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d95910f9-1691-11df-97a5-7038c432aabf',NULL),(426152,2895,1164,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9591275-1691-11df-97a5-7038c432aabf',NULL),(426153,2895,1156,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d95913f6-1691-11df-97a5-7038c432aabf',NULL),(426154,2895,5092,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9591580-1691-11df-97a5-7038c432aabf',NULL),(426155,2895,5086,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d95916fc-1691-11df-97a5-7038c432aabf',NULL),(426156,2895,5087,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9591882-1691-11df-97a5-7038c432aabf',NULL),(426157,2895,5085,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d95919fa-1691-11df-97a5-7038c432aabf',NULL),(426158,2895,5088,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9591b7b-1691-11df-97a5-7038c432aabf',NULL),(426159,2895,5089,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9591d00-1691-11df-97a5-7038c432aabf',NULL),(426160,2895,5356,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9591e7d-1691-11df-97a5-7038c432aabf',NULL),(426161,2895,1248,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9591ffe-1691-11df-97a5-7038c432aabf',NULL),(426162,2895,5096,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d959217f-1691-11df-97a5-7038c432aabf',NULL),(426163,2895,1088,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9592304-1691-11df-97a5-7038c432aabf',NULL),(426164,2895,1088,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9592485-1691-11df-97a5-7038c432aabf',NULL),(426165,2895,1088,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9592602-1691-11df-97a5-7038c432aabf',NULL),(426166,2895,1112,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9592783-1691-11df-97a5-7038c432aabf',NULL),(426167,2895,1109,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9592904-1691-11df-97a5-7038c432aabf',NULL),(426168,2895,1110,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9592a85-1691-11df-97a5-7038c432aabf',NULL),(426169,2895,1111,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9592c64-1691-11df-97a5-7038c432aabf',NULL),(426170,2895,1255,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9592df6-1691-11df-97a5-7038c432aabf',NULL),(426171,2895,1277,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9592f90-1691-11df-97a5-7038c432aabf',NULL),(426172,2895,1261,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d959311e-1691-11df-97a5-7038c432aabf',NULL),(426173,2895,1265,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d95932b0-1691-11df-97a5-7038c432aabf',NULL),(426174,2895,1268,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9593469-1691-11df-97a5-7038c432aabf',NULL),(426175,2895,1271,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d95935e5-1691-11df-97a5-7038c432aabf',NULL),(426176,2895,1271,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d959375e-1691-11df-97a5-7038c432aabf',NULL),(426177,2895,1271,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d95938df-1691-11df-97a5-7038c432aabf',NULL),(426178,2895,1271,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9593a64-1691-11df-97a5-7038c432aabf',NULL),(426179,2895,1271,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9593be1-1691-11df-97a5-7038c432aabf',NULL),(426180,2895,1272,42663,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:54:01',0,1,NULL,NULL,NULL,'d9593d5d-1691-11df-97a5-7038c432aabf',NULL),(426181,5865,1246,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d9593eda-1691-11df-97a5-7038c432aabf',NULL),(426182,5865,5282,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d959405b-1691-11df-97a5-7038c432aabf',NULL),(426183,5865,6096,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d95941e0-1691-11df-97a5-7038c432aabf',NULL),(426184,5865,1154,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d9594359-1691-11df-97a5-7038c432aabf',NULL),(426185,5865,1192,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d95944da-1691-11df-97a5-7038c432aabf',NULL),(426186,5865,1155,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d9594656-1691-11df-97a5-7038c432aabf',NULL),(426187,5865,1164,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d95947d3-1691-11df-97a5-7038c432aabf',NULL),(426188,5865,1156,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d9594954-1691-11df-97a5-7038c432aabf',NULL),(426189,5865,5092,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d9594ad1-1691-11df-97a5-7038c432aabf',NULL),(426190,5865,5086,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d9594c51-1691-11df-97a5-7038c432aabf',NULL),(426191,5865,5087,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d9594dce-1691-11df-97a5-7038c432aabf',NULL),(426192,5865,5085,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d9594f4b-1691-11df-97a5-7038c432aabf',NULL),(426193,5865,5088,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d95950c3-1691-11df-97a5-7038c432aabf',NULL),(426194,5865,5089,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84.5,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d959529e-1691-11df-97a5-7038c432aabf',NULL),(426195,5865,5356,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d959548e-1691-11df-97a5-7038c432aabf',NULL),(426196,5865,952,42670,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1650,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d9595625-1691-11df-97a5-7038c432aabf',NULL),(426197,5865,5497,42670,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d95957b7-1691-11df-97a5-7038c432aabf',NULL),(426198,5865,730,42670,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d9595949-1691-11df-97a5-7038c432aabf',NULL),(426199,5865,853,42670,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d9595b0e-1691-11df-97a5-7038c432aabf',NULL),(426200,5865,21,42670,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d9595c8f-1691-11df-97a5-7038c432aabf',NULL),(426201,5865,851,42670,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d9595e0c-1691-11df-97a5-7038c432aabf',NULL),(426202,5865,729,42670,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d9595f8d-1691-11df-97a5-7038c432aabf',NULL),(426203,5865,678,42670,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d959610e-1691-11df-97a5-7038c432aabf',NULL),(426204,5865,5096,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d959628f-1691-11df-97a5-7038c432aabf',NULL),(426205,5865,1088,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d959640b-1691-11df-97a5-7038c432aabf',NULL),(426206,5865,1088,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d9596590-1691-11df-97a5-7038c432aabf',NULL),(426207,5865,1088,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d9597668-1691-11df-97a5-7038c432aabf',NULL),(426208,5865,1112,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d9597807-1691-11df-97a5-7038c432aabf',NULL),(426209,5865,1109,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d95979b3-1691-11df-97a5-7038c432aabf',NULL),(426210,5865,1110,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d9597b56-1691-11df-97a5-7038c432aabf',NULL),(426211,5865,1111,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d9597cf0-1691-11df-97a5-7038c432aabf',NULL),(426212,5865,1255,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d9597e8f-1691-11df-97a5-7038c432aabf',NULL),(426213,5865,1277,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d9598026-1691-11df-97a5-7038c432aabf',NULL),(426214,5865,1261,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d95981c5-1691-11df-97a5-7038c432aabf',NULL),(426215,5865,1265,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d959835f-1691-11df-97a5-7038c432aabf',NULL),(426216,5865,1268,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d959850f-1691-11df-97a5-7038c432aabf',NULL),(426217,5865,1272,42670,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:56:39',0,1,NULL,NULL,NULL,'d95987d5-1691-11df-97a5-7038c432aabf',NULL),(426218,9245,5589,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d9598a79-1691-11df-97a5-7038c432aabf',NULL),(426219,9245,5588,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d9598d21-1691-11df-97a5-7038c432aabf',NULL),(426220,9245,1246,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d9599164-1691-11df-97a5-7038c432aabf',NULL),(426221,9245,5282,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959942e-1691-11df-97a5-7038c432aabf',NULL),(426222,9245,969,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d95996f0-1691-11df-97a5-7038c432aabf',NULL),(426223,9245,1151,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d95999a9-1691-11df-97a5-7038c432aabf',NULL),(426224,9245,1198,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d9599c62-1691-11df-97a5-7038c432aabf',NULL),(426225,9245,1198,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d9599f24-1691-11df-97a5-7038c432aabf',NULL),(426226,9245,1198,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959a1f7-1691-11df-97a5-7038c432aabf',NULL),(426227,9245,1198,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959a4a3-1691-11df-97a5-7038c432aabf',NULL),(426228,9245,1198,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959a783-1691-11df-97a5-7038c432aabf',NULL),(426229,9245,5303,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959aa67-1691-11df-97a5-7038c432aabf',NULL),(426230,9245,976,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959ad1c-1691-11df-97a5-7038c432aabf',NULL),(426231,9245,1192,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959afd1-1691-11df-97a5-7038c432aabf',NULL),(426232,9245,979,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959b2a4-1691-11df-97a5-7038c432aabf',NULL),(426233,9245,1156,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959b52e-1691-11df-97a5-7038c432aabf',NULL),(426234,9245,6065,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959b6af-1691-11df-97a5-7038c432aabf',NULL),(426235,9245,5092,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959b834-1691-11df-97a5-7038c432aabf',NULL),(426236,9245,5314,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.3,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959b9b5-1691-11df-97a5-7038c432aabf',NULL),(426237,9245,5090,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959bb32-1691-11df-97a5-7038c432aabf',NULL),(426238,9245,5087,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959bcb7-1691-11df-97a5-7038c432aabf',NULL),(426239,9245,5088,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959be38-1691-11df-97a5-7038c432aabf',NULL),(426240,9245,5089,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.9,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959bfb9-1691-11df-97a5-7038c432aabf',NULL),(426241,9245,1125,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959c135-1691-11df-97a5-7038c432aabf',NULL),(426242,9245,1124,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959c2bb-1691-11df-97a5-7038c432aabf',NULL),(426243,9245,1123,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959c440-1691-11df-97a5-7038c432aabf',NULL),(426244,9245,1122,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959c5b8-1691-11df-97a5-7038c432aabf',NULL),(426245,9245,1128,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959c739-1691-11df-97a5-7038c432aabf',NULL),(426246,9245,1129,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959c925-1691-11df-97a5-7038c432aabf',NULL),(426247,9245,1209,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959cabb-1691-11df-97a5-7038c432aabf',NULL),(426248,9245,1224,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959cc52-1691-11df-97a5-7038c432aabf',NULL),(426249,9245,5096,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959cde8-1691-11df-97a5-7038c432aabf',NULL),(426250,9245,985,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959cfba-1691-11df-97a5-7038c432aabf',NULL),(426251,9245,1109,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959d137-1691-11df-97a5-7038c432aabf',NULL),(426252,9245,1110,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959d2b8-1691-11df-97a5-7038c432aabf',NULL),(426253,9245,1111,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959d435-1691-11df-97a5-7038c432aabf',NULL),(426254,9245,1112,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959d5ba-1691-11df-97a5-7038c432aabf',NULL),(426255,9245,1255,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959d73f-1691-11df-97a5-7038c432aabf',NULL),(426256,9245,1261,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959d8c0-1691-11df-97a5-7038c432aabf',NULL),(426257,9245,1265,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959da45-1691-11df-97a5-7038c432aabf',NULL),(426258,9245,1268,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959dbc2-1691-11df-97a5-7038c432aabf',NULL),(426259,9245,984,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959dd43-1691-11df-97a5-7038c432aabf',NULL),(426260,9245,1272,42672,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 14:58:23',0,1,NULL,NULL,NULL,'d959dec0-1691-11df-97a5-7038c432aabf',NULL),(426261,5472,5589,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d959e03c-1691-11df-97a5-7038c432aabf',NULL),(426262,5472,5588,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d959e1c2-1691-11df-97a5-7038c432aabf',NULL),(426263,5472,1246,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d959e343-1691-11df-97a5-7038c432aabf',NULL),(426264,5472,5282,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d959e4c3-1691-11df-97a5-7038c432aabf',NULL),(426265,5472,969,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d959e644-1691-11df-97a5-7038c432aabf',NULL),(426266,5472,1151,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d959e7c5-1691-11df-97a5-7038c432aabf',NULL),(426267,5472,1198,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d959e942-1691-11df-97a5-7038c432aabf',NULL),(426268,5472,1198,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d959eac7-1691-11df-97a5-7038c432aabf',NULL),(426269,5472,1198,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d959ec48-1691-11df-97a5-7038c432aabf',NULL),(426270,5472,1198,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d959edc5-1691-11df-97a5-7038c432aabf',NULL),(426271,5472,1198,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d959efd7-1691-11df-97a5-7038c432aabf',NULL),(426272,5472,1198,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d959f169-1691-11df-97a5-7038c432aabf',NULL),(426273,5472,5303,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d959f300-1691-11df-97a5-7038c432aabf',NULL),(426274,5472,976,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d959f48e-1691-11df-97a5-7038c432aabf',NULL),(426275,5472,1192,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d959f62c-1691-11df-97a5-7038c432aabf',NULL),(426276,5472,1154,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d959f7e9-1691-11df-97a5-7038c432aabf',NULL),(426277,5472,5092,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d959f966-1691-11df-97a5-7038c432aabf',NULL),(426278,5472,5314,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d959fae7-1691-11df-97a5-7038c432aabf',NULL),(426279,5472,5090,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d959fc64-1691-11df-97a5-7038c432aabf',NULL),(426280,5472,5087,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d959fde0-1691-11df-97a5-7038c432aabf',NULL),(426281,5472,5242,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d959ff61-1691-11df-97a5-7038c432aabf',NULL),(426282,5472,5088,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d95a00de-1691-11df-97a5-7038c432aabf',NULL),(426283,5472,5089,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.6,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d95a025b-1691-11df-97a5-7038c432aabf',NULL),(426284,5472,1125,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d95a03d7-1691-11df-97a5-7038c432aabf',NULL),(426285,5472,1124,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d95a0558-1691-11df-97a5-7038c432aabf',NULL),(426286,5472,1123,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d95a06d1-1691-11df-97a5-7038c432aabf',NULL),(426287,5472,1122,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d95a085e-1691-11df-97a5-7038c432aabf',NULL),(426288,5472,1128,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d95a09e4-1691-11df-97a5-7038c432aabf',NULL),(426289,5472,1129,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d95a0b69-1691-11df-97a5-7038c432aabf',NULL),(426290,5472,1209,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d95a0cf2-1691-11df-97a5-7038c432aabf',NULL),(426291,5472,1224,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d95a0e78-1691-11df-97a5-7038c432aabf',NULL),(426292,5472,5096,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d95a0ffd-1691-11df-97a5-7038c432aabf',NULL),(426293,5472,6042,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d95a1182-1691-11df-97a5-7038c432aabf',NULL),(426294,5472,1109,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d95a1e75-1691-11df-97a5-7038c432aabf',NULL),(426295,5472,1110,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d95a1ffe-1691-11df-97a5-7038c432aabf',NULL),(426296,5472,1111,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d95a2177-1691-11df-97a5-7038c432aabf',NULL),(426297,5472,1112,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d95a2309-1691-11df-97a5-7038c432aabf',NULL),(426298,5472,1255,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d95a2492-1691-11df-97a5-7038c432aabf',NULL),(426299,5472,1261,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d95a2613-1691-11df-97a5-7038c432aabf',NULL),(426300,5472,1265,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d95a2799-1691-11df-97a5-7038c432aabf',NULL),(426301,5472,1268,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d95a291a-1691-11df-97a5-7038c432aabf',NULL),(426302,5472,984,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d95a2a9f-1691-11df-97a5-7038c432aabf',NULL),(426303,5472,1272,42684,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:03:12',0,1,NULL,NULL,NULL,'d95a2c24-1691-11df-97a5-7038c432aabf',NULL),(426304,1837,1246,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a2da9-1691-11df-97a5-7038c432aabf',NULL),(426305,1837,5282,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a2f2f-1691-11df-97a5-7038c432aabf',NULL),(426306,1837,6096,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a30af-1691-11df-97a5-7038c432aabf',NULL),(426307,1837,1154,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a3235-1691-11df-97a5-7038c432aabf',NULL),(426308,1837,1192,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a33ba-1691-11df-97a5-7038c432aabf',NULL),(426309,1837,1155,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a353f-1691-11df-97a5-7038c432aabf',NULL),(426310,1837,1164,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a36bc-1691-11df-97a5-7038c432aabf',NULL),(426311,1837,1156,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a383d-1691-11df-97a5-7038c432aabf',NULL),(426312,1837,6065,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a39c6-1691-11df-97a5-7038c432aabf',NULL),(426313,1837,5092,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a3b4c-1691-11df-97a5-7038c432aabf',NULL),(426314,1837,5086,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a3d2f-1691-11df-97a5-7038c432aabf',NULL),(426315,1837,5087,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a3eca-1691-11df-97a5-7038c432aabf',NULL),(426316,1837,5085,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a4064-1691-11df-97a5-7038c432aabf',NULL),(426317,1837,5088,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a4203-1691-11df-97a5-7038c432aabf',NULL),(426318,1837,5089,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a439e-1691-11df-97a5-7038c432aabf',NULL),(426319,1837,5356,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a4567-1691-11df-97a5-7038c432aabf',NULL),(426320,1837,1248,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a46fe-1691-11df-97a5-7038c432aabf',NULL),(426321,1837,5096,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a4883-1691-11df-97a5-7038c432aabf',NULL),(426322,1837,1088,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a49ee-1691-11df-97a5-7038c432aabf',NULL),(426323,1837,1088,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a4b56-1691-11df-97a5-7038c432aabf',NULL),(426324,1837,1088,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a4cc1-1691-11df-97a5-7038c432aabf',NULL),(426325,1837,1112,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a4e2d-1691-11df-97a5-7038c432aabf',NULL),(426326,1837,1109,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a4f98-1691-11df-97a5-7038c432aabf',NULL),(426327,1837,1110,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a5104-1691-11df-97a5-7038c432aabf',NULL),(426328,1837,1111,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a5267-1691-11df-97a5-7038c432aabf',NULL),(426329,1837,1255,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a53d3-1691-11df-97a5-7038c432aabf',NULL),(426330,1837,1277,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a63e5-1691-11df-97a5-7038c432aabf',NULL),(426331,1837,1261,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a656f-1691-11df-97a5-7038c432aabf',NULL),(426332,1837,1265,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a66ec-1691-11df-97a5-7038c432aabf',NULL),(426333,1837,1268,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a6864-1691-11df-97a5-7038c432aabf',NULL),(426334,1837,1272,42694,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:09:16',0,1,NULL,NULL,NULL,'d95a6e75-1691-11df-97a5-7038c432aabf',NULL),(426335,5189,5589,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95a6fe9-1691-11df-97a5-7038c432aabf',NULL),(426336,5189,5588,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95a829b-1691-11df-97a5-7038c432aabf',NULL),(426337,5189,1246,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95a84fa-1691-11df-97a5-7038c432aabf',NULL),(426338,5189,5282,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95a8733-1691-11df-97a5-7038c432aabf',NULL),(426339,5189,969,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95a896c-1691-11df-97a5-7038c432aabf',NULL),(426340,5189,1151,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95a9aef-1691-11df-97a5-7038c432aabf',NULL),(426341,5189,1198,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95a9d23-1691-11df-97a5-7038c432aabf',NULL),(426342,5189,1198,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95aa119-1691-11df-97a5-7038c432aabf',NULL),(426343,5189,1198,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95ab51d-1691-11df-97a5-7038c432aabf',NULL),(426344,5189,1198,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95ab77d-1691-11df-97a5-7038c432aabf',NULL),(426345,5189,1198,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95ac86a-1691-11df-97a5-7038c432aabf',NULL),(426346,5189,1198,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95ad95b-1691-11df-97a5-7038c432aabf',NULL),(426347,5189,5303,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b00a3-1691-11df-97a5-7038c432aabf',NULL),(426348,5189,976,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b023d-1691-11df-97a5-7038c432aabf',NULL),(426349,5189,1192,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b03cb-1691-11df-97a5-7038c432aabf',NULL),(426350,5189,979,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b0566-1691-11df-97a5-7038c432aabf',NULL),(426351,5189,1156,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b0700-1691-11df-97a5-7038c432aabf',NULL),(426352,5189,6065,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b08c6-1691-11df-97a5-7038c432aabf',NULL),(426353,5189,1154,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b0a47-1691-11df-97a5-7038c432aabf',NULL),(426354,5189,5092,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b0bc8-1691-11df-97a5-7038c432aabf',NULL),(426355,5189,5314,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b0d44-1691-11df-97a5-7038c432aabf',NULL),(426356,5189,5090,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b0ec5-1691-11df-97a5-7038c432aabf',NULL),(426357,5189,5087,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b103e-1691-11df-97a5-7038c432aabf',NULL),(426358,5189,5242,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b11bf-1691-11df-97a5-7038c432aabf',NULL),(426359,5189,5088,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b133b-1691-11df-97a5-7038c432aabf',NULL),(426360,5189,5089,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b14b8-1691-11df-97a5-7038c432aabf',NULL),(426361,5189,1125,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b1635-1691-11df-97a5-7038c432aabf',NULL),(426362,5189,1124,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b17b1-1691-11df-97a5-7038c432aabf',NULL),(426363,5189,1123,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b1932-1691-11df-97a5-7038c432aabf',NULL),(426364,5189,1122,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b1aaf-1691-11df-97a5-7038c432aabf',NULL),(426365,5189,1128,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b1c30-1691-11df-97a5-7038c432aabf',NULL),(426366,5189,1129,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b1db1-1691-11df-97a5-7038c432aabf',NULL),(426367,5189,1209,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b1f29-1691-11df-97a5-7038c432aabf',NULL),(426368,5189,1224,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b20aa-1691-11df-97a5-7038c432aabf',NULL),(426369,5189,5096,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b2227-1691-11df-97a5-7038c432aabf',NULL),(426370,5189,985,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b23a8-1691-11df-97a5-7038c432aabf',NULL),(426371,5189,6042,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b2525-1691-11df-97a5-7038c432aabf',NULL),(426372,5189,1109,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b26a1-1691-11df-97a5-7038c432aabf',NULL),(426373,5189,1110,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b2885-1691-11df-97a5-7038c432aabf',NULL),(426374,5189,1111,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b2a12-1691-11df-97a5-7038c432aabf',NULL),(426375,5189,1112,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b2bad-1691-11df-97a5-7038c432aabf',NULL),(426376,5189,1255,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b2d3b-1691-11df-97a5-7038c432aabf',NULL),(426377,5189,1261,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b2ed1-1691-11df-97a5-7038c432aabf',NULL),(426378,5189,1265,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b308a-1691-11df-97a5-7038c432aabf',NULL),(426379,5189,1268,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b3202-1691-11df-97a5-7038c432aabf',NULL),(426380,5189,984,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b3383-1691-11df-97a5-7038c432aabf',NULL),(426381,5189,1272,42704,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:14:07',0,1,NULL,NULL,NULL,'d95b34fb-1691-11df-97a5-7038c432aabf',NULL),(426382,2991,1246,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b367c-1691-11df-97a5-7038c432aabf',NULL),(426383,2991,5282,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b37f5-1691-11df-97a5-7038c432aabf',NULL),(426384,2991,6096,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b3976-1691-11df-97a5-7038c432aabf',NULL),(426385,2991,1154,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b3af7-1691-11df-97a5-7038c432aabf',NULL),(426386,2991,1192,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b3c73-1691-11df-97a5-7038c432aabf',NULL),(426387,2991,1155,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b3df0-1691-11df-97a5-7038c432aabf',NULL),(426388,2991,1164,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b3f6d-1691-11df-97a5-7038c432aabf',NULL),(426389,2991,1156,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b40e9-1691-11df-97a5-7038c432aabf',NULL),(426390,2991,5092,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b426a-1691-11df-97a5-7038c432aabf',NULL),(426391,2991,5086,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b43e3-1691-11df-97a5-7038c432aabf',NULL),(426392,2991,5087,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b4564-1691-11df-97a5-7038c432aabf',NULL),(426393,2991,5085,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b46dc-1691-11df-97a5-7038c432aabf',NULL),(426394,2991,5088,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b485d-1691-11df-97a5-7038c432aabf',NULL),(426395,2991,5089,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b49da-1691-11df-97a5-7038c432aabf',NULL),(426396,2991,5356,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b4b52-1691-11df-97a5-7038c432aabf',NULL),(426397,2991,1248,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b4cd3-1691-11df-97a5-7038c432aabf',NULL),(426398,2991,5096,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b5078-1691-11df-97a5-7038c432aabf',NULL),(426399,2991,1088,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b5234-1691-11df-97a5-7038c432aabf',NULL),(426400,2991,1088,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b53d3-1691-11df-97a5-7038c432aabf',NULL),(426401,2991,1088,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b556a-1691-11df-97a5-7038c432aabf',NULL),(426402,2991,1112,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b5700-1691-11df-97a5-7038c432aabf',NULL),(426403,2991,1109,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b5892-1691-11df-97a5-7038c432aabf',NULL),(426404,2991,1110,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b5a53-1691-11df-97a5-7038c432aabf',NULL),(426405,2991,1111,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b5bcc-1691-11df-97a5-7038c432aabf',NULL),(426406,2991,1255,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b5d4c-1691-11df-97a5-7038c432aabf',NULL),(426407,2991,1277,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b5ec9-1691-11df-97a5-7038c432aabf',NULL),(426408,2991,1261,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b6046-1691-11df-97a5-7038c432aabf',NULL),(426409,2991,1265,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b61c3-1691-11df-97a5-7038c432aabf',NULL),(426410,2991,1268,42708,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:16:43',0,1,NULL,NULL,NULL,'d95b633f-1691-11df-97a5-7038c432aabf',NULL),(426411,2406,1246,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b64c4-1691-11df-97a5-7038c432aabf',NULL),(426412,2406,5282,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b6641-1691-11df-97a5-7038c432aabf',NULL),(426413,2406,6096,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b67be-1691-11df-97a5-7038c432aabf',NULL),(426414,2406,1084,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b6943-1691-11df-97a5-7038c432aabf',NULL),(426415,2406,5272,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b75a9-1691-11df-97a5-7038c432aabf',NULL),(426416,2406,1192,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b773b-1691-11df-97a5-7038c432aabf',NULL),(426417,2406,1155,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b78c0-1691-11df-97a5-7038c432aabf',NULL),(426418,2406,1164,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b7a52-1691-11df-97a5-7038c432aabf',NULL),(426419,2406,1156,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b7be8-1691-11df-97a5-7038c432aabf',NULL),(426420,2406,5092,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b7dae-1691-11df-97a5-7038c432aabf',NULL),(426421,2406,5086,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b7f2f-1691-11df-97a5-7038c432aabf',NULL),(426422,2406,5087,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b80a7-1691-11df-97a5-7038c432aabf',NULL),(426423,2406,5085,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b8228-1691-11df-97a5-7038c432aabf',NULL),(426424,2406,5088,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b83a9-1691-11df-97a5-7038c432aabf',NULL),(426425,2406,5089,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b8533-1691-11df-97a5-7038c432aabf',NULL),(426426,2406,5356,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b87b4-1691-11df-97a5-7038c432aabf',NULL),(426427,2406,1248,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b8a1c-1691-11df-97a5-7038c432aabf',NULL),(426428,2406,5096,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b8c8d-1691-11df-97a5-7038c432aabf',NULL),(426429,2406,1088,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b9020-1691-11df-97a5-7038c432aabf',NULL),(426430,2406,1088,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b92aa-1691-11df-97a5-7038c432aabf',NULL),(426431,2406,1088,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b9534-1691-11df-97a5-7038c432aabf',NULL),(426432,2406,1112,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b97ba-1691-11df-97a5-7038c432aabf',NULL),(426433,2406,1109,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b9a3c-1691-11df-97a5-7038c432aabf',NULL),(426434,2406,1110,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b9d20-1691-11df-97a5-7038c432aabf',NULL),(426435,2406,1111,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95b9fc8-1691-11df-97a5-7038c432aabf',NULL),(426436,2406,1255,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95ba26c-1691-11df-97a5-7038c432aabf',NULL),(426437,2406,1277,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95ba536-1691-11df-97a5-7038c432aabf',NULL),(426438,2406,1261,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95ba7b8-1691-11df-97a5-7038c432aabf',NULL),(426439,2406,1265,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95baa35-1691-11df-97a5-7038c432aabf',NULL),(426440,2406,1268,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95bacbb-1691-11df-97a5-7038c432aabf',NULL),(426441,2406,1272,42713,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:17:48',0,1,NULL,NULL,NULL,'d95baf34-1691-11df-97a5-7038c432aabf',NULL),(426442,2504,1246,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bb1b1-1691-11df-97a5-7038c432aabf',NULL),(426443,2504,5282,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bb336-1691-11df-97a5-7038c432aabf',NULL),(426444,2504,6096,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bb4af-1691-11df-97a5-7038c432aabf',NULL),(426445,2504,5272,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bb630-1691-11df-97a5-7038c432aabf',NULL),(426446,2504,1154,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bb7ac-1691-11df-97a5-7038c432aabf',NULL),(426447,2504,1192,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bb929-1691-11df-97a5-7038c432aabf',NULL),(426448,2504,1155,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bbaa6-1691-11df-97a5-7038c432aabf',NULL),(426449,2504,1164,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bbc1e-1691-11df-97a5-7038c432aabf',NULL),(426450,2504,1156,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bbd9f-1691-11df-97a5-7038c432aabf',NULL),(426451,2504,5092,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bbf1c-1691-11df-97a5-7038c432aabf',NULL),(426452,2504,5086,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bc098-1691-11df-97a5-7038c432aabf',NULL),(426453,2504,5087,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bc215-1691-11df-97a5-7038c432aabf',NULL),(426454,2504,5085,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bc3e7-1691-11df-97a5-7038c432aabf',NULL),(426455,2504,5088,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bc579-1691-11df-97a5-7038c432aabf',NULL),(426456,2504,5089,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bc70b-1691-11df-97a5-7038c432aabf',NULL),(426457,2504,5356,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bc89e-1691-11df-97a5-7038c432aabf',NULL),(426458,2504,1248,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bca30-1691-11df-97a5-7038c432aabf',NULL),(426459,2504,5096,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bcbf5-1691-11df-97a5-7038c432aabf',NULL),(426460,2504,1088,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bcd76-1691-11df-97a5-7038c432aabf',NULL),(426461,2504,1088,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bceee-1691-11df-97a5-7038c432aabf',NULL),(426462,2504,1088,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bd06f-1691-11df-97a5-7038c432aabf',NULL),(426463,2504,1112,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bd1e8-1691-11df-97a5-7038c432aabf',NULL),(426464,2504,1109,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bd364-1691-11df-97a5-7038c432aabf',NULL),(426465,2504,1110,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bd4e5-1691-11df-97a5-7038c432aabf',NULL),(426466,2504,1111,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bd65e-1691-11df-97a5-7038c432aabf',NULL),(426467,2504,1255,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bd7da-1691-11df-97a5-7038c432aabf',NULL),(426468,2504,1277,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bd953-1691-11df-97a5-7038c432aabf',NULL),(426469,2504,1261,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bdacf-1691-11df-97a5-7038c432aabf',NULL),(426470,2504,1265,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bdc4c-1691-11df-97a5-7038c432aabf',NULL),(426471,2504,1268,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bddc5-1691-11df-97a5-7038c432aabf',NULL),(426472,2504,1272,42720,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:19:29',0,1,NULL,NULL,NULL,'d95bdf46-1691-11df-97a5-7038c432aabf',NULL),(426473,3810,5589,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95be0be-1691-11df-97a5-7038c432aabf',NULL),(426474,3810,5588,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95be23f-1691-11df-97a5-7038c432aabf',NULL),(426475,3810,1246,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95be3b7-1691-11df-97a5-7038c432aabf',NULL),(426476,3810,5282,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95be534-1691-11df-97a5-7038c432aabf',NULL),(426477,3810,969,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95be6ac-1691-11df-97a5-7038c432aabf',NULL),(426478,3810,1151,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95be829-1691-11df-97a5-7038c432aabf',NULL),(426479,3810,1198,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95be9aa-1691-11df-97a5-7038c432aabf',NULL),(426480,3810,1198,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95beb89-1691-11df-97a5-7038c432aabf',NULL),(426481,3810,1198,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95bed17-1691-11df-97a5-7038c432aabf',NULL),(426482,3810,1198,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95beea9-1691-11df-97a5-7038c432aabf',NULL),(426483,3810,1198,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95bf03b-1691-11df-97a5-7038c432aabf',NULL),(426484,3810,1198,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95bf1c9-1691-11df-97a5-7038c432aabf',NULL),(426485,3810,5303,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95bf386-1691-11df-97a5-7038c432aabf',NULL),(426486,3810,976,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95bf502-1691-11df-97a5-7038c432aabf',NULL),(426487,3810,1192,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95bf67b-1691-11df-97a5-7038c432aabf',NULL),(426488,3810,1154,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95bf7fc-1691-11df-97a5-7038c432aabf',NULL),(426489,3810,5092,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95bf974-1691-11df-97a5-7038c432aabf',NULL),(426490,3810,5314,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95bfaf1-1691-11df-97a5-7038c432aabf',NULL),(426491,3810,5090,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95bfc6d-1691-11df-97a5-7038c432aabf',NULL),(426492,3810,5087,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95bfdea-1691-11df-97a5-7038c432aabf',NULL),(426493,3810,5242,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95bff67-1691-11df-97a5-7038c432aabf',NULL),(426494,3810,5088,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95c0220-1691-11df-97a5-7038c432aabf',NULL),(426495,3810,5089,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.9,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95c03bf-1691-11df-97a5-7038c432aabf',NULL),(426496,3810,1125,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95c0559-1691-11df-97a5-7038c432aabf',NULL),(426497,3810,1124,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95c06f8-1691-11df-97a5-7038c432aabf',NULL),(426498,3810,1123,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95c0897-1691-11df-97a5-7038c432aabf',NULL),(426499,3810,1122,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95c0a32-1691-11df-97a5-7038c432aabf',NULL),(426500,3810,1128,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95c0bcc-1691-11df-97a5-7038c432aabf',NULL),(426501,3810,1129,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95c0d6b-1691-11df-97a5-7038c432aabf',NULL),(426502,3810,1209,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95c0f0a-1691-11df-97a5-7038c432aabf',NULL),(426503,3810,1224,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95c1bfd-1691-11df-97a5-7038c432aabf',NULL),(426504,3810,5096,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95c1da0-1691-11df-97a5-7038c432aabf',NULL),(426505,3810,985,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95c1f37-1691-11df-97a5-7038c432aabf',NULL),(426506,3810,1109,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95c20cd-1691-11df-97a5-7038c432aabf',NULL),(426507,3810,1110,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95c2268-1691-11df-97a5-7038c432aabf',NULL),(426508,3810,1111,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95c2407-1691-11df-97a5-7038c432aabf',NULL),(426509,3810,1112,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95c259d-1691-11df-97a5-7038c432aabf',NULL),(426510,3810,1255,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95c2733-1691-11df-97a5-7038c432aabf',NULL),(426511,3810,1261,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95c28c5-1691-11df-97a5-7038c432aabf',NULL),(426512,3810,1265,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95c2a64-1691-11df-97a5-7038c432aabf',NULL),(426513,3810,1268,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95c2bff-1691-11df-97a5-7038c432aabf',NULL),(426514,3810,984,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95c2da6-1691-11df-97a5-7038c432aabf',NULL),(426515,3810,1272,42727,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:28:02',0,1,NULL,NULL,NULL,'d95c2f41-1691-11df-97a5-7038c432aabf',NULL),(426516,4116,5589,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c30d7-1691-11df-97a5-7038c432aabf',NULL),(426517,4116,5588,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c3272-1691-11df-97a5-7038c432aabf',NULL),(426518,4116,1246,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c3404-1691-11df-97a5-7038c432aabf',NULL),(426519,4116,5282,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c35c5-1691-11df-97a5-7038c432aabf',NULL),(426520,4116,969,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c3797-1691-11df-97a5-7038c432aabf',NULL),(426521,4116,1151,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c393f-1691-11df-97a5-7038c432aabf',NULL),(426522,4116,1198,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c3ad9-1691-11df-97a5-7038c432aabf',NULL),(426523,4116,1198,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c3c70-1691-11df-97a5-7038c432aabf',NULL),(426524,4116,1198,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c3e06-1691-11df-97a5-7038c432aabf',NULL),(426525,4116,1198,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c3fc7-1691-11df-97a5-7038c432aabf',NULL),(426526,4116,1198,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c414c-1691-11df-97a5-7038c432aabf',NULL),(426527,4116,1198,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c42cd-1691-11df-97a5-7038c432aabf',NULL),(426528,4116,5303,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c444e-1691-11df-97a5-7038c432aabf',NULL),(426529,4116,976,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c45e0-1691-11df-97a5-7038c432aabf',NULL),(426530,4116,1192,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c4766-1691-11df-97a5-7038c432aabf',NULL),(426531,4116,979,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c48d1-1691-11df-97a5-7038c432aabf',NULL),(426532,4116,1156,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c4a3d-1691-11df-97a5-7038c432aabf',NULL),(426533,4116,6065,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c4ba8-1691-11df-97a5-7038c432aabf',NULL),(426534,4116,1154,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c4d18-1691-11df-97a5-7038c432aabf',NULL),(426535,4116,5092,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c4e84-1691-11df-97a5-7038c432aabf',NULL),(426536,4116,5314,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c4ff4-1691-11df-97a5-7038c432aabf',NULL),(426537,4116,5090,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c515b-1691-11df-97a5-7038c432aabf',NULL),(426538,4116,5087,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c52c2-1691-11df-97a5-7038c432aabf',NULL),(426539,4116,5242,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c630d-1691-11df-97a5-7038c432aabf',NULL),(426540,4116,5088,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.9,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c6489-1691-11df-97a5-7038c432aabf',NULL),(426541,4116,5089,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.2,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c660a-1691-11df-97a5-7038c432aabf',NULL),(426542,4116,1125,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c67b6-1691-11df-97a5-7038c432aabf',NULL),(426543,4116,1124,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c6da9-1691-11df-97a5-7038c432aabf',NULL),(426544,4116,1123,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c6f25-1691-11df-97a5-7038c432aabf',NULL),(426545,4116,1122,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c81be-1691-11df-97a5-7038c432aabf',NULL),(426546,4116,1128,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c842a-1691-11df-97a5-7038c432aabf',NULL),(426547,4116,1129,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c8663-1691-11df-97a5-7038c432aabf',NULL),(426548,4116,1209,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c8918-1691-11df-97a5-7038c432aabf',NULL),(426549,4116,1224,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c9a27-1691-11df-97a5-7038c432aabf',NULL),(426550,4116,5096,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95c9c5c-1691-11df-97a5-7038c432aabf',NULL),(426551,4116,985,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95ca05e-1691-11df-97a5-7038c432aabf',NULL),(426552,4116,6042,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95cb480-1691-11df-97a5-7038c432aabf',NULL),(426553,4116,6042,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95cb6fe-1691-11df-97a5-7038c432aabf',NULL),(426554,4116,1109,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95cc788-1691-11df-97a5-7038c432aabf',NULL),(426555,4116,1110,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95cd8a0-1691-11df-97a5-7038c432aabf',NULL),(426556,4116,1111,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95d002c-1691-11df-97a5-7038c432aabf',NULL),(426557,4116,1112,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95d01c2-1691-11df-97a5-7038c432aabf',NULL),(426558,4116,1255,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95d034c-1691-11df-97a5-7038c432aabf',NULL),(426559,4116,1261,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95d0516-1691-11df-97a5-7038c432aabf',NULL),(426560,4116,1265,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95d0697-1691-11df-97a5-7038c432aabf',NULL),(426561,4116,1268,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95d081c-1691-11df-97a5-7038c432aabf',NULL),(426562,4116,984,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95d0999-1691-11df-97a5-7038c432aabf',NULL),(426563,4116,1272,42731,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:31:07',0,1,NULL,NULL,NULL,'d95d0b19-1691-11df-97a5-7038c432aabf',NULL),(426564,5229,5589,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d0c96-1691-11df-97a5-7038c432aabf',NULL),(426565,5229,5588,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d0e17-1691-11df-97a5-7038c432aabf',NULL),(426566,5229,1246,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d0f94-1691-11df-97a5-7038c432aabf',NULL),(426567,5229,5282,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d1110-1691-11df-97a5-7038c432aabf',NULL),(426568,5229,969,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d1296-1691-11df-97a5-7038c432aabf',NULL),(426569,5229,1151,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d140e-1691-11df-97a5-7038c432aabf',NULL),(426570,5229,1198,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d158f-1691-11df-97a5-7038c432aabf',NULL),(426571,5229,1198,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d1707-1691-11df-97a5-7038c432aabf',NULL),(426572,5229,1198,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d188d-1691-11df-97a5-7038c432aabf',NULL),(426573,5229,1198,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d1a0e-1691-11df-97a5-7038c432aabf',NULL),(426574,5229,1198,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d1b86-1691-11df-97a5-7038c432aabf',NULL),(426575,5229,1198,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d1d07-1691-11df-97a5-7038c432aabf',NULL),(426576,5229,5303,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d1e88-1691-11df-97a5-7038c432aabf',NULL),(426577,5229,976,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d2009-1691-11df-97a5-7038c432aabf',NULL),(426578,5229,1192,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d22b5-1691-11df-97a5-7038c432aabf',NULL),(426579,5229,1154,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d249d-1691-11df-97a5-7038c432aabf',NULL),(426580,5229,5092,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d2638-1691-11df-97a5-7038c432aabf',NULL),(426581,5229,5314,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d27ca-1691-11df-97a5-7038c432aabf',NULL),(426582,5229,5090,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d295c-1691-11df-97a5-7038c432aabf',NULL),(426583,5229,5087,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d2b21-1691-11df-97a5-7038c432aabf',NULL),(426584,5229,5242,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d2c9e-1691-11df-97a5-7038c432aabf',NULL),(426585,5229,5088,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d2e1f-1691-11df-97a5-7038c432aabf',NULL),(426586,5229,5089,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d2f9b-1691-11df-97a5-7038c432aabf',NULL),(426587,5229,1125,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d3118-1691-11df-97a5-7038c432aabf',NULL),(426588,5229,1124,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d329d-1691-11df-97a5-7038c432aabf',NULL),(426589,5229,1123,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d341a-1691-11df-97a5-7038c432aabf',NULL),(426590,5229,1122,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d359b-1691-11df-97a5-7038c432aabf',NULL),(426591,5229,1128,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d3718-1691-11df-97a5-7038c432aabf',NULL),(426592,5229,1129,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d3894-1691-11df-97a5-7038c432aabf',NULL),(426593,5229,1209,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d3a11-1691-11df-97a5-7038c432aabf',NULL),(426594,5229,1224,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d3b8e-1691-11df-97a5-7038c432aabf',NULL),(426595,5229,5096,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d3d0f-1691-11df-97a5-7038c432aabf',NULL),(426596,5229,985,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d3e8b-1691-11df-97a5-7038c432aabf',NULL),(426597,5229,1109,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d400c-1691-11df-97a5-7038c432aabf',NULL),(426598,5229,1110,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d4185-1691-11df-97a5-7038c432aabf',NULL),(426599,5229,1111,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d430a-1691-11df-97a5-7038c432aabf',NULL),(426600,5229,1112,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d4487-1691-11df-97a5-7038c432aabf',NULL),(426601,5229,1255,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d4603-1691-11df-97a5-7038c432aabf',NULL),(426602,5229,1261,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d4784-1691-11df-97a5-7038c432aabf',NULL),(426603,5229,1265,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d4905-1691-11df-97a5-7038c432aabf',NULL),(426604,5229,1268,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d4ae8-1691-11df-97a5-7038c432aabf',NULL),(426605,5229,984,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d4c83-1691-11df-97a5-7038c432aabf',NULL),(426606,5229,1271,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d4e15-1691-11df-97a5-7038c432aabf',NULL),(426607,5229,1271,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d4fb0-1691-11df-97a5-7038c432aabf',NULL),(426608,5229,1271,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d5146-1691-11df-97a5-7038c432aabf',NULL),(426609,5229,1271,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d52e1-1691-11df-97a5-7038c432aabf',NULL),(426610,5229,1271,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d546f-1691-11df-97a5-7038c432aabf',NULL),(426611,5229,1272,42756,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 15:58:46',0,1,NULL,NULL,NULL,'d95d5605-1691-11df-97a5-7038c432aabf',NULL),(426612,4786,5589,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d57c2-1691-11df-97a5-7038c432aabf',NULL),(426613,4786,5588,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d5947-1691-11df-97a5-7038c432aabf',NULL),(426614,4786,1246,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d5ac4-1691-11df-97a5-7038c432aabf',NULL),(426615,4786,5282,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d5c40-1691-11df-97a5-7038c432aabf',NULL),(426616,4786,969,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d5dc1-1691-11df-97a5-7038c432aabf',NULL),(426617,4786,1151,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d5f3a-1691-11df-97a5-7038c432aabf',NULL),(426618,4786,1198,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d60bb-1691-11df-97a5-7038c432aabf',NULL),(426619,4786,1198,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d623c-1691-11df-97a5-7038c432aabf',NULL),(426620,4786,1198,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d63b8-1691-11df-97a5-7038c432aabf',NULL),(426621,4786,1198,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d6535-1691-11df-97a5-7038c432aabf',NULL),(426622,4786,1198,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d66ad-1691-11df-97a5-7038c432aabf',NULL),(426623,4786,1198,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d682e-1691-11df-97a5-7038c432aabf',NULL),(426624,4786,5303,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d7975-1691-11df-97a5-7038c432aabf',NULL),(426625,4786,976,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d7aed-1691-11df-97a5-7038c432aabf',NULL),(426626,4786,1192,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d7c66-1691-11df-97a5-7038c432aabf',NULL),(426627,4786,979,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d7dde-1691-11df-97a5-7038c432aabf',NULL),(426628,4786,1156,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d7f5f-1691-11df-97a5-7038c432aabf',NULL),(426629,4786,6065,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d80e0-1691-11df-97a5-7038c432aabf',NULL),(426630,4786,1154,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d825d-1691-11df-97a5-7038c432aabf',NULL),(426631,4786,5092,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d83d9-1691-11df-97a5-7038c432aabf',NULL),(426632,4786,5314,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d8556-1691-11df-97a5-7038c432aabf',NULL),(426633,4786,5090,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d86d7-1691-11df-97a5-7038c432aabf',NULL),(426634,4786,5087,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d8861-1691-11df-97a5-7038c432aabf',NULL),(426635,4786,5242,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d8aeb-1691-11df-97a5-7038c432aabf',NULL),(426636,4786,5088,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d8d5b-1691-11df-97a5-7038c432aabf',NULL),(426637,4786,5089,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.7,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d8fc7-1691-11df-97a5-7038c432aabf',NULL),(426638,4786,1125,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d9392-1691-11df-97a5-7038c432aabf',NULL),(426639,4786,1124,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d9621-1691-11df-97a5-7038c432aabf',NULL),(426640,4786,1123,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d9916-1691-11df-97a5-7038c432aabf',NULL),(426641,4786,1122,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d9bcf-1691-11df-97a5-7038c432aabf',NULL),(426642,4786,1128,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95d9e73-1691-11df-97a5-7038c432aabf',NULL),(426643,4786,1129,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95da14a-1691-11df-97a5-7038c432aabf',NULL),(426644,4786,1209,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95da3d4-1691-11df-97a5-7038c432aabf',NULL),(426645,4786,1224,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95da65a-1691-11df-97a5-7038c432aabf',NULL),(426646,4786,5096,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95da8dc-1691-11df-97a5-7038c432aabf',NULL),(426647,4786,985,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95dab66-1691-11df-97a5-7038c432aabf',NULL),(426648,4786,1109,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95dadec-1691-11df-97a5-7038c432aabf',NULL),(426649,4786,1110,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95db076-1691-11df-97a5-7038c432aabf',NULL),(426650,4786,1111,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95db2f3-1691-11df-97a5-7038c432aabf',NULL),(426651,4786,1112,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95db575-1691-11df-97a5-7038c432aabf',NULL),(426652,4786,1255,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95db6fa-1691-11df-97a5-7038c432aabf',NULL),(426653,4786,1261,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95db877-1691-11df-97a5-7038c432aabf',NULL),(426654,4786,1265,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95db9f3-1691-11df-97a5-7038c432aabf',NULL),(426655,4786,1268,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95dbb74-1691-11df-97a5-7038c432aabf',NULL),(426656,4786,984,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95dbced-1691-11df-97a5-7038c432aabf',NULL),(426657,4786,1272,42772,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:18:51',0,1,NULL,NULL,NULL,'d95dbe6e-1691-11df-97a5-7038c432aabf',NULL),(426658,5564,5589,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95dc051-1691-11df-97a5-7038c432aabf',NULL),(426659,5564,5588,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95dc1e3-1691-11df-97a5-7038c432aabf',NULL),(426660,5564,1246,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95dc371-1691-11df-97a5-7038c432aabf',NULL),(426661,5564,5282,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95dc507-1691-11df-97a5-7038c432aabf',NULL),(426662,5564,969,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95dc699-1691-11df-97a5-7038c432aabf',NULL),(426663,5564,1151,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95dc852-1691-11df-97a5-7038c432aabf',NULL),(426664,5564,5303,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95dc9ce-1691-11df-97a5-7038c432aabf',NULL),(426665,5564,976,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95dcb47-1691-11df-97a5-7038c432aabf',NULL),(426666,5564,1155,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95dccc8-1691-11df-97a5-7038c432aabf',NULL),(426667,5564,979,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95dce49-1691-11df-97a5-7038c432aabf',NULL),(426668,5564,1156,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95dcfc1-1691-11df-97a5-7038c432aabf',NULL),(426669,5564,1164,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95dd13e-1691-11df-97a5-7038c432aabf',NULL),(426670,5564,6065,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95dd2bb-1691-11df-97a5-7038c432aabf',NULL),(426671,5564,1154,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95dd43c-1691-11df-97a5-7038c432aabf',NULL),(426672,5564,5092,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95dd5b8-1691-11df-97a5-7038c432aabf',NULL),(426673,5564,5314,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95dd739-1691-11df-97a5-7038c432aabf',NULL),(426674,5564,5090,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95dd8b6-1691-11df-97a5-7038c432aabf',NULL),(426675,5564,5087,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95dda32-1691-11df-97a5-7038c432aabf',NULL),(426676,5564,5242,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95ddbaf-1691-11df-97a5-7038c432aabf',NULL),(426677,5564,5088,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95ddd28-1691-11df-97a5-7038c432aabf',NULL),(426678,5564,5089,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95ddea4-1691-11df-97a5-7038c432aabf',NULL),(426679,5564,1125,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95de025-1691-11df-97a5-7038c432aabf',NULL),(426680,5564,1124,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95de1a2-1691-11df-97a5-7038c432aabf',NULL),(426681,5564,1123,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95de323-1691-11df-97a5-7038c432aabf',NULL),(426682,5564,1122,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95de49b-1691-11df-97a5-7038c432aabf',NULL),(426683,5564,1128,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95de672-1691-11df-97a5-7038c432aabf',NULL),(426684,5564,1129,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95de859-1691-11df-97a5-7038c432aabf',NULL),(426685,5564,1209,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95de9f0-1691-11df-97a5-7038c432aabf',NULL),(426686,5564,1224,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95deb86-1691-11df-97a5-7038c432aabf',NULL),(426687,5564,5096,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95ded1c-1691-11df-97a5-7038c432aabf',NULL),(426688,5564,6042,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95deee2-1691-11df-97a5-7038c432aabf',NULL),(426689,5564,6042,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95df05e-1691-11df-97a5-7038c432aabf',NULL),(426690,5564,1088,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95df1df-1691-11df-97a5-7038c432aabf',NULL),(426691,5564,1088,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95df35c-1691-11df-97a5-7038c432aabf',NULL),(426692,5564,1088,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95df4e1-1691-11df-97a5-7038c432aabf',NULL),(426693,5564,1109,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95df65e-1691-11df-97a5-7038c432aabf',NULL),(426694,5564,1110,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95df7d6-1691-11df-97a5-7038c432aabf',NULL),(426695,5564,1111,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95df953-1691-11df-97a5-7038c432aabf',NULL),(426696,5564,1112,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95dfad0-1691-11df-97a5-7038c432aabf',NULL),(426697,5564,1255,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95dfc4c-1691-11df-97a5-7038c432aabf',NULL),(426698,5564,1261,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95dfdc5-1691-11df-97a5-7038c432aabf',NULL),(426699,5564,1265,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95dff46-1691-11df-97a5-7038c432aabf',NULL),(426700,5564,1268,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95e00c2-1691-11df-97a5-7038c432aabf',NULL),(426701,5564,984,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95e023f-1691-11df-97a5-7038c432aabf',NULL),(426702,5564,1272,42773,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:21:38',0,1,NULL,NULL,NULL,'d95e03c0-1691-11df-97a5-7038c432aabf',NULL),(426703,1297,5589,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e053d-1691-11df-97a5-7038c432aabf',NULL),(426704,1297,5588,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e06be-1691-11df-97a5-7038c432aabf',NULL),(426705,1297,1246,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e083f-1691-11df-97a5-7038c432aabf',NULL),(426706,1297,5282,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e09c0-1691-11df-97a5-7038c432aabf',NULL),(426707,1297,969,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e0b49-1691-11df-97a5-7038c432aabf',NULL),(426708,1297,1151,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e0cca-1691-11df-97a5-7038c432aabf',NULL),(426709,1297,5303,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e0ebf-1691-11df-97a5-7038c432aabf',NULL),(426710,1297,976,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e1051-1691-11df-97a5-7038c432aabf',NULL),(426711,1297,1192,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e11e7-1691-11df-97a5-7038c432aabf',NULL),(426712,1297,1155,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e1e3c-1691-11df-97a5-7038c432aabf',NULL),(426713,1297,979,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e1fb8-1691-11df-97a5-7038c432aabf',NULL),(426714,1297,1156,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e2135-1691-11df-97a5-7038c432aabf',NULL),(426715,1297,1164,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e22ba-1691-11df-97a5-7038c432aabf',NULL),(426716,1297,6065,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e2444-1691-11df-97a5-7038c432aabf',NULL),(426717,1297,1154,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e25c9-1691-11df-97a5-7038c432aabf',NULL),(426718,1297,5092,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e274a-1691-11df-97a5-7038c432aabf',NULL),(426719,1297,5314,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e28cf-1691-11df-97a5-7038c432aabf',NULL),(426720,1297,5090,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e2a50-1691-11df-97a5-7038c432aabf',NULL),(426721,1297,5087,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e2bd5-1691-11df-97a5-7038c432aabf',NULL),(426722,1297,5242,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e2d52-1691-11df-97a5-7038c432aabf',NULL),(426723,1297,5088,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e2ed3-1691-11df-97a5-7038c432aabf',NULL),(426724,1297,5089,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e3058-1691-11df-97a5-7038c432aabf',NULL),(426725,1297,1125,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e31d5-1691-11df-97a5-7038c432aabf',NULL),(426726,1297,1124,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e335a-1691-11df-97a5-7038c432aabf',NULL),(426727,1297,1123,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e3539-1691-11df-97a5-7038c432aabf',NULL),(426728,1297,1122,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e36d4-1691-11df-97a5-7038c432aabf',NULL),(426729,1297,1128,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e386e-1691-11df-97a5-7038c432aabf',NULL),(426730,1297,1129,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e3a00-1691-11df-97a5-7038c432aabf',NULL),(426731,1297,1209,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e3b9b-1691-11df-97a5-7038c432aabf',NULL),(426732,1297,1224,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e3d5c-1691-11df-97a5-7038c432aabf',NULL),(426733,1297,5096,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e3ee1-1691-11df-97a5-7038c432aabf',NULL),(426734,1297,985,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e4062-1691-11df-97a5-7038c432aabf',NULL),(426735,1297,1088,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e41e8-1691-11df-97a5-7038c432aabf',NULL),(426736,1297,1088,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e4369-1691-11df-97a5-7038c432aabf',NULL),(426737,1297,1088,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e44e5-1691-11df-97a5-7038c432aabf',NULL),(426738,1297,1109,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e4677-1691-11df-97a5-7038c432aabf',NULL),(426739,1297,1110,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e47fd-1691-11df-97a5-7038c432aabf',NULL),(426740,1297,1111,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e496c-1691-11df-97a5-7038c432aabf',NULL),(426741,1297,1112,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e4ad8-1691-11df-97a5-7038c432aabf',NULL),(426742,1297,1255,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e4c44-1691-11df-97a5-7038c432aabf',NULL),(426743,1297,1261,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e4db3-1691-11df-97a5-7038c432aabf',NULL),(426744,1297,1265,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e4f23-1691-11df-97a5-7038c432aabf',NULL),(426745,1297,1268,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e5093-1691-11df-97a5-7038c432aabf',NULL),(426746,1297,984,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e51fa-1691-11df-97a5-7038c432aabf',NULL),(426747,1297,1272,42776,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:24:00',0,1,NULL,NULL,NULL,'d95e5362-1691-11df-97a5-7038c432aabf',NULL),(426748,5463,5588,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95e642c-1691-11df-97a5-7038c432aabf',NULL),(426749,5463,1246,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95e659c-1691-11df-97a5-7038c432aabf',NULL),(426750,5463,5282,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95e6708-1691-11df-97a5-7038c432aabf',NULL),(426751,5463,969,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95e6873-1691-11df-97a5-7038c432aabf',NULL),(426752,5463,1151,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95e6dfb-1691-11df-97a5-7038c432aabf',NULL),(426753,5463,5303,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95e6f7c-1691-11df-97a5-7038c432aabf',NULL),(426754,5463,976,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95e70f4-1691-11df-97a5-7038c432aabf',NULL),(426755,5463,1192,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95e8405-1691-11df-97a5-7038c432aabf',NULL),(426756,5463,5092,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95e8682-1691-11df-97a5-7038c432aabf',NULL),(426757,5463,5314,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95e88e2-1691-11df-97a5-7038c432aabf',NULL),(426758,5463,5090,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95e8b70-1691-11df-97a5-7038c432aabf',NULL),(426759,5463,5087,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95e9e2f-1691-11df-97a5-7038c432aabf',NULL),(426760,5463,5242,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95ea0b1-1691-11df-97a5-7038c432aabf',NULL),(426761,5463,5088,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95ea57c-1691-11df-97a5-7038c432aabf',NULL),(426762,5463,5089,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95eba70-1691-11df-97a5-7038c432aabf',NULL),(426763,5463,1125,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95ebced-1691-11df-97a5-7038c432aabf',NULL),(426764,5463,1124,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95ecedf-1691-11df-97a5-7038c432aabf',NULL),(426765,5463,1123,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95ee06f-1691-11df-97a5-7038c432aabf',NULL),(426766,5463,1122,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95f049f-1691-11df-97a5-7038c432aabf',NULL),(426767,5463,1128,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95f0624-1691-11df-97a5-7038c432aabf',NULL),(426768,5463,1129,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95f07a1-1691-11df-97a5-7038c432aabf',NULL),(426769,5463,1209,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95f0926-1691-11df-97a5-7038c432aabf',NULL),(426770,5463,1224,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95f0ab0-1691-11df-97a5-7038c432aabf',NULL),(426771,5463,5096,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95f0c31-1691-11df-97a5-7038c432aabf',NULL),(426772,5463,6042,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95f0dba-1691-11df-97a5-7038c432aabf',NULL),(426773,5463,1109,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95f0f40-1691-11df-97a5-7038c432aabf',NULL),(426774,5463,1111,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95f10c0-1691-11df-97a5-7038c432aabf',NULL),(426775,5463,1112,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95f1241-1691-11df-97a5-7038c432aabf',NULL),(426776,5463,1255,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95f13c2-1691-11df-97a5-7038c432aabf',NULL),(426777,5463,1261,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95f1548-1691-11df-97a5-7038c432aabf',NULL),(426778,5463,1265,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95f16c9-1691-11df-97a5-7038c432aabf',NULL),(426779,5463,1268,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95f1845-1691-11df-97a5-7038c432aabf',NULL),(426780,5463,1272,42778,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:26:29',0,1,NULL,NULL,NULL,'d95f19ca-1691-11df-97a5-7038c432aabf',NULL),(426781,4898,5589,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f1b4b-1691-11df-97a5-7038c432aabf',NULL),(426782,4898,5588,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f1ccc-1691-11df-97a5-7038c432aabf',NULL),(426783,4898,1246,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f1e49-1691-11df-97a5-7038c432aabf',NULL),(426784,4898,5282,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f2039-1691-11df-97a5-7038c432aabf',NULL),(426785,4898,969,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f21d8-1691-11df-97a5-7038c432aabf',NULL),(426786,4898,1151,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f236a-1691-11df-97a5-7038c432aabf',NULL),(426787,4898,1198,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f2501-1691-11df-97a5-7038c432aabf',NULL),(426788,4898,1198,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f2693-1691-11df-97a5-7038c432aabf',NULL),(426789,4898,1198,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f284f-1691-11df-97a5-7038c432aabf',NULL),(426790,4898,1198,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f29d0-1691-11df-97a5-7038c432aabf',NULL),(426791,4898,1198,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f2b51-1691-11df-97a5-7038c432aabf',NULL),(426792,4898,1198,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f2cd7-1691-11df-97a5-7038c432aabf',NULL),(426793,4898,5303,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f2e53-1691-11df-97a5-7038c432aabf',NULL),(426794,4898,976,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f2fd9-1691-11df-97a5-7038c432aabf',NULL),(426795,4898,1192,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f3155-1691-11df-97a5-7038c432aabf',NULL),(426796,4898,979,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f32da-1691-11df-97a5-7038c432aabf',NULL),(426797,4898,6065,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f3460-1691-11df-97a5-7038c432aabf',NULL),(426798,4898,1154,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f35dc-1691-11df-97a5-7038c432aabf',NULL),(426799,4898,5092,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f3762-1691-11df-97a5-7038c432aabf',NULL),(426800,4898,5314,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f38e3-1691-11df-97a5-7038c432aabf',NULL),(426801,4898,5090,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f3a68-1691-11df-97a5-7038c432aabf',NULL),(426802,4898,5087,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f3be9-1691-11df-97a5-7038c432aabf',NULL),(426803,4898,5242,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f3d65-1691-11df-97a5-7038c432aabf',NULL),(426804,4898,5088,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f3eef-1691-11df-97a5-7038c432aabf',NULL),(426805,4898,5089,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.1,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f406c-1691-11df-97a5-7038c432aabf',NULL),(426806,4898,1125,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f41ed-1691-11df-97a5-7038c432aabf',NULL),(426807,4898,1124,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f436e-1691-11df-97a5-7038c432aabf',NULL),(426808,4898,1123,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f44f7-1691-11df-97a5-7038c432aabf',NULL),(426809,4898,1122,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f46da-1691-11df-97a5-7038c432aabf',NULL),(426810,4898,1128,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f4875-1691-11df-97a5-7038c432aabf',NULL),(426811,4898,1129,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f4a0b-1691-11df-97a5-7038c432aabf',NULL),(426812,4898,1209,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f4ba2-1691-11df-97a5-7038c432aabf',NULL),(426813,4898,1224,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f4d38-1691-11df-97a5-7038c432aabf',NULL),(426814,4898,5096,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f4ef9-1691-11df-97a5-7038c432aabf',NULL),(426815,4898,1109,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f5076-1691-11df-97a5-7038c432aabf',NULL),(426816,4898,1111,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f51fb-1691-11df-97a5-7038c432aabf',NULL),(426817,4898,1112,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f537c-1691-11df-97a5-7038c432aabf',NULL),(426818,4898,1255,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f54fd-1691-11df-97a5-7038c432aabf',NULL),(426819,4898,1261,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f567e-1691-11df-97a5-7038c432aabf',NULL),(426820,4898,1265,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f57ff-1691-11df-97a5-7038c432aabf',NULL),(426821,4898,1268,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f5984-1691-11df-97a5-7038c432aabf',NULL),(426822,4898,984,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f5b01-1691-11df-97a5-7038c432aabf',NULL),(426823,4898,1272,42784,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:38:26',0,1,NULL,NULL,NULL,'d95f5c86-1691-11df-97a5-7038c432aabf',NULL),(426824,5450,5589,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f5e03-1691-11df-97a5-7038c432aabf',NULL),(426825,5450,5588,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f5f84-1691-11df-97a5-7038c432aabf',NULL),(426826,5450,1246,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f6105-1691-11df-97a5-7038c432aabf',NULL),(426827,5450,5282,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f6281-1691-11df-97a5-7038c432aabf',NULL),(426828,5450,969,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f640b-1691-11df-97a5-7038c432aabf',NULL),(426829,5450,1151,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f658c-1691-11df-97a5-7038c432aabf',NULL),(426830,5450,1198,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f6711-1691-11df-97a5-7038c432aabf',NULL),(426831,5450,1198,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f688e-1691-11df-97a5-7038c432aabf',NULL),(426832,5450,1198,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f6a0f-1691-11df-97a5-7038c432aabf',NULL),(426833,5450,1198,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f6b94-1691-11df-97a5-7038c432aabf',NULL),(426834,5450,1198,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f6d6a-1691-11df-97a5-7038c432aabf',NULL),(426835,5450,1198,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f79ea-1691-11df-97a5-7038c432aabf',NULL),(426836,5450,5303,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f7b62-1691-11df-97a5-7038c432aabf',NULL),(426837,5450,976,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f7cdf-1691-11df-97a5-7038c432aabf',NULL),(426838,5450,1192,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f7e64-1691-11df-97a5-7038c432aabf',NULL),(426839,5450,979,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f7fe1-1691-11df-97a5-7038c432aabf',NULL),(426840,5450,1156,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f8166-1691-11df-97a5-7038c432aabf',NULL),(426841,5450,6065,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f82e3-1691-11df-97a5-7038c432aabf',NULL),(426842,5450,1154,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f8475-1691-11df-97a5-7038c432aabf',NULL),(426843,5450,5092,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f86ff-1691-11df-97a5-7038c432aabf',NULL),(426844,5450,5314,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f896f-1691-11df-97a5-7038c432aabf',NULL),(426845,5450,5090,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f8be8-1691-11df-97a5-7038c432aabf',NULL),(426846,5450,5087,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f8fb8-1691-11df-97a5-7038c432aabf',NULL),(426847,5450,5242,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f924f-1691-11df-97a5-7038c432aabf',NULL),(426848,5450,5088,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f9548-1691-11df-97a5-7038c432aabf',NULL),(426849,5450,5089,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f9801-1691-11df-97a5-7038c432aabf',NULL),(426850,5450,1125,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f9ab2-1691-11df-97a5-7038c432aabf',NULL),(426851,5450,1124,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95f9d85-1691-11df-97a5-7038c432aabf',NULL),(426852,5450,1123,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fa013-1691-11df-97a5-7038c432aabf',NULL),(426853,5450,1122,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fa2a6-1691-11df-97a5-7038c432aabf',NULL),(426854,5450,1128,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fa530-1691-11df-97a5-7038c432aabf',NULL),(426855,5450,1129,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fa7ba-1691-11df-97a5-7038c432aabf',NULL),(426856,5450,1209,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95faa4d-1691-11df-97a5-7038c432aabf',NULL),(426857,5450,1224,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95facd7-1691-11df-97a5-7038c432aabf',NULL),(426858,5450,952,42785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2850,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95faf5d-1691-11df-97a5-7038c432aabf',NULL),(426859,5450,5497,42785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fb0e2-1691-11df-97a5-7038c432aabf',NULL),(426860,5450,730,42785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fb263-1691-11df-97a5-7038c432aabf',NULL),(426861,5450,853,42785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1308,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fb3e0-1691-11df-97a5-7038c432aabf',NULL),(426862,5450,21,42785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fb561-1691-11df-97a5-7038c432aabf',NULL),(426863,5450,851,42785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fb6d9-1691-11df-97a5-7038c432aabf',NULL),(426864,5450,729,42785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,357000,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fb856-1691-11df-97a5-7038c432aabf',NULL),(426865,5450,790,42785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.41,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fb9d2-1691-11df-97a5-7038c432aabf',NULL),(426866,5450,654,42785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fbbb1-1691-11df-97a5-7038c432aabf',NULL),(426867,5450,678,42785,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1790,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fbd3f-1691-11df-97a5-7038c432aabf',NULL),(426868,5450,5096,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fbeda-1691-11df-97a5-7038c432aabf',NULL),(426869,5450,985,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fc070-1691-11df-97a5-7038c432aabf',NULL),(426870,5450,1109,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fc1fe-1691-11df-97a5-7038c432aabf',NULL),(426871,5450,1110,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fc3c3-1691-11df-97a5-7038c432aabf',NULL),(426872,5450,1111,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fc540-1691-11df-97a5-7038c432aabf',NULL),(426873,5450,1112,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fc6c1-1691-11df-97a5-7038c432aabf',NULL),(426874,5450,1255,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fc83e-1691-11df-97a5-7038c432aabf',NULL),(426875,5450,1261,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fc9bf-1691-11df-97a5-7038c432aabf',NULL),(426876,5450,1265,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fcb40-1691-11df-97a5-7038c432aabf',NULL),(426877,5450,1268,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fccc1-1691-11df-97a5-7038c432aabf',NULL),(426878,5450,984,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fce3d-1691-11df-97a5-7038c432aabf',NULL),(426879,5450,1272,42785,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-08 16:37:54',0,1,NULL,NULL,NULL,'d95fcfba-1691-11df-97a5-7038c432aabf',NULL),(426880,5538,5589,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95fd143-1691-11df-97a5-7038c432aabf',NULL),(426881,5538,1246,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95fd2c4-1691-11df-97a5-7038c432aabf',NULL),(426882,5538,5282,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95fd441-1691-11df-97a5-7038c432aabf',NULL),(426883,5538,969,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95fd5c2-1691-11df-97a5-7038c432aabf',NULL),(426884,5538,1151,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95fd73f-1691-11df-97a5-7038c432aabf',NULL),(426885,5538,1198,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95fd8bb-1691-11df-97a5-7038c432aabf',NULL),(426886,5538,1198,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95fda38-1691-11df-97a5-7038c432aabf',NULL),(426887,5538,1198,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95fdbb9-1691-11df-97a5-7038c432aabf',NULL),(426888,5538,1198,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95fdd3a-1691-11df-97a5-7038c432aabf',NULL),(426889,5538,1198,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95fdeb7-1691-11df-97a5-7038c432aabf',NULL),(426890,5538,1198,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95fe038-1691-11df-97a5-7038c432aabf',NULL),(426891,5538,5303,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95fe1b4-1691-11df-97a5-7038c432aabf',NULL),(426892,5538,976,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95fe39c-1691-11df-97a5-7038c432aabf',NULL),(426893,5538,1192,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95fe52e-1691-11df-97a5-7038c432aabf',NULL),(426894,5538,979,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95fe6c0-1691-11df-97a5-7038c432aabf',NULL),(426895,5538,1156,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95fe852-1691-11df-97a5-7038c432aabf',NULL),(426896,5538,1164,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95fe9e0-1691-11df-97a5-7038c432aabf',NULL),(426897,5538,6065,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95feb9d-1691-11df-97a5-7038c432aabf',NULL),(426898,5538,1154,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95fed15-1691-11df-97a5-7038c432aabf',NULL),(426899,5538,5092,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95fee92-1691-11df-97a5-7038c432aabf',NULL),(426900,5538,5314,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95ff017-1691-11df-97a5-7038c432aabf',NULL),(426901,5538,5090,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141.5,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95ff194-1691-11df-97a5-7038c432aabf',NULL),(426902,5538,5087,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95ff310-1691-11df-97a5-7038c432aabf',NULL),(426903,5538,5242,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95ff48d-1691-11df-97a5-7038c432aabf',NULL),(426904,5538,5088,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95ff60e-1691-11df-97a5-7038c432aabf',NULL),(426905,5538,5089,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95ff78b-1691-11df-97a5-7038c432aabf',NULL),(426906,5538,1125,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95ff907-1691-11df-97a5-7038c432aabf',NULL),(426907,5538,1124,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95ffa88-1691-11df-97a5-7038c432aabf',NULL),(426908,5538,1123,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95ffc01-1691-11df-97a5-7038c432aabf',NULL),(426909,5538,1122,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95ffd82-1691-11df-97a5-7038c432aabf',NULL),(426910,5538,1128,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d95ffefe-1691-11df-97a5-7038c432aabf',NULL),(426911,5538,1129,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d960007f-1691-11df-97a5-7038c432aabf',NULL),(426912,5538,1209,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d96001fc-1691-11df-97a5-7038c432aabf',NULL),(426913,5538,1224,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d9600386-1691-11df-97a5-7038c432aabf',NULL),(426914,5538,5497,42793,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,295,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d960050b-1691-11df-97a5-7038c432aabf',NULL),(426915,5538,730,42793,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d9600690-1691-11df-97a5-7038c432aabf',NULL),(426916,5538,853,42793,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1181,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d9600815-1691-11df-97a5-7038c432aabf',NULL),(426917,5538,5096,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d96009f0-1691-11df-97a5-7038c432aabf',NULL),(426918,5538,985,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d9600b8f-1691-11df-97a5-7038c432aabf',NULL),(426919,5538,6042,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d96017ce-1691-11df-97a5-7038c432aabf',NULL),(426920,5538,1088,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d960194f-1691-11df-97a5-7038c432aabf',NULL),(426921,5538,1088,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d9601acc-1691-11df-97a5-7038c432aabf',NULL),(426922,5538,1088,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d9601c51-1691-11df-97a5-7038c432aabf',NULL),(426923,5538,1109,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d9601dd6-1691-11df-97a5-7038c432aabf',NULL),(426924,5538,1110,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d9601f5b-1691-11df-97a5-7038c432aabf',NULL),(426925,5538,1111,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d96020e1-1691-11df-97a5-7038c432aabf',NULL),(426926,5538,1112,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d9602266-1691-11df-97a5-7038c432aabf',NULL),(426927,5538,1255,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d96023e7-1691-11df-97a5-7038c432aabf',NULL),(426928,5538,1261,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d960256c-1691-11df-97a5-7038c432aabf',NULL),(426929,5538,1265,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d96026f1-1691-11df-97a5-7038c432aabf',NULL),(426930,5538,1268,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d9602877-1691-11df-97a5-7038c432aabf',NULL),(426931,5538,984,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d96029fc-1691-11df-97a5-7038c432aabf',NULL),(426932,5538,1272,42793,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 07:47:03',0,1,NULL,NULL,NULL,'d9602b7d-1691-11df-97a5-7038c432aabf',NULL),(426933,8717,1246,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d9602d02-1691-11df-97a5-7038c432aabf',NULL),(426934,8717,5282,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d9602e87-1691-11df-97a5-7038c432aabf',NULL),(426935,8717,6096,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d9603055-1691-11df-97a5-7038c432aabf',NULL),(426936,8717,1154,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d96031fd-1691-11df-97a5-7038c432aabf',NULL),(426937,8717,1192,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d9603397-1691-11df-97a5-7038c432aabf',NULL),(426938,8717,1156,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d9603532-1691-11df-97a5-7038c432aabf',NULL),(426939,8717,5092,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d96036cd-1691-11df-97a5-7038c432aabf',NULL),(426940,8717,5086,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d960389f-1691-11df-97a5-7038c432aabf',NULL),(426941,8717,5087,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d9603a20-1691-11df-97a5-7038c432aabf',NULL),(426942,8717,5085,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d9603ba5-1691-11df-97a5-7038c432aabf',NULL),(426943,8717,5088,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d9603d26-1691-11df-97a5-7038c432aabf',NULL),(426944,8717,5089,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d9603ea3-1691-11df-97a5-7038c432aabf',NULL),(426945,8717,5356,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d960402c-1691-11df-97a5-7038c432aabf',NULL),(426946,8717,1248,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d96041be-1691-11df-97a5-7038c432aabf',NULL),(426947,8717,5497,42799,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,830,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d960433f-1691-11df-97a5-7038c432aabf',NULL),(426948,8717,730,42799,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d96044ab-1691-11df-97a5-7038c432aabf',NULL),(426949,8717,853,42799,NULL,'2006-03-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1886,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d960461b-1691-11df-97a5-7038c432aabf',NULL),(426950,8717,1112,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d960478a-1691-11df-97a5-7038c432aabf',NULL),(426951,8717,1109,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d96048f6-1691-11df-97a5-7038c432aabf',NULL),(426952,8717,1110,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d9604a66-1691-11df-97a5-7038c432aabf',NULL),(426953,8717,1111,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d9604bcd-1691-11df-97a5-7038c432aabf',NULL),(426954,8717,1255,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d9604d39-1691-11df-97a5-7038c432aabf',NULL),(426955,8717,1277,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d9604ea4-1691-11df-97a5-7038c432aabf',NULL),(426956,8717,1261,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d9605efb-1691-11df-97a5-7038c432aabf',NULL),(426957,8717,1265,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d96060a7-1691-11df-97a5-7038c432aabf',NULL),(426958,8717,1268,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d960620e-1691-11df-97a5-7038c432aabf',NULL),(426959,8717,1272,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:17:04',0,1,NULL,NULL,NULL,'d9606376-1691-11df-97a5-7038c432aabf',NULL),(426960,8705,1246,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d9606902-1691-11df-97a5-7038c432aabf',NULL),(426961,8705,5282,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d9606a7a-1691-11df-97a5-7038c432aabf',NULL),(426962,8705,6096,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d9607cca-1691-11df-97a5-7038c432aabf',NULL),(426963,8705,1154,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d9607fa5-1691-11df-97a5-7038c432aabf',NULL),(426964,8705,1192,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d9608205-1691-11df-97a5-7038c432aabf',NULL),(426965,8705,1155,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d9608464-1691-11df-97a5-7038c432aabf',NULL),(426966,8705,1164,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d9609537-1691-11df-97a5-7038c432aabf',NULL),(426967,8705,1156,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d9609779-1691-11df-97a5-7038c432aabf',NULL),(426968,8705,6065,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d9609b77-1691-11df-97a5-7038c432aabf',NULL),(426969,8705,1165,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d960afb7-1691-11df-97a5-7038c432aabf',NULL),(426970,8705,5092,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d960b201-1691-11df-97a5-7038c432aabf',NULL),(426971,8705,5086,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d960c28c-1691-11df-97a5-7038c432aabf',NULL),(426972,8705,1166,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d960d3ca-1691-11df-97a5-7038c432aabf',NULL),(426973,8705,5087,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d960f999-1691-11df-97a5-7038c432aabf',NULL),(426974,8705,5085,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d960fb38-1691-11df-97a5-7038c432aabf',NULL),(426975,8705,5088,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d960fced-1691-11df-97a5-7038c432aabf',NULL),(426976,8705,5089,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d960fe76-1691-11df-97a5-7038c432aabf',NULL),(426977,8705,5356,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d960fffb-1691-11df-97a5-7038c432aabf',NULL),(426978,8705,1248,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d9610181-1691-11df-97a5-7038c432aabf',NULL),(426979,8705,5096,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d9610302-1691-11df-97a5-7038c432aabf',NULL),(426980,8705,6042,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d9610487-1691-11df-97a5-7038c432aabf',NULL),(426981,8705,6042,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d9610608-1691-11df-97a5-7038c432aabf',NULL),(426982,8705,1088,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d9610789-1691-11df-97a5-7038c432aabf',NULL),(426983,8705,1088,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d961090e-1691-11df-97a5-7038c432aabf',NULL),(426984,8705,1088,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d9610a8f-1691-11df-97a5-7038c432aabf',NULL),(426985,8705,1112,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d9610c14-1691-11df-97a5-7038c432aabf',NULL),(426986,8705,1109,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d9610d95-1691-11df-97a5-7038c432aabf',NULL),(426987,8705,1110,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d9610f12-1691-11df-97a5-7038c432aabf',NULL),(426988,8705,1111,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d961109b-1691-11df-97a5-7038c432aabf',NULL),(426989,8705,1255,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d9611218-1691-11df-97a5-7038c432aabf',NULL),(426990,8705,1277,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d961139d-1691-11df-97a5-7038c432aabf',NULL),(426991,8705,1261,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d961151e-1691-11df-97a5-7038c432aabf',NULL),(426992,8705,1265,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d96116a3-1691-11df-97a5-7038c432aabf',NULL),(426993,8705,1268,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d9611829-1691-11df-97a5-7038c432aabf',NULL),(426994,8705,1271,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d96119aa-1691-11df-97a5-7038c432aabf',NULL),(426995,8705,1271,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d9611b89-1691-11df-97a5-7038c432aabf',NULL),(426996,8705,1271,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d9611e97-1691-11df-97a5-7038c432aabf',NULL),(426997,8705,1272,42800,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:20:02',0,1,NULL,NULL,NULL,'d9612822-1691-11df-97a5-7038c432aabf',NULL),(426998,8707,1246,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d96129da-1691-11df-97a5-7038c432aabf',NULL),(426999,8707,5282,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d9612b86-1691-11df-97a5-7038c432aabf',NULL),(427000,8707,6096,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d9612d29-1691-11df-97a5-7038c432aabf',NULL),(427001,8707,5272,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d9612ecc-1691-11df-97a5-7038c432aabf',NULL),(427002,8707,1146,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d9613078-1691-11df-97a5-7038c432aabf',NULL),(427003,8707,1154,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d9613217-1691-11df-97a5-7038c432aabf',NULL),(427004,8707,1192,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d96133ba-1691-11df-97a5-7038c432aabf',NULL),(427005,8707,1156,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d9613562-1691-11df-97a5-7038c432aabf',NULL),(427006,8707,5092,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d9613700-1691-11df-97a5-7038c432aabf',NULL),(427007,8707,5086,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d96138a4-1691-11df-97a5-7038c432aabf',NULL),(427008,8707,5087,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d9613a43-1691-11df-97a5-7038c432aabf',NULL),(427009,8707,5085,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d9613be1-1691-11df-97a5-7038c432aabf',NULL),(427010,8707,5088,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d9613d80-1691-11df-97a5-7038c432aabf',NULL),(427011,8707,5089,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d9613f1f-1691-11df-97a5-7038c432aabf',NULL),(427012,8707,5356,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d96140be-1691-11df-97a5-7038c432aabf',NULL),(427013,8707,1248,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d96143f3-1691-11df-97a5-7038c432aabf',NULL),(427014,8707,5096,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d9614597-1691-11df-97a5-7038c432aabf',NULL),(427015,8707,6042,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d9614908-1691-11df-97a5-7038c432aabf',NULL),(427016,8707,1112,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d9614aab-1691-11df-97a5-7038c432aabf',NULL),(427017,8707,1109,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d9614c4e-1691-11df-97a5-7038c432aabf',NULL),(427018,8707,1110,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d9614de4-1691-11df-97a5-7038c432aabf',NULL),(427019,8707,1111,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d9614f83-1691-11df-97a5-7038c432aabf',NULL),(427020,8707,1255,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d961511e-1691-11df-97a5-7038c432aabf',NULL),(427021,8707,1277,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d96152c1-1691-11df-97a5-7038c432aabf',NULL),(427022,8707,1261,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d9615460-1691-11df-97a5-7038c432aabf',NULL),(427023,8707,1265,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d96155f6-1691-11df-97a5-7038c432aabf',NULL),(427024,8707,1268,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d9615799-1691-11df-97a5-7038c432aabf',NULL),(427025,8707,1271,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d9615930-1691-11df-97a5-7038c432aabf',NULL),(427026,8707,1271,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d9615acf-1691-11df-97a5-7038c432aabf',NULL),(427027,8707,1271,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d9615c69-1691-11df-97a5-7038c432aabf',NULL),(427028,8707,1272,42801,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:21:19',0,1,NULL,NULL,NULL,'d9615e11-1691-11df-97a5-7038c432aabf',NULL),(427029,2121,1246,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d9615fb0-1691-11df-97a5-7038c432aabf',NULL),(427030,2121,5282,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d961636a-1691-11df-97a5-7038c432aabf',NULL),(427031,2121,6096,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d961650d-1691-11df-97a5-7038c432aabf',NULL),(427032,2121,5272,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d96166ac-1691-11df-97a5-7038c432aabf',NULL),(427033,2121,1146,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d9616853-1691-11df-97a5-7038c432aabf',NULL),(427034,2121,1154,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d96169f6-1691-11df-97a5-7038c432aabf',NULL),(427035,2121,1192,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d9616b95-1691-11df-97a5-7038c432aabf',NULL),(427036,2121,1155,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d9616d34-1691-11df-97a5-7038c432aabf',NULL),(427037,2121,1164,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d9616ed7-1691-11df-97a5-7038c432aabf',NULL),(427038,2121,1156,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d9617072-1691-11df-97a5-7038c432aabf',NULL),(427039,2121,5092,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d9617211-1691-11df-97a5-7038c432aabf',NULL),(427040,2121,5086,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d96173ab-1691-11df-97a5-7038c432aabf',NULL),(427041,2121,5087,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d9618554-1691-11df-97a5-7038c432aabf',NULL),(427042,2121,5085,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d96186ef-1691-11df-97a5-7038c432aabf',NULL),(427043,2121,5088,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d9618881-1691-11df-97a5-7038c432aabf',NULL),(427044,2121,5089,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d9618a24-1691-11df-97a5-7038c432aabf',NULL),(427045,2121,5356,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d9618bbb-1691-11df-97a5-7038c432aabf',NULL),(427046,2121,1248,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d9618d55-1691-11df-97a5-7038c432aabf',NULL),(427047,2121,5096,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d9618ef4-1691-11df-97a5-7038c432aabf',NULL),(427048,2121,1088,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d96190b5-1691-11df-97a5-7038c432aabf',NULL),(427049,2121,1088,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d9619254-1691-11df-97a5-7038c432aabf',NULL),(427050,2121,1088,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d96193fc-1691-11df-97a5-7038c432aabf',NULL),(427051,2121,1112,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d96196ca-1691-11df-97a5-7038c432aabf',NULL),(427052,2121,1109,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d961996e-1691-11df-97a5-7038c432aabf',NULL),(427053,2121,1110,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d9619c09-1691-11df-97a5-7038c432aabf',NULL),(427054,2121,1111,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d961a07b-1691-11df-97a5-7038c432aabf',NULL),(427055,2121,1255,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d961a33d-1691-11df-97a5-7038c432aabf',NULL),(427056,2121,1277,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d961a5fa-1691-11df-97a5-7038c432aabf',NULL),(427057,2121,1261,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d961a8b3-1691-11df-97a5-7038c432aabf',NULL),(427058,2121,1265,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d961ab6d-1691-11df-97a5-7038c432aabf',NULL),(427059,2121,1268,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d961ae22-1691-11df-97a5-7038c432aabf',NULL),(427060,2121,1271,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d961b0db-1691-11df-97a5-7038c432aabf',NULL),(427061,2121,1271,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d961b394-1691-11df-97a5-7038c432aabf',NULL),(427062,2121,1271,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d961b6c5-1691-11df-97a5-7038c432aabf',NULL),(427063,2121,1272,42805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:24:58',0,1,NULL,NULL,NULL,'d961b9f2-1691-11df-97a5-7038c432aabf',NULL),(427064,9167,1246,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961bcda-1691-11df-97a5-7038c432aabf',NULL),(427065,9167,5282,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961bf79-1691-11df-97a5-7038c432aabf',NULL),(427066,9167,6096,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961c208-1691-11df-97a5-7038c432aabf',NULL),(427067,9167,5272,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961c38d-1691-11df-97a5-7038c432aabf',NULL),(427068,9167,1146,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961c517-1691-11df-97a5-7038c432aabf',NULL),(427069,9167,1154,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961c697-1691-11df-97a5-7038c432aabf',NULL),(427070,9167,1192,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961c81d-1691-11df-97a5-7038c432aabf',NULL),(427071,9167,1155,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961c999-1691-11df-97a5-7038c432aabf',NULL),(427072,9167,1164,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961cb1f-1691-11df-97a5-7038c432aabf',NULL),(427073,9167,1156,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961cca4-1691-11df-97a5-7038c432aabf',NULL),(427074,9167,5092,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961ce25-1691-11df-97a5-7038c432aabf',NULL),(427075,9167,5086,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961cfae-1691-11df-97a5-7038c432aabf',NULL),(427076,9167,5087,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961d12f-1691-11df-97a5-7038c432aabf',NULL),(427077,9167,5085,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961d2b0-1691-11df-97a5-7038c432aabf',NULL),(427078,9167,5088,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961d431-1691-11df-97a5-7038c432aabf',NULL),(427079,9167,5089,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961d5ae-1691-11df-97a5-7038c432aabf',NULL),(427080,9167,5356,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961d733-1691-11df-97a5-7038c432aabf',NULL),(427081,9167,1248,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961d8b4-1691-11df-97a5-7038c432aabf',NULL),(427082,9167,1276,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961da39-1691-11df-97a5-7038c432aabf',NULL),(427083,9167,5096,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961dbb6-1691-11df-97a5-7038c432aabf',NULL),(427084,9167,1088,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961dd3b-1691-11df-97a5-7038c432aabf',NULL),(427085,9167,1088,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961df23-1691-11df-97a5-7038c432aabf',NULL),(427086,9167,1088,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961e0b9-1691-11df-97a5-7038c432aabf',NULL),(427087,9167,1112,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961e254-1691-11df-97a5-7038c432aabf',NULL),(427088,9167,1109,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961e3ea-1691-11df-97a5-7038c432aabf',NULL),(427089,9167,1110,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961e580-1691-11df-97a5-7038c432aabf',NULL),(427090,9167,1111,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961e742-1691-11df-97a5-7038c432aabf',NULL),(427091,9167,1255,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961e8c3-1691-11df-97a5-7038c432aabf',NULL),(427092,9167,1277,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961ea48-1691-11df-97a5-7038c432aabf',NULL),(427093,9167,1261,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961ebc4-1691-11df-97a5-7038c432aabf',NULL),(427094,9167,1265,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961ed45-1691-11df-97a5-7038c432aabf',NULL),(427095,9167,1268,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961eecb-1691-11df-97a5-7038c432aabf',NULL),(427096,9167,1272,42811,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:32:23',0,1,NULL,NULL,NULL,'d961f050-1691-11df-97a5-7038c432aabf',NULL),(427097,8564,1246,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d961f1d5-1691-11df-97a5-7038c432aabf',NULL),(427098,8564,5282,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d961f352-1691-11df-97a5-7038c432aabf',NULL),(427099,8564,6096,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d961f4d3-1691-11df-97a5-7038c432aabf',NULL),(427100,8564,5272,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d961f654-1691-11df-97a5-7038c432aabf',NULL),(427101,8564,1146,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d961f7d5-1691-11df-97a5-7038c432aabf',NULL),(427102,8564,1154,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d961f956-1691-11df-97a5-7038c432aabf',NULL),(427103,8564,1192,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d961fadb-1691-11df-97a5-7038c432aabf',NULL),(427104,8564,1155,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d961fc60-1691-11df-97a5-7038c432aabf',NULL),(427105,8564,1164,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d961fddd-1691-11df-97a5-7038c432aabf',NULL),(427106,8564,1156,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d961ff62-1691-11df-97a5-7038c432aabf',NULL),(427107,8564,6065,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d96200e3-1691-11df-97a5-7038c432aabf',NULL),(427108,8564,5092,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d9620268-1691-11df-97a5-7038c432aabf',NULL),(427109,8564,5086,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d96203ed-1691-11df-97a5-7038c432aabf',NULL),(427110,8564,5087,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d962062b-1691-11df-97a5-7038c432aabf',NULL),(427111,8564,5085,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d96207ce-1691-11df-97a5-7038c432aabf',NULL),(427112,8564,5088,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d9620960-1691-11df-97a5-7038c432aabf',NULL),(427113,8564,5089,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d9620afa-1691-11df-97a5-7038c432aabf',NULL),(427114,8564,5356,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d9620c88-1691-11df-97a5-7038c432aabf',NULL),(427115,8564,1248,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d9620e49-1691-11df-97a5-7038c432aabf',NULL),(427116,8564,1276,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d9620fcf-1691-11df-97a5-7038c432aabf',NULL),(427117,8564,5096,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d9621150-1691-11df-97a5-7038c432aabf',NULL),(427118,8564,1088,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d96212d0-1691-11df-97a5-7038c432aabf',NULL),(427119,8564,1088,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d962144d-1691-11df-97a5-7038c432aabf',NULL),(427120,8564,1088,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d96215d2-1691-11df-97a5-7038c432aabf',NULL),(427121,8564,1112,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d9621760-1691-11df-97a5-7038c432aabf',NULL),(427122,8564,1109,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d96218e1-1691-11df-97a5-7038c432aabf',NULL),(427123,8564,1110,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d9621a66-1691-11df-97a5-7038c432aabf',NULL),(427124,8564,1111,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d9621bec-1691-11df-97a5-7038c432aabf',NULL),(427125,8564,1255,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d9621d71-1691-11df-97a5-7038c432aabf',NULL),(427126,8564,1277,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d9621ef2-1691-11df-97a5-7038c432aabf',NULL),(427127,8564,1261,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d9622077-1691-11df-97a5-7038c432aabf',NULL),(427128,8564,1265,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d9622cbf-1691-11df-97a5-7038c432aabf',NULL),(427129,8564,1268,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d9622e55-1691-11df-97a5-7038c432aabf',NULL),(427130,8564,1272,42814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:33:12',0,1,NULL,NULL,NULL,'d9622fec-1691-11df-97a5-7038c432aabf',NULL),(427131,7842,1246,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d962318a-1691-11df-97a5-7038c432aabf',NULL),(427132,7842,5282,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d962332e-1691-11df-97a5-7038c432aabf',NULL),(427133,7842,6096,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d96234d5-1691-11df-97a5-7038c432aabf',NULL),(427134,7842,5272,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d9623670-1691-11df-97a5-7038c432aabf',NULL),(427135,7842,1146,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d962380f-1691-11df-97a5-7038c432aabf',NULL),(427136,7842,1154,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d96239cb-1691-11df-97a5-7038c432aabf',NULL),(427137,7842,1192,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d9623b55-1691-11df-97a5-7038c432aabf',NULL),(427138,7842,1155,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d9623cda-1691-11df-97a5-7038c432aabf',NULL),(427139,7842,1164,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d9623e5b-1691-11df-97a5-7038c432aabf',NULL),(427140,7842,1156,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d9623fe0-1691-11df-97a5-7038c432aabf',NULL),(427141,7842,6065,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d9624166-1691-11df-97a5-7038c432aabf',NULL),(427142,7842,5092,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d96242ef-1691-11df-97a5-7038c432aabf',NULL),(427143,7842,5086,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d9624474-1691-11df-97a5-7038c432aabf',NULL),(427144,7842,5087,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d96245fa-1691-11df-97a5-7038c432aabf',NULL),(427145,7842,5085,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d9624783-1691-11df-97a5-7038c432aabf',NULL),(427146,7842,5088,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d9624904-1691-11df-97a5-7038c432aabf',NULL),(427147,7842,5089,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d9624a8e-1691-11df-97a5-7038c432aabf',NULL),(427148,7842,5356,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d9624c13-1691-11df-97a5-7038c432aabf',NULL),(427149,7842,1248,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d9624d9c-1691-11df-97a5-7038c432aabf',NULL),(427150,7842,5096,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d9624f26-1691-11df-97a5-7038c432aabf',NULL),(427151,7842,1088,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d96250ab-1691-11df-97a5-7038c432aabf',NULL),(427152,7842,1088,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d9625235-1691-11df-97a5-7038c432aabf',NULL),(427153,7842,1088,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d962541c-1691-11df-97a5-7038c432aabf',NULL),(427154,7842,1112,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d96255c4-1691-11df-97a5-7038c432aabf',NULL),(427155,7842,1109,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d962575e-1691-11df-97a5-7038c432aabf',NULL),(427156,7842,1110,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d96258db-1691-11df-97a5-7038c432aabf',NULL),(427157,7842,1111,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d9625a58-1691-11df-97a5-7038c432aabf',NULL),(427158,7842,1255,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d9625bfb-1691-11df-97a5-7038c432aabf',NULL),(427159,7842,1277,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d9625d62-1691-11df-97a5-7038c432aabf',NULL),(427160,7842,1261,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d9625ec9-1691-11df-97a5-7038c432aabf',NULL),(427161,7842,1265,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d962602c-1691-11df-97a5-7038c432aabf',NULL),(427162,7842,1268,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d962618f-1691-11df-97a5-7038c432aabf',NULL),(427163,7842,1272,42818,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:36:21',0,1,NULL,NULL,NULL,'d96262f2-1691-11df-97a5-7038c432aabf',NULL),(427164,6217,1246,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d9627267-1691-11df-97a5-7038c432aabf',NULL),(427165,6217,5282,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d96273d2-1691-11df-97a5-7038c432aabf',NULL),(427166,6217,6096,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d962753e-1691-11df-97a5-7038c432aabf',NULL),(427167,6217,5272,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d96276a1-1691-11df-97a5-7038c432aabf',NULL),(427168,6217,1146,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d9627cfa-1691-11df-97a5-7038c432aabf',NULL),(427169,6217,1154,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d9627e88-1691-11df-97a5-7038c432aabf',NULL),(427170,6217,1192,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d9629125-1691-11df-97a5-7038c432aabf',NULL),(427171,6217,1155,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d9629378-1691-11df-97a5-7038c432aabf',NULL),(427172,6217,1164,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d96295ac-1691-11df-97a5-7038c432aabf',NULL),(427173,6217,1156,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d96297dd-1691-11df-97a5-7038c432aabf',NULL),(427174,6217,6065,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d962a8db-1691-11df-97a5-7038c432aabf',NULL),(427175,6217,5092,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d962ab4b-1691-11df-97a5-7038c432aabf',NULL),(427176,6217,5086,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d962af3c-1691-11df-97a5-7038c432aabf',NULL),(427177,6217,5087,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d962c255-1691-11df-97a5-7038c432aabf',NULL),(427178,6217,5085,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d962c48a-1691-11df-97a5-7038c432aabf',NULL),(427179,6217,5088,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d962d5d1-1691-11df-97a5-7038c432aabf',NULL),(427180,6217,5089,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d962e61b-1691-11df-97a5-7038c432aabf',NULL),(427181,6217,5356,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d9630c2f-1691-11df-97a5-7038c432aabf',NULL),(427182,6217,1248,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d9630db4-1691-11df-97a5-7038c432aabf',NULL),(427183,6217,5497,42820,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d9630f28-1691-11df-97a5-7038c432aabf',NULL),(427184,6217,730,42820,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d96310a5-1691-11df-97a5-7038c432aabf',NULL),(427185,6217,853,42820,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,591,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d9631226-1691-11df-97a5-7038c432aabf',NULL),(427186,6217,1276,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d96313a3-1691-11df-97a5-7038c432aabf',NULL),(427187,6217,5096,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d963151f-1691-11df-97a5-7038c432aabf',NULL),(427188,6217,1088,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d96316f6-1691-11df-97a5-7038c432aabf',NULL),(427189,6217,1088,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d9631888-1691-11df-97a5-7038c432aabf',NULL),(427190,6217,1088,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d9631a1a-1691-11df-97a5-7038c432aabf',NULL),(427191,6217,1112,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d9631ba4-1691-11df-97a5-7038c432aabf',NULL),(427192,6217,1109,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d9631d36-1691-11df-97a5-7038c432aabf',NULL),(427193,6217,1110,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d9631ef2-1691-11df-97a5-7038c432aabf',NULL),(427194,6217,1111,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d963206f-1691-11df-97a5-7038c432aabf',NULL),(427195,6217,1255,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d96321e8-1691-11df-97a5-7038c432aabf',NULL),(427196,6217,1277,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d963235c-1691-11df-97a5-7038c432aabf',NULL),(427197,6217,1261,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d96324d8-1691-11df-97a5-7038c432aabf',NULL),(427198,6217,1265,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d9632651-1691-11df-97a5-7038c432aabf',NULL),(427199,6217,1268,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d96327c9-1691-11df-97a5-7038c432aabf',NULL),(427200,6217,1272,42820,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:37:11',0,1,NULL,NULL,NULL,'d9632946-1691-11df-97a5-7038c432aabf',NULL),(427201,1678,1246,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d9632ac2-1691-11df-97a5-7038c432aabf',NULL),(427202,1678,5282,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d9632c3f-1691-11df-97a5-7038c432aabf',NULL),(427203,1678,6096,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d9632db3-1691-11df-97a5-7038c432aabf',NULL),(427204,1678,5272,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d9632f34-1691-11df-97a5-7038c432aabf',NULL),(427205,1678,1146,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d96330ad-1691-11df-97a5-7038c432aabf',NULL),(427206,1678,1154,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d9633229-1691-11df-97a5-7038c432aabf',NULL),(427207,1678,1192,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d96333a2-1691-11df-97a5-7038c432aabf',NULL),(427208,1678,1155,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d963351a-1691-11df-97a5-7038c432aabf',NULL),(427209,1678,1164,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d963369b-1691-11df-97a5-7038c432aabf',NULL),(427210,1678,1156,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d9633813-1691-11df-97a5-7038c432aabf',NULL),(427211,1678,5092,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d9633990-1691-11df-97a5-7038c432aabf',NULL),(427212,1678,5086,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d9633b11-1691-11df-97a5-7038c432aabf',NULL),(427213,1678,5087,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d9633c8a-1691-11df-97a5-7038c432aabf',NULL),(427214,1678,5085,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d9633e69-1691-11df-97a5-7038c432aabf',NULL),(427215,1678,5088,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d9633ff2-1691-11df-97a5-7038c432aabf',NULL),(427216,1678,5089,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d9634184-1691-11df-97a5-7038c432aabf',NULL),(427217,1678,5356,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d9634312-1691-11df-97a5-7038c432aabf',NULL),(427218,1678,1248,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d96344a0-1691-11df-97a5-7038c432aabf',NULL),(427219,1678,1276,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d963465d-1691-11df-97a5-7038c432aabf',NULL),(427220,1678,5096,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d96347d5-1691-11df-97a5-7038c432aabf',NULL),(427221,1678,1088,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d9634952-1691-11df-97a5-7038c432aabf',NULL),(427222,1678,1088,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d9634ace-1691-11df-97a5-7038c432aabf',NULL),(427223,1678,1088,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d9634c47-1691-11df-97a5-7038c432aabf',NULL),(427224,1678,1112,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d9634dc3-1691-11df-97a5-7038c432aabf',NULL),(427225,1678,1109,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d9634f3c-1691-11df-97a5-7038c432aabf',NULL),(427226,1678,1110,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d96350b8-1691-11df-97a5-7038c432aabf',NULL),(427227,1678,1111,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d963522d-1691-11df-97a5-7038c432aabf',NULL),(427228,1678,1255,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d96353a9-1691-11df-97a5-7038c432aabf',NULL),(427229,1678,1250,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d9635526-1691-11df-97a5-7038c432aabf',NULL),(427230,1678,1250,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d963569a-1691-11df-97a5-7038c432aabf',NULL),(427231,1678,1277,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d9635817-1691-11df-97a5-7038c432aabf',NULL),(427232,1678,1261,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d963598f-1691-11df-97a5-7038c432aabf',NULL),(427233,1678,1252,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d9635b08-1691-11df-97a5-7038c432aabf',NULL),(427234,1678,1265,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d9635c80-1691-11df-97a5-7038c432aabf',NULL),(427235,1678,1268,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d9635dfd-1691-11df-97a5-7038c432aabf',NULL),(427236,1678,1272,42821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:38:10',0,1,NULL,NULL,NULL,'d9635f75-1691-11df-97a5-7038c432aabf',NULL),(427237,5374,1246,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d96360f2-1691-11df-97a5-7038c432aabf',NULL),(427238,5374,5282,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d963626e-1691-11df-97a5-7038c432aabf',NULL),(427239,5374,6096,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d96363e7-1691-11df-97a5-7038c432aabf',NULL),(427240,5374,1154,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d96365c6-1691-11df-97a5-7038c432aabf',NULL),(427241,5374,1192,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d9636760-1691-11df-97a5-7038c432aabf',NULL),(427242,5374,1155,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d96368ea-1691-11df-97a5-7038c432aabf',NULL),(427243,5374,1164,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d9636a78-1691-11df-97a5-7038c432aabf',NULL),(427244,5374,1156,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d9636c06-1691-11df-97a5-7038c432aabf',NULL),(427245,5374,5092,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d9636dbe-1691-11df-97a5-7038c432aabf',NULL),(427246,5374,5086,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d9636f32-1691-11df-97a5-7038c432aabf',NULL),(427247,5374,5087,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d96370b3-1691-11df-97a5-7038c432aabf',NULL),(427248,5374,5085,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d9637230-1691-11df-97a5-7038c432aabf',NULL),(427249,5374,5088,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d9637da6-1691-11df-97a5-7038c432aabf',NULL),(427250,5374,5089,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d9637f1f-1691-11df-97a5-7038c432aabf',NULL),(427251,5374,5356,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d9638093-1691-11df-97a5-7038c432aabf',NULL),(427252,5374,1248,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d963820b-1691-11df-97a5-7038c432aabf',NULL),(427253,5374,5497,42825,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d963838c-1691-11df-97a5-7038c432aabf',NULL),(427254,5374,730,42825,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d9638504-1691-11df-97a5-7038c432aabf',NULL),(427255,5374,853,42825,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1073,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d9638681-1691-11df-97a5-7038c432aabf',NULL),(427256,5374,5096,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d96387f9-1691-11df-97a5-7038c432aabf',NULL),(427257,5374,1088,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d9638976-1691-11df-97a5-7038c432aabf',NULL),(427258,5374,1088,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d9638b00-1691-11df-97a5-7038c432aabf',NULL),(427259,5374,1088,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d9638de8-1691-11df-97a5-7038c432aabf',NULL),(427260,5374,1112,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d963907b-1691-11df-97a5-7038c432aabf',NULL),(427261,5374,1109,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d9639300-1691-11df-97a5-7038c432aabf',NULL),(427262,5374,1110,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d96396c3-1691-11df-97a5-7038c432aabf',NULL),(427263,5374,1111,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d9639951-1691-11df-97a5-7038c432aabf',NULL),(427264,5374,1255,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d9639bd3-1691-11df-97a5-7038c432aabf',NULL),(427265,5374,1277,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d9639e59-1691-11df-97a5-7038c432aabf',NULL),(427266,5374,1261,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d963a0d2-1691-11df-97a5-7038c432aabf',NULL),(427267,5374,1265,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d963a34b-1691-11df-97a5-7038c432aabf',NULL),(427268,5374,1268,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d963a5c8-1691-11df-97a5-7038c432aabf',NULL),(427269,5374,1272,42825,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:41:16',0,1,NULL,NULL,NULL,'d963a845-1691-11df-97a5-7038c432aabf',NULL),(427270,8626,1246,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963ab1d-1691-11df-97a5-7038c432aabf',NULL),(427271,8626,5282,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963adc0-1691-11df-97a5-7038c432aabf',NULL),(427272,8626,6096,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963b064-1691-11df-97a5-7038c432aabf',NULL),(427273,8626,5272,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963b391-1691-11df-97a5-7038c432aabf',NULL),(427274,8626,1146,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963b630-1691-11df-97a5-7038c432aabf',NULL),(427275,8626,1154,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963b7c3-1691-11df-97a5-7038c432aabf',NULL),(427276,8626,1192,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963b94c-1691-11df-97a5-7038c432aabf',NULL),(427277,8626,1155,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963bb11-1691-11df-97a5-7038c432aabf',NULL),(427278,8626,1164,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963bc86-1691-11df-97a5-7038c432aabf',NULL),(427279,8626,1156,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963be02-1691-11df-97a5-7038c432aabf',NULL),(427280,8626,5092,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963bf7f-1691-11df-97a5-7038c432aabf',NULL),(427281,8626,5086,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963c0fc-1691-11df-97a5-7038c432aabf',NULL),(427282,8626,5087,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963c274-1691-11df-97a5-7038c432aabf',NULL),(427283,8626,5085,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963c3ec-1691-11df-97a5-7038c432aabf',NULL),(427284,8626,5088,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963c56d-1691-11df-97a5-7038c432aabf',NULL),(427285,8626,5089,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963c6e1-1691-11df-97a5-7038c432aabf',NULL),(427286,8626,5356,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963c85a-1691-11df-97a5-7038c432aabf',NULL),(427287,8626,1248,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963c9db-1691-11df-97a5-7038c432aabf',NULL),(427288,8626,1276,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963cb53-1691-11df-97a5-7038c432aabf',NULL),(427289,8626,5096,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963cccc-1691-11df-97a5-7038c432aabf',NULL),(427290,8626,1088,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963ce40-1691-11df-97a5-7038c432aabf',NULL),(427291,8626,1088,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963cfc1-1691-11df-97a5-7038c432aabf',NULL),(427292,8626,1088,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963d139-1691-11df-97a5-7038c432aabf',NULL),(427293,8626,1112,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963d2b2-1691-11df-97a5-7038c432aabf',NULL),(427294,8626,1109,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963d42e-1691-11df-97a5-7038c432aabf',NULL),(427295,8626,1110,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963d5ab-1691-11df-97a5-7038c432aabf',NULL),(427296,8626,1111,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963d723-1691-11df-97a5-7038c432aabf',NULL),(427297,8626,1255,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963d89c-1691-11df-97a5-7038c432aabf',NULL),(427298,8626,1277,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963daa6-1691-11df-97a5-7038c432aabf',NULL),(427299,8626,1261,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963dc38-1691-11df-97a5-7038c432aabf',NULL),(427300,8626,1265,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963ddca-1691-11df-97a5-7038c432aabf',NULL),(427301,8626,1268,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963df5c-1691-11df-97a5-7038c432aabf',NULL),(427302,8626,1272,42827,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:42:35',0,1,NULL,NULL,NULL,'d963e0e5-1691-11df-97a5-7038c432aabf',NULL),(427303,7881,1246,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d963e2a6-1691-11df-97a5-7038c432aabf',NULL),(427304,7881,5282,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d963e41f-1691-11df-97a5-7038c432aabf',NULL),(427305,7881,6096,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d963e59b-1691-11df-97a5-7038c432aabf',NULL),(427306,7881,1154,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d963e714-1691-11df-97a5-7038c432aabf',NULL),(427307,7881,1192,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d963e88c-1691-11df-97a5-7038c432aabf',NULL),(427308,7881,1156,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d963ea09-1691-11df-97a5-7038c432aabf',NULL),(427309,7881,5092,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d963eb81-1691-11df-97a5-7038c432aabf',NULL),(427310,7881,5086,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d963ecfe-1691-11df-97a5-7038c432aabf',NULL),(427311,7881,5087,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d963ee72-1691-11df-97a5-7038c432aabf',NULL),(427312,7881,5085,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d963efeb-1691-11df-97a5-7038c432aabf',NULL),(427313,7881,5088,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d963f167-1691-11df-97a5-7038c432aabf',NULL),(427314,7881,5089,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d963f2db-1691-11df-97a5-7038c432aabf',NULL),(427315,7881,5356,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d963f458-1691-11df-97a5-7038c432aabf',NULL),(427316,7881,1248,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d963f5d0-1691-11df-97a5-7038c432aabf',NULL),(427317,7881,5096,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d963f749-1691-11df-97a5-7038c432aabf',NULL),(427318,7881,1112,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d963f8c5-1691-11df-97a5-7038c432aabf',NULL),(427319,7881,1109,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d963fa3a-1691-11df-97a5-7038c432aabf',NULL),(427320,7881,1110,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d963fbb6-1691-11df-97a5-7038c432aabf',NULL),(427321,7881,1111,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d963fd2f-1691-11df-97a5-7038c432aabf',NULL),(427322,7881,1255,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d963feab-1691-11df-97a5-7038c432aabf',NULL),(427323,7881,1277,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d9640024-1691-11df-97a5-7038c432aabf',NULL),(427324,7881,1261,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d9640203-1691-11df-97a5-7038c432aabf',NULL),(427325,7881,1265,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d9640395-1691-11df-97a5-7038c432aabf',NULL),(427326,7881,1268,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d9640523-1691-11df-97a5-7038c432aabf',NULL),(427327,7881,1271,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d96406b0-1691-11df-97a5-7038c432aabf',NULL),(427328,7881,1272,42833,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:48:34',0,1,NULL,NULL,NULL,'d964083a-1691-11df-97a5-7038c432aabf',NULL),(427329,3801,1246,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d96409fb-1691-11df-97a5-7038c432aabf',NULL),(427330,3801,5282,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d9640b7c-1691-11df-97a5-7038c432aabf',NULL),(427331,3801,6096,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d9640cf9-1691-11df-97a5-7038c432aabf',NULL),(427332,3801,5272,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d9640e7a-1691-11df-97a5-7038c432aabf',NULL),(427333,3801,1146,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d9640ff6-1691-11df-97a5-7038c432aabf',NULL),(427334,3801,1154,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d9641173-1691-11df-97a5-7038c432aabf',NULL),(427335,3801,1192,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d96412f0-1691-11df-97a5-7038c432aabf',NULL),(427336,3801,1155,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d9641ec8-1691-11df-97a5-7038c432aabf',NULL),(427337,3801,1164,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d9642041-1691-11df-97a5-7038c432aabf',NULL),(427338,3801,1156,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d96421b5-1691-11df-97a5-7038c432aabf',NULL),(427339,3801,5092,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d9642332-1691-11df-97a5-7038c432aabf',NULL),(427340,3801,5086,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d96424ae-1691-11df-97a5-7038c432aabf',NULL),(427341,3801,5087,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d964262b-1691-11df-97a5-7038c432aabf',NULL),(427342,3801,5085,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d96427a8-1691-11df-97a5-7038c432aabf',NULL),(427343,3801,5088,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d964298b-1691-11df-97a5-7038c432aabf',NULL),(427344,3801,5089,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d9642b1d-1691-11df-97a5-7038c432aabf',NULL),(427345,3801,5356,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d9642caf-1691-11df-97a5-7038c432aabf',NULL),(427346,3801,1248,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d9642e45-1691-11df-97a5-7038c432aabf',NULL),(427347,3801,5096,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d964300f-1691-11df-97a5-7038c432aabf',NULL),(427348,3801,1088,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d9643187-1691-11df-97a5-7038c432aabf',NULL),(427349,3801,1088,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d9643308-1691-11df-97a5-7038c432aabf',NULL),(427350,3801,1088,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d9643489-1691-11df-97a5-7038c432aabf',NULL),(427351,3801,1112,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d964360a-1691-11df-97a5-7038c432aabf',NULL),(427352,3801,1109,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d9643787-1691-11df-97a5-7038c432aabf',NULL),(427353,3801,1110,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d96438ff-1691-11df-97a5-7038c432aabf',NULL),(427354,3801,1111,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d9643a85-1691-11df-97a5-7038c432aabf',NULL),(427355,3801,1255,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d9643c06-1691-11df-97a5-7038c432aabf',NULL),(427356,3801,1277,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d9643d87-1691-11df-97a5-7038c432aabf',NULL),(427357,3801,1261,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d9643f03-1691-11df-97a5-7038c432aabf',NULL),(427358,3801,1265,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d9644080-1691-11df-97a5-7038c432aabf',NULL),(427359,3801,1268,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d96441fd-1691-11df-97a5-7038c432aabf',NULL),(427360,3801,1272,42834,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:49:40',0,1,NULL,NULL,NULL,'d9644379-1691-11df-97a5-7038c432aabf',NULL),(427361,9324,1246,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d96444fa-1691-11df-97a5-7038c432aabf',NULL),(427362,9324,5282,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d9644688-1691-11df-97a5-7038c432aabf',NULL),(427363,9324,6096,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d964480d-1691-11df-97a5-7038c432aabf',NULL),(427364,9324,5272,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d9644970-1691-11df-97a5-7038c432aabf',NULL),(427365,9324,1146,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d9644adc-1691-11df-97a5-7038c432aabf',NULL),(427366,9324,1154,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d9644c47-1691-11df-97a5-7038c432aabf',NULL),(427367,9324,1192,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d9644daf-1691-11df-97a5-7038c432aabf',NULL),(427368,9324,1155,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d9644f74-1691-11df-97a5-7038c432aabf',NULL),(427369,9324,1164,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d96450f1-1691-11df-97a5-7038c432aabf',NULL),(427370,9324,1156,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d9645269-1691-11df-97a5-7038c432aabf',NULL),(427371,9324,5092,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d96453e6-1691-11df-97a5-7038c432aabf',NULL),(427372,9324,5086,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d9646423-1691-11df-97a5-7038c432aabf',NULL),(427373,9324,5087,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d964658f-1691-11df-97a5-7038c432aabf',NULL),(427374,9324,5085,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d96466f6-1691-11df-97a5-7038c432aabf',NULL),(427375,9324,5088,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d9646ca9-1691-11df-97a5-7038c432aabf',NULL),(427376,9324,5089,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d9646e21-1691-11df-97a5-7038c432aabf',NULL),(427377,9324,5356,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d9646f91-1691-11df-97a5-7038c432aabf',NULL),(427378,9324,1248,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d96482dd-1691-11df-97a5-7038c432aabf',NULL),(427379,9324,952,42836,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2720,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d9648541-1691-11df-97a5-7038c432aabf',NULL),(427380,9324,21,42836,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d9648776-1691-11df-97a5-7038c432aabf',NULL),(427381,9324,851,42836,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d96489aa-1691-11df-97a5-7038c432aabf',NULL),(427382,9324,729,42836,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,389000,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d96499df-1691-11df-97a5-7038c432aabf',NULL),(427383,9324,790,42836,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.2,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d9649e3b-1691-11df-97a5-7038c432aabf',NULL),(427384,9324,654,42836,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d964a0a8-1691-11df-97a5-7038c432aabf',NULL),(427385,9324,678,42836,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7200,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d964b4f9-1691-11df-97a5-7038c432aabf',NULL),(427386,9324,5096,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d964b761-1691-11df-97a5-7038c432aabf',NULL),(427387,9324,1088,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d964c870-1691-11df-97a5-7038c432aabf',NULL),(427388,9324,1088,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d964d90c-1691-11df-97a5-7038c432aabf',NULL),(427389,9324,1088,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d965007a-1691-11df-97a5-7038c432aabf',NULL),(427390,9324,1112,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d96501ff-1691-11df-97a5-7038c432aabf',NULL),(427391,9324,1109,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d9650378-1691-11df-97a5-7038c432aabf',NULL),(427392,9324,1110,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d96504fd-1691-11df-97a5-7038c432aabf',NULL),(427393,9324,1111,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d9650675-1691-11df-97a5-7038c432aabf',NULL),(427394,9324,1255,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d96507f6-1691-11df-97a5-7038c432aabf',NULL),(427395,9324,1277,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d965096f-1691-11df-97a5-7038c432aabf',NULL),(427396,9324,1261,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d9650af4-1691-11df-97a5-7038c432aabf',NULL),(427397,9324,1265,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d9650c6c-1691-11df-97a5-7038c432aabf',NULL),(427398,9324,1268,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d9650ded-1691-11df-97a5-7038c432aabf',NULL),(427399,9324,1271,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d9650f6a-1691-11df-97a5-7038c432aabf',NULL),(427400,9324,1272,42836,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:50:32',0,1,NULL,NULL,NULL,'d96510e7-1691-11df-97a5-7038c432aabf',NULL),(427401,8165,1246,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d965136c-1691-11df-97a5-7038c432aabf',NULL),(427402,8165,5282,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d9651547-1691-11df-97a5-7038c432aabf',NULL),(427403,8165,6096,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d96516f3-1691-11df-97a5-7038c432aabf',NULL),(427404,8165,5272,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d9651896-1691-11df-97a5-7038c432aabf',NULL),(427405,8165,1146,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d9651a35-1691-11df-97a5-7038c432aabf',NULL),(427406,8165,1154,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d9651bd4-1691-11df-97a5-7038c432aabf',NULL),(427407,8165,1192,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d9651d66-1691-11df-97a5-7038c432aabf',NULL),(427408,8165,1155,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d9651f05-1691-11df-97a5-7038c432aabf',NULL),(427409,8165,1164,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d965209b-1691-11df-97a5-7038c432aabf',NULL),(427410,8165,1156,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d965223a-1691-11df-97a5-7038c432aabf',NULL),(427411,8165,5092,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d96523d0-1691-11df-97a5-7038c432aabf',NULL),(427412,8165,5086,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d965256b-1691-11df-97a5-7038c432aabf',NULL),(427413,8165,5087,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d9652701-1691-11df-97a5-7038c432aabf',NULL),(427414,8165,5085,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d9652893-1691-11df-97a5-7038c432aabf',NULL),(427415,8165,5088,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d9652a2e-1691-11df-97a5-7038c432aabf',NULL),(427416,8165,5089,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d9652bc9-1691-11df-97a5-7038c432aabf',NULL),(427417,8165,5356,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d9652d5f-1691-11df-97a5-7038c432aabf',NULL),(427418,8165,1248,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d9652efa-1691-11df-97a5-7038c432aabf',NULL),(427419,8165,1276,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d9653090-1691-11df-97a5-7038c432aabf',NULL),(427420,8165,5096,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d965322b-1691-11df-97a5-7038c432aabf',NULL),(427421,8165,1088,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d96533c9-1691-11df-97a5-7038c432aabf',NULL),(427422,8165,1088,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d9653560-1691-11df-97a5-7038c432aabf',NULL),(427423,8165,1088,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d96536f6-1691-11df-97a5-7038c432aabf',NULL),(427424,8165,1112,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d9653888-1691-11df-97a5-7038c432aabf',NULL),(427425,8165,1109,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d9653afd-1691-11df-97a5-7038c432aabf',NULL),(427426,8165,1110,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d9653c9c-1691-11df-97a5-7038c432aabf',NULL),(427427,8165,1111,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d9653e32-1691-11df-97a5-7038c432aabf',NULL),(427428,8165,1255,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d9653fcd-1691-11df-97a5-7038c432aabf',NULL),(427429,8165,1277,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d9654163-1691-11df-97a5-7038c432aabf',NULL),(427430,8165,1261,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d96542fa-1691-11df-97a5-7038c432aabf',NULL),(427431,8165,1265,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d965448c-1691-11df-97a5-7038c432aabf',NULL),(427432,8165,1268,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d9654626-1691-11df-97a5-7038c432aabf',NULL),(427433,8165,1271,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d96547bd-1691-11df-97a5-7038c432aabf',NULL),(427434,8165,1271,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d9654957-1691-11df-97a5-7038c432aabf',NULL),(427435,8165,1271,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d9654ae9-1691-11df-97a5-7038c432aabf',NULL),(427436,8165,1272,42838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:51:51',0,1,NULL,NULL,NULL,'d9654c80-1691-11df-97a5-7038c432aabf',NULL),(427437,7569,1246,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d9654e16-1691-11df-97a5-7038c432aabf',NULL),(427438,7569,5282,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d9654fac-1691-11df-97a5-7038c432aabf',NULL),(427439,7569,6096,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d9655143-1691-11df-97a5-7038c432aabf',NULL),(427440,7569,5272,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d96552d9-1691-11df-97a5-7038c432aabf',NULL),(427441,7569,1146,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d965546f-1691-11df-97a5-7038c432aabf',NULL),(427442,7569,1154,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d9655606-1691-11df-97a5-7038c432aabf',NULL),(427443,7569,1192,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d9655798-1691-11df-97a5-7038c432aabf',NULL),(427444,7569,1155,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d9655932-1691-11df-97a5-7038c432aabf',NULL),(427445,7569,1164,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d9655ac9-1691-11df-97a5-7038c432aabf',NULL),(427446,7569,1156,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d9655c5f-1691-11df-97a5-7038c432aabf',NULL),(427447,7569,6065,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d9655df5-1691-11df-97a5-7038c432aabf',NULL),(427448,7569,1165,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d9655f87-1691-11df-97a5-7038c432aabf',NULL),(427449,7569,5092,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d96561c5-1691-11df-97a5-7038c432aabf',NULL),(427450,7569,5086,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d965635b-1691-11df-97a5-7038c432aabf',NULL),(427451,7569,5087,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d96564f1-1691-11df-97a5-7038c432aabf',NULL),(427452,7569,5085,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d9656688-1691-11df-97a5-7038c432aabf',NULL),(427453,7569,5088,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d965681a-1691-11df-97a5-7038c432aabf',NULL),(427454,7569,5089,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d96569b4-1691-11df-97a5-7038c432aabf',NULL),(427455,7569,5356,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d9656b46-1691-11df-97a5-7038c432aabf',NULL),(427456,7569,1248,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d9656cdd-1691-11df-97a5-7038c432aabf',NULL),(427457,7569,1276,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d9657954-1691-11df-97a5-7038c432aabf',NULL),(427458,7569,5096,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d9657ae6-1691-11df-97a5-7038c432aabf',NULL),(427459,7569,1088,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d9657c78-1691-11df-97a5-7038c432aabf',NULL),(427460,7569,1088,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d9657e0e-1691-11df-97a5-7038c432aabf',NULL),(427461,7569,1088,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d9657fa9-1691-11df-97a5-7038c432aabf',NULL),(427462,7569,1112,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d9658143-1691-11df-97a5-7038c432aabf',NULL),(427463,7569,1109,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d96582da-1691-11df-97a5-7038c432aabf',NULL),(427464,7569,1110,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d9658474-1691-11df-97a5-7038c432aabf',NULL),(427465,7569,1111,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d965860b-1691-11df-97a5-7038c432aabf',NULL),(427466,7569,1255,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d96587d4-1691-11df-97a5-7038c432aabf',NULL),(427467,7569,1277,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d9658a92-1691-11df-97a5-7038c432aabf',NULL),(427468,7569,1261,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d9658d29-1691-11df-97a5-7038c432aabf',NULL),(427469,7569,1265,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d9658fc0-1691-11df-97a5-7038c432aabf',NULL),(427470,7569,1268,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d96593c2-1691-11df-97a5-7038c432aabf',NULL),(427471,7569,1272,42844,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 08:56:14',0,1,NULL,NULL,NULL,'d9659677-1691-11df-97a5-7038c432aabf',NULL),(427472,6093,1246,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d9659928-1691-11df-97a5-7038c432aabf',NULL),(427473,6093,5282,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d9659be1-1691-11df-97a5-7038c432aabf',NULL),(427474,6093,6096,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d9659e8d-1691-11df-97a5-7038c432aabf',NULL),(427475,6093,5272,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965a13a-1691-11df-97a5-7038c432aabf',NULL),(427476,6093,1146,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965a3ea-1691-11df-97a5-7038c432aabf',NULL),(427477,6093,1154,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965a692-1691-11df-97a5-7038c432aabf',NULL),(427478,6093,1192,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965a93f-1691-11df-97a5-7038c432aabf',NULL),(427479,6093,1155,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965abf4-1691-11df-97a5-7038c432aabf',NULL),(427480,6093,1164,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965aec2-1691-11df-97a5-7038c432aabf',NULL),(427481,6093,1156,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965b177-1691-11df-97a5-7038c432aabf',NULL),(427482,6093,6065,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965b59c-1691-11df-97a5-7038c432aabf',NULL),(427483,6093,5092,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965b855-1691-11df-97a5-7038c432aabf',NULL),(427484,6093,5086,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965b9f0-1691-11df-97a5-7038c432aabf',NULL),(427485,6093,5087,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965bb86-1691-11df-97a5-7038c432aabf',NULL),(427486,6093,5085,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965bd1d-1691-11df-97a5-7038c432aabf',NULL),(427487,6093,5088,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965beaf-1691-11df-97a5-7038c432aabf',NULL),(427488,6093,5089,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965c045-1691-11df-97a5-7038c432aabf',NULL),(427489,6093,5356,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965c1db-1691-11df-97a5-7038c432aabf',NULL),(427490,6093,1248,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965c36d-1691-11df-97a5-7038c432aabf',NULL),(427491,6093,952,42854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1040,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965c504-1691-11df-97a5-7038c432aabf',NULL),(427492,6093,5497,42854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965c696-1691-11df-97a5-7038c432aabf',NULL),(427493,6093,730,42854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965c82c-1691-11df-97a5-7038c432aabf',NULL),(427494,6093,853,42854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,461,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965c9be-1691-11df-97a5-7038c432aabf',NULL),(427495,6093,21,42854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965cb50-1691-11df-97a5-7038c432aabf',NULL),(427496,6093,851,42854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965cce7-1691-11df-97a5-7038c432aabf',NULL),(427497,6093,729,42854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298000,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965ce74-1691-11df-97a5-7038c432aabf',NULL),(427498,6093,790,42854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.8,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965d00b-1691-11df-97a5-7038c432aabf',NULL),(427499,6093,654,42854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.8,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965d198-1691-11df-97a5-7038c432aabf',NULL),(427500,6093,678,42854,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965d333-1691-11df-97a5-7038c432aabf',NULL),(427501,6093,5096,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965d4c9-1691-11df-97a5-7038c432aabf',NULL),(427502,6093,1088,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965dbf9-1691-11df-97a5-7038c432aabf',NULL),(427503,6093,1088,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965ddb6-1691-11df-97a5-7038c432aabf',NULL),(427504,6093,1088,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965df50-1691-11df-97a5-7038c432aabf',NULL),(427505,6093,1112,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965e0eb-1691-11df-97a5-7038c432aabf',NULL),(427506,6093,1109,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965e281-1691-11df-97a5-7038c432aabf',NULL),(427507,6093,1110,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965e447-1691-11df-97a5-7038c432aabf',NULL),(427508,6093,1111,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965e5d0-1691-11df-97a5-7038c432aabf',NULL),(427509,6093,1255,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965e751-1691-11df-97a5-7038c432aabf',NULL),(427510,6093,1277,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965e8d6-1691-11df-97a5-7038c432aabf',NULL),(427511,6093,1261,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965ea57-1691-11df-97a5-7038c432aabf',NULL),(427512,6093,1265,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965ebdc-1691-11df-97a5-7038c432aabf',NULL),(427513,6093,1268,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965ed59-1691-11df-97a5-7038c432aabf',NULL),(427514,6093,1271,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965eede-1691-11df-97a5-7038c432aabf',NULL),(427515,6093,1272,42854,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:02:01',0,1,NULL,NULL,NULL,'d965f064-1691-11df-97a5-7038c432aabf',NULL),(427516,5495,1246,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d965f1e4-1691-11df-97a5-7038c432aabf',NULL),(427517,5495,5282,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d965f36a-1691-11df-97a5-7038c432aabf',NULL),(427518,5495,6096,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d965f4e6-1691-11df-97a5-7038c432aabf',NULL),(427519,5495,1154,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d965f66c-1691-11df-97a5-7038c432aabf',NULL),(427520,5495,1192,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d965f7ed-1691-11df-97a5-7038c432aabf',NULL),(427521,5495,1156,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d965f969-1691-11df-97a5-7038c432aabf',NULL),(427522,5495,6065,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d965faea-1691-11df-97a5-7038c432aabf',NULL),(427523,5495,6077,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d9b0aefb-1691-11df-97a5-7038c432aabf',NULL),(427524,5495,5092,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d9b0b1af-1691-11df-97a5-7038c432aabf',NULL),(427525,5495,5086,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d9b0b35b-1691-11df-97a5-7038c432aabf',NULL),(427526,5495,5087,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d9b0b4f6-1691-11df-97a5-7038c432aabf',NULL),(427527,5495,5085,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d9b0b699-1691-11df-97a5-7038c432aabf',NULL),(427528,5495,5088,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d9b0b838-1691-11df-97a5-7038c432aabf',NULL),(427529,5495,5089,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d9b0b9d7-1691-11df-97a5-7038c432aabf',NULL),(427530,5495,5356,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d9b0bb6d-1691-11df-97a5-7038c432aabf',NULL),(427531,5495,1248,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d9b0bd0c-1691-11df-97a5-7038c432aabf',NULL),(427532,5495,1276,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d9b0beaf-1691-11df-97a5-7038c432aabf',NULL),(427533,5495,5096,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d9b0c04a-1691-11df-97a5-7038c432aabf',NULL),(427534,5495,1112,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d9b0c1ed-1691-11df-97a5-7038c432aabf',NULL),(427535,5495,1109,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d9b0c3bf-1691-11df-97a5-7038c432aabf',NULL),(427536,5495,1110,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d9b0c562-1691-11df-97a5-7038c432aabf',NULL),(427537,5495,1111,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d9b0c701-1691-11df-97a5-7038c432aabf',NULL),(427538,5495,1255,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d9b0c8ba-1691-11df-97a5-7038c432aabf',NULL),(427539,5495,1277,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d9b0ca61-1691-11df-97a5-7038c432aabf',NULL),(427540,5495,1261,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d9b0cc0d-1691-11df-97a5-7038c432aabf',NULL),(427541,5495,1265,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d9b0cdb4-1691-11df-97a5-7038c432aabf',NULL),(427542,5495,1268,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d9b0cf4b-1691-11df-97a5-7038c432aabf',NULL),(427543,5495,1272,42858,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:28',0,1,NULL,NULL,NULL,'d9b0d0e5-1691-11df-97a5-7038c432aabf',NULL),(427544,1576,1246,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b0e16c-1691-11df-97a5-7038c432aabf',NULL),(427545,1576,5282,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b0e306-1691-11df-97a5-7038c432aabf',NULL),(427546,1576,6096,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b0e494-1691-11df-97a5-7038c432aabf',NULL),(427547,1576,5272,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b0e62f-1691-11df-97a5-7038c432aabf',NULL),(427548,1576,1146,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b0e7c9-1691-11df-97a5-7038c432aabf',NULL),(427549,1576,1154,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b0e968-1691-11df-97a5-7038c432aabf',NULL),(427550,1576,1192,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b0ebea-1691-11df-97a5-7038c432aabf',NULL),(427551,1576,1155,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b0ed89-1691-11df-97a5-7038c432aabf',NULL),(427552,1576,1164,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b0ef1f-1691-11df-97a5-7038c432aabf',NULL),(427553,1576,1156,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b0f0be-1691-11df-97a5-7038c432aabf',NULL),(427554,1576,5092,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b0f254-1691-11df-97a5-7038c432aabf',NULL),(427555,1576,5086,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b0f3eb-1691-11df-97a5-7038c432aabf',NULL),(427556,1576,5087,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b0f585-1691-11df-97a5-7038c432aabf',NULL),(427557,1576,5085,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b0f717-1691-11df-97a5-7038c432aabf',NULL),(427558,1576,5088,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b0f8ae-1691-11df-97a5-7038c432aabf',NULL),(427559,1576,5089,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b0fa44-1691-11df-97a5-7038c432aabf',NULL),(427560,1576,5356,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b0fbdf-1691-11df-97a5-7038c432aabf',NULL),(427561,1576,1248,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b0fd7e-1691-11df-97a5-7038c432aabf',NULL),(427562,1576,1276,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b0ff14-1691-11df-97a5-7038c432aabf',NULL),(427563,1576,5096,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b100aa-1691-11df-97a5-7038c432aabf',NULL),(427564,1576,1088,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b10241-1691-11df-97a5-7038c432aabf',NULL),(427565,1576,1088,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b103db-1691-11df-97a5-7038c432aabf',NULL),(427566,1576,1088,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b10572-1691-11df-97a5-7038c432aabf',NULL),(427567,1576,1112,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b10710-1691-11df-97a5-7038c432aabf',NULL),(427568,1576,1109,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b108af-1691-11df-97a5-7038c432aabf',NULL),(427569,1576,1110,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b10a68-1691-11df-97a5-7038c432aabf',NULL),(427570,1576,1111,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b10c0b-1691-11df-97a5-7038c432aabf',NULL),(427571,1576,1255,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b10d8c-1691-11df-97a5-7038c432aabf',NULL),(427572,1576,1277,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b10f0d-1691-11df-97a5-7038c432aabf',NULL),(427573,1576,1261,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b1109b-1691-11df-97a5-7038c432aabf',NULL),(427574,1576,1265,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b1121c-1691-11df-97a5-7038c432aabf',NULL),(427575,1576,1268,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b113a1-1691-11df-97a5-7038c432aabf',NULL),(427576,1576,1272,42859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:04:33',0,1,NULL,NULL,NULL,'d9b1151e-1691-11df-97a5-7038c432aabf',NULL),(427577,8001,1246,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b1169f-1691-11df-97a5-7038c432aabf',NULL),(427578,8001,5282,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b11820-1691-11df-97a5-7038c432aabf',NULL),(427579,8001,6096,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b1289d-1691-11df-97a5-7038c432aabf',NULL),(427580,8001,5272,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b12a22-1691-11df-97a5-7038c432aabf',NULL),(427581,8001,1146,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b12b9f-1691-11df-97a5-7038c432aabf',NULL),(427582,8001,1154,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b133ba-1691-11df-97a5-7038c432aabf',NULL),(427583,8001,1192,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b13559-1691-11df-97a5-7038c432aabf',NULL),(427584,8001,1164,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b136e2-1691-11df-97a5-7038c432aabf',NULL),(427585,8001,1156,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b13889-1691-11df-97a5-7038c432aabf',NULL),(427586,8001,5092,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b14bf8-1691-11df-97a5-7038c432aabf',NULL),(427587,8001,5086,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b14ea0-1691-11df-97a5-7038c432aabf',NULL),(427588,8001,5087,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b150ff-1691-11df-97a5-7038c432aabf',NULL),(427589,8001,5085,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b1535b-1691-11df-97a5-7038c432aabf',NULL),(427590,8001,5088,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b165e2-1691-11df-97a5-7038c432aabf',NULL),(427591,8001,5089,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b16a2d-1691-11df-97a5-7038c432aabf',NULL),(427592,8001,5356,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b16ca2-1691-11df-97a5-7038c432aabf',NULL),(427593,8001,1248,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b1811a-1691-11df-97a5-7038c432aabf',NULL),(427594,8001,1276,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b18379-1691-11df-97a5-7038c432aabf',NULL),(427595,8001,5096,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b194eb-1691-11df-97a5-7038c432aabf',NULL),(427596,8001,1088,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b1a64f-1691-11df-97a5-7038c432aabf',NULL),(427597,8001,1088,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b1c04f-1691-11df-97a5-7038c432aabf',NULL),(427598,8001,1088,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b1ed2b-1691-11df-97a5-7038c432aabf',NULL),(427599,8001,1112,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b1ef06-1691-11df-97a5-7038c432aabf',NULL),(427600,8001,1109,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b1f087-1691-11df-97a5-7038c432aabf',NULL),(427601,8001,1110,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b1f208-1691-11df-97a5-7038c432aabf',NULL),(427602,8001,1111,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b1f380-1691-11df-97a5-7038c432aabf',NULL),(427603,8001,1255,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b1f671-1691-11df-97a5-7038c432aabf',NULL),(427604,8001,1250,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b1f7ff-1691-11df-97a5-7038c432aabf',NULL),(427605,8001,1250,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b1f98d-1691-11df-97a5-7038c432aabf',NULL),(427606,8001,1250,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b1fc1b-1691-11df-97a5-7038c432aabf',NULL),(427607,8001,1277,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b1fdba-1691-11df-97a5-7038c432aabf',NULL),(427608,8001,1261,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b1ff55-1691-11df-97a5-7038c432aabf',NULL),(427609,8001,1265,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b200eb-1691-11df-97a5-7038c432aabf',NULL),(427610,8001,1268,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b20286-1691-11df-97a5-7038c432aabf',NULL),(427611,8001,1272,42860,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:03:34',0,1,NULL,NULL,NULL,'d9b2041c-1691-11df-97a5-7038c432aabf',NULL),(427612,7218,1246,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b205b7-1691-11df-97a5-7038c432aabf',NULL),(427613,7218,5282,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b20751-1691-11df-97a5-7038c432aabf',NULL),(427614,7218,6096,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b208e3-1691-11df-97a5-7038c432aabf',NULL),(427615,7218,5272,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b20a7e-1691-11df-97a5-7038c432aabf',NULL),(427616,7218,1154,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b20c14-1691-11df-97a5-7038c432aabf',NULL),(427617,7218,1192,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b20dab-1691-11df-97a5-7038c432aabf',NULL),(427618,7218,1155,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b20f3d-1691-11df-97a5-7038c432aabf',NULL),(427619,7218,1164,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b210cf-1691-11df-97a5-7038c432aabf',NULL),(427620,7218,1156,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b21269-1691-11df-97a5-7038c432aabf',NULL),(427621,7218,5092,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b213f7-1691-11df-97a5-7038c432aabf',NULL),(427622,7218,5086,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b2158d-1691-11df-97a5-7038c432aabf',NULL),(427623,7218,5087,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b21724-1691-11df-97a5-7038c432aabf',NULL),(427624,7218,5085,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b218ba-1691-11df-97a5-7038c432aabf',NULL),(427625,7218,5088,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b21a50-1691-11df-97a5-7038c432aabf',NULL),(427626,7218,5089,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b21be7-1691-11df-97a5-7038c432aabf',NULL),(427627,7218,5356,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b21d7d-1691-11df-97a5-7038c432aabf',NULL),(427628,7218,1248,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b21f0f-1691-11df-97a5-7038c432aabf',NULL),(427629,7218,1276,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b220aa-1691-11df-97a5-7038c432aabf',NULL),(427630,7218,5096,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b22309-1691-11df-97a5-7038c432aabf',NULL),(427631,7218,1088,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b224a8-1691-11df-97a5-7038c432aabf',NULL),(427632,7218,1088,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b22647-1691-11df-97a5-7038c432aabf',NULL),(427633,7218,1088,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b227d9-1691-11df-97a5-7038c432aabf',NULL),(427634,7218,1112,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b2296f-1691-11df-97a5-7038c432aabf',NULL),(427635,7218,1109,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b22b0a-1691-11df-97a5-7038c432aabf',NULL),(427636,7218,1110,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b22ca0-1691-11df-97a5-7038c432aabf',NULL),(427637,7218,1111,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b22e3b-1691-11df-97a5-7038c432aabf',NULL),(427638,7218,1255,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b22fcd-1691-11df-97a5-7038c432aabf',NULL),(427639,7218,1277,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b23168-1691-11df-97a5-7038c432aabf',NULL),(427640,7218,1261,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b232fe-1691-11df-97a5-7038c432aabf',NULL),(427641,7218,1265,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b23499-1691-11df-97a5-7038c432aabf',NULL),(427642,7218,1268,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b2362f-1691-11df-97a5-7038c432aabf',NULL),(427643,7218,1271,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b237c5-1691-11df-97a5-7038c432aabf',NULL),(427644,7218,1271,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b2395c-1691-11df-97a5-7038c432aabf',NULL),(427645,7218,1271,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b23aee-1691-11df-97a5-7038c432aabf',NULL),(427646,7218,1271,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b23c84-1691-11df-97a5-7038c432aabf',NULL),(427647,7218,1272,42865,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:46',0,1,NULL,NULL,NULL,'d9b23e1f-1691-11df-97a5-7038c432aabf',NULL),(427648,5397,1246,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b23fb5-1691-11df-97a5-7038c432aabf',NULL),(427649,5397,5282,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b24150-1691-11df-97a5-7038c432aabf',NULL),(427650,5397,6096,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b242e6-1691-11df-97a5-7038c432aabf',NULL),(427651,5397,5272,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b24481-1691-11df-97a5-7038c432aabf',NULL),(427652,5397,1146,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b24613-1691-11df-97a5-7038c432aabf',NULL),(427653,5397,1154,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b247ad-1691-11df-97a5-7038c432aabf',NULL),(427654,5397,1192,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b24a49-1691-11df-97a5-7038c432aabf',NULL),(427655,5397,1155,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b24be3-1691-11df-97a5-7038c432aabf',NULL),(427656,5397,1164,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b24d7a-1691-11df-97a5-7038c432aabf',NULL),(427657,5397,1156,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b24f10-1691-11df-97a5-7038c432aabf',NULL),(427658,5397,5092,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b250ab-1691-11df-97a5-7038c432aabf',NULL),(427659,5397,5086,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b25245-1691-11df-97a5-7038c432aabf',NULL),(427660,5397,5087,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b253db-1691-11df-97a5-7038c432aabf',NULL),(427661,5397,5085,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b25576-1691-11df-97a5-7038c432aabf',NULL),(427662,5397,5088,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b2570c-1691-11df-97a5-7038c432aabf',NULL),(427663,5397,5089,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b258a3-1691-11df-97a5-7038c432aabf',NULL),(427664,5397,5356,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b25a3d-1691-11df-97a5-7038c432aabf',NULL),(427665,5397,1248,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b25bd4-1691-11df-97a5-7038c432aabf',NULL),(427666,5397,5096,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b26824-1691-11df-97a5-7038c432aabf',NULL),(427667,5397,1088,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b269b6-1691-11df-97a5-7038c432aabf',NULL),(427668,5397,1088,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b26b44-1691-11df-97a5-7038c432aabf',NULL),(427669,5397,1112,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b26cdf-1691-11df-97a5-7038c432aabf',NULL),(427670,5397,1109,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b26e75-1691-11df-97a5-7038c432aabf',NULL),(427671,5397,1110,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b2702d-1691-11df-97a5-7038c432aabf',NULL),(427672,5397,1111,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b271c4-1691-11df-97a5-7038c432aabf',NULL),(427673,5397,1255,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b2736b-1691-11df-97a5-7038c432aabf',NULL),(427674,5397,1277,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b27636-1691-11df-97a5-7038c432aabf',NULL),(427675,5397,1261,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b278cd-1691-11df-97a5-7038c432aabf',NULL),(427676,5397,1265,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b27b68-1691-11df-97a5-7038c432aabf',NULL),(427677,5397,1268,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b27fa6-1691-11df-97a5-7038c432aabf',NULL),(427678,5397,1272,42867,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:06:51',0,1,NULL,NULL,NULL,'d9b28264-1691-11df-97a5-7038c432aabf',NULL),(427679,4486,1246,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2851d-1691-11df-97a5-7038c432aabf',NULL),(427680,4486,5282,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b287da-1691-11df-97a5-7038c432aabf',NULL),(427681,4486,6096,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b28a8b-1691-11df-97a5-7038c432aabf',NULL),(427682,4486,5272,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b28d37-1691-11df-97a5-7038c432aabf',NULL),(427683,4486,1146,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b28ff1-1691-11df-97a5-7038c432aabf',NULL),(427684,4486,1154,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2929d-1691-11df-97a5-7038c432aabf',NULL),(427685,4486,1192,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b29552-1691-11df-97a5-7038c432aabf',NULL),(427686,4486,1155,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b29836-1691-11df-97a5-7038c432aabf',NULL),(427687,4486,1164,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b29af3-1691-11df-97a5-7038c432aabf',NULL),(427688,4486,1156,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b29dcf-1691-11df-97a5-7038c432aabf',NULL),(427689,4486,5092,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2a08c-1691-11df-97a5-7038c432aabf',NULL),(427690,4486,5086,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2a33d-1691-11df-97a5-7038c432aabf',NULL),(427691,4486,5087,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2a4d3-1691-11df-97a5-7038c432aabf',NULL),(427692,4486,5085,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2a66a-1691-11df-97a5-7038c432aabf',NULL),(427693,4486,5088,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2a804-1691-11df-97a5-7038c432aabf',NULL),(427694,4486,5089,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2a996-1691-11df-97a5-7038c432aabf',NULL),(427695,4486,5356,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2ab2d-1691-11df-97a5-7038c432aabf',NULL),(427696,4486,1248,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2acbf-1691-11df-97a5-7038c432aabf',NULL),(427697,4486,5096,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2ae55-1691-11df-97a5-7038c432aabf',NULL),(427698,4486,1088,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2aff0-1691-11df-97a5-7038c432aabf',NULL),(427699,4486,1088,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2b186-1691-11df-97a5-7038c432aabf',NULL),(427700,4486,1088,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2b318-1691-11df-97a5-7038c432aabf',NULL),(427701,4486,1112,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2b4a6-1691-11df-97a5-7038c432aabf',NULL),(427702,4486,1109,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2b638-1691-11df-97a5-7038c432aabf',NULL),(427703,4486,1110,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2b7ca-1691-11df-97a5-7038c432aabf',NULL),(427704,4486,1111,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2b965-1691-11df-97a5-7038c432aabf',NULL),(427705,4486,1255,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2bafb-1691-11df-97a5-7038c432aabf',NULL),(427706,4486,1277,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2bc8d-1691-11df-97a5-7038c432aabf',NULL),(427707,4486,1261,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2be4a-1691-11df-97a5-7038c432aabf',NULL),(427708,4486,1265,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2bfdc-1691-11df-97a5-7038c432aabf',NULL),(427709,4486,1268,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2c172-1691-11df-97a5-7038c432aabf',NULL),(427710,4486,1271,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2c304-1691-11df-97a5-7038c432aabf',NULL),(427711,4486,1271,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2c49f-1691-11df-97a5-7038c432aabf',NULL),(427712,4486,1271,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2c635-1691-11df-97a5-7038c432aabf',NULL),(427713,4486,1271,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2c7c7-1691-11df-97a5-7038c432aabf',NULL),(427714,4486,1272,42870,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:45',0,1,NULL,NULL,NULL,'d9b2c962-1691-11df-97a5-7038c432aabf',NULL),(427715,4298,1246,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2caf8-1691-11df-97a5-7038c432aabf',NULL),(427716,4298,5282,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2cc8f-1691-11df-97a5-7038c432aabf',NULL),(427717,4298,6096,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2ce25-1691-11df-97a5-7038c432aabf',NULL),(427718,4298,5272,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2cfbb-1691-11df-97a5-7038c432aabf',NULL),(427719,4298,1146,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2d15a-1691-11df-97a5-7038c432aabf',NULL),(427720,4298,1154,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2d2ec-1691-11df-97a5-7038c432aabf',NULL),(427721,4298,1192,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2d483-1691-11df-97a5-7038c432aabf',NULL),(427722,4298,1164,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2d74d-1691-11df-97a5-7038c432aabf',NULL),(427723,4298,1156,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2d8f4-1691-11df-97a5-7038c432aabf',NULL),(427724,4298,6065,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2da93-1691-11df-97a5-7038c432aabf',NULL),(427725,4298,1165,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2dc2a-1691-11df-97a5-7038c432aabf',NULL),(427726,4298,5092,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2ddc4-1691-11df-97a5-7038c432aabf',NULL),(427727,4298,5086,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2df67-1691-11df-97a5-7038c432aabf',NULL),(427728,4298,5087,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2e102-1691-11df-97a5-7038c432aabf',NULL),(427729,4298,5085,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2e298-1691-11df-97a5-7038c432aabf',NULL),(427730,4298,5088,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2e437-1691-11df-97a5-7038c432aabf',NULL),(427731,4298,5089,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2eb5e-1691-11df-97a5-7038c432aabf',NULL),(427732,4298,5356,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2ed0e-1691-11df-97a5-7038c432aabf',NULL),(427733,4298,1248,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2eead-1691-11df-97a5-7038c432aabf',NULL),(427734,4298,952,42871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2570,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2f050-1691-11df-97a5-7038c432aabf',NULL),(427735,4298,5497,42871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,181,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2f1f3-1691-11df-97a5-7038c432aabf',NULL),(427736,4298,730,42871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2f396-1691-11df-97a5-7038c432aabf',NULL),(427737,4298,853,42871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1544,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2f531-1691-11df-97a5-7038c432aabf',NULL),(427738,4298,21,42871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2f6d4-1691-11df-97a5-7038c432aabf',NULL),(427739,4298,851,42871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2f86b-1691-11df-97a5-7038c432aabf',NULL),(427740,4298,729,42871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235000,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2fa09-1691-11df-97a5-7038c432aabf',NULL),(427741,4298,678,42871,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2fba4-1691-11df-97a5-7038c432aabf',NULL),(427742,4298,5096,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2fd47-1691-11df-97a5-7038c432aabf',NULL),(427743,4298,1088,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b2feef-1691-11df-97a5-7038c432aabf',NULL),(427744,4298,1088,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b30089-1691-11df-97a5-7038c432aabf',NULL),(427745,4298,1088,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b30239-1691-11df-97a5-7038c432aabf',NULL),(427746,4298,1112,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b303dc-1691-11df-97a5-7038c432aabf',NULL),(427747,4298,1109,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b30584-1691-11df-97a5-7038c432aabf',NULL),(427748,4298,1110,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b30727-1691-11df-97a5-7038c432aabf',NULL),(427749,4298,1111,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b308c2-1691-11df-97a5-7038c432aabf',NULL),(427750,4298,1255,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b30a69-1691-11df-97a5-7038c432aabf',NULL),(427751,4298,1250,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b31d3e-1691-11df-97a5-7038c432aabf',NULL),(427752,4298,1250,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b31f14-1691-11df-97a5-7038c432aabf',NULL),(427753,4298,1250,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b320aa-1691-11df-97a5-7038c432aabf',NULL),(427754,4298,1277,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b32249-1691-11df-97a5-7038c432aabf',NULL),(427755,4298,1261,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b323f1-1691-11df-97a5-7038c432aabf',NULL),(427756,4298,1265,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b3258b-1691-11df-97a5-7038c432aabf',NULL),(427757,4298,1268,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b32744-1691-11df-97a5-7038c432aabf',NULL),(427758,4298,1272,42871,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:05:40',0,1,NULL,NULL,NULL,'d9b328fd-1691-11df-97a5-7038c432aabf',NULL),(427759,8090,1246,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b32aa8-1691-11df-97a5-7038c432aabf',NULL),(427760,8090,5282,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b32c50-1691-11df-97a5-7038c432aabf',NULL),(427761,8090,6096,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b32df3-1691-11df-97a5-7038c432aabf',NULL),(427762,8090,1154,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b32f96-1691-11df-97a5-7038c432aabf',NULL),(427763,8090,1192,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b33131-1691-11df-97a5-7038c432aabf',NULL),(427764,8090,1155,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b332d0-1691-11df-97a5-7038c432aabf',NULL),(427765,8090,1164,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b335bc-1691-11df-97a5-7038c432aabf',NULL),(427766,8090,1156,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b33793-1691-11df-97a5-7038c432aabf',NULL),(427767,8090,5092,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b3394b-1691-11df-97a5-7038c432aabf',NULL),(427768,8090,5086,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b33aee-1691-11df-97a5-7038c432aabf',NULL),(427769,8090,5087,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b33c9a-1691-11df-97a5-7038c432aabf',NULL),(427770,8090,5085,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b33e3d-1691-11df-97a5-7038c432aabf',NULL),(427771,8090,5088,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b33fe5-1691-11df-97a5-7038c432aabf',NULL),(427772,8090,5089,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b34188-1691-11df-97a5-7038c432aabf',NULL),(427773,8090,5356,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b34327-1691-11df-97a5-7038c432aabf',NULL),(427774,8090,1248,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b344ce-1691-11df-97a5-7038c432aabf',NULL),(427775,8090,952,42872,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b34676-1691-11df-97a5-7038c432aabf',NULL),(427776,8090,5497,42872,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1730,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b3483f-1691-11df-97a5-7038c432aabf',NULL),(427777,8090,730,42872,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b349eb-1691-11df-97a5-7038c432aabf',NULL),(427778,8090,853,42872,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1036,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b34b68-1691-11df-97a5-7038c432aabf',NULL),(427779,8090,21,42872,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b34ced-1691-11df-97a5-7038c432aabf',NULL),(427780,8090,851,42872,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b34e6e-1691-11df-97a5-7038c432aabf',NULL),(427781,8090,729,42872,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138000,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b34ff3-1691-11df-97a5-7038c432aabf',NULL),(427782,8090,790,42872,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b35174-1691-11df-97a5-7038c432aabf',NULL),(427783,8090,654,42872,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b352f9-1691-11df-97a5-7038c432aabf',NULL),(427784,8090,678,42872,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b3547a-1691-11df-97a5-7038c432aabf',NULL),(427785,8090,5096,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b355f7-1691-11df-97a5-7038c432aabf',NULL),(427786,8090,1088,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b366a8-1691-11df-97a5-7038c432aabf',NULL),(427787,8090,1088,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b36832-1691-11df-97a5-7038c432aabf',NULL),(427788,8090,1088,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b369ae-1691-11df-97a5-7038c432aabf',NULL),(427789,8090,1112,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b37099-1691-11df-97a5-7038c432aabf',NULL),(427790,8090,1109,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b37223-1691-11df-97a5-7038c432aabf',NULL),(427791,8090,1110,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b373b0-1691-11df-97a5-7038c432aabf',NULL),(427792,8090,1111,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b37542-1691-11df-97a5-7038c432aabf',NULL),(427793,8090,1255,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b38906-1691-11df-97a5-7038c432aabf',NULL),(427794,8090,1277,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b38bbb-1691-11df-97a5-7038c432aabf',NULL),(427795,8090,1261,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b38e1b-1691-11df-97a5-7038c432aabf',NULL),(427796,8090,1265,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b3907e-1691-11df-97a5-7038c432aabf',NULL),(427797,8090,1268,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b3a19f-1691-11df-97a5-7038c432aabf',NULL),(427798,8090,1272,42872,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:07:49',0,1,NULL,NULL,NULL,'d9b3a5e6-1691-11df-97a5-7038c432aabf',NULL),(427799,6192,1246,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b3a867-1691-11df-97a5-7038c432aabf',NULL),(427800,6192,5282,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b3befa-1691-11df-97a5-7038c432aabf',NULL),(427801,6192,6096,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b3c16a-1691-11df-97a5-7038c432aabf',NULL),(427802,6192,5272,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b3d2c2-1691-11df-97a5-7038c432aabf',NULL),(427803,6192,1146,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b3e3e7-1691-11df-97a5-7038c432aabf',NULL),(427804,6192,1154,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b409ba-1691-11df-97a5-7038c432aabf',NULL),(427805,6192,1192,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b40b62-1691-11df-97a5-7038c432aabf',NULL),(427806,6192,1156,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b40ceb-1691-11df-97a5-7038c432aabf',NULL),(427807,6192,5092,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b40e8f-1691-11df-97a5-7038c432aabf',NULL),(427808,6192,5086,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b41025-1691-11df-97a5-7038c432aabf',NULL),(427809,6192,5087,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b411bb-1691-11df-97a5-7038c432aabf',NULL),(427810,6192,5085,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b41352-1691-11df-97a5-7038c432aabf',NULL),(427811,6192,5088,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b414e8-1691-11df-97a5-7038c432aabf',NULL),(427812,6192,5089,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b4167e-1691-11df-97a5-7038c432aabf',NULL),(427813,6192,5356,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b41815-1691-11df-97a5-7038c432aabf',NULL),(427814,6192,1248,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b419ab-1691-11df-97a5-7038c432aabf',NULL),(427815,6192,5497,42873,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b41b39-1691-11df-97a5-7038c432aabf',NULL),(427816,6192,730,42873,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b41cd3-1691-11df-97a5-7038c432aabf',NULL),(427817,6192,853,42873,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1042,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b41e7b-1691-11df-97a5-7038c432aabf',NULL),(427818,6192,5096,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b42011-1691-11df-97a5-7038c432aabf',NULL),(427819,6192,1112,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b421ac-1691-11df-97a5-7038c432aabf',NULL),(427820,6192,1109,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b42342-1691-11df-97a5-7038c432aabf',NULL),(427821,6192,1110,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b424e1-1691-11df-97a5-7038c432aabf',NULL),(427822,6192,1111,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b42680-1691-11df-97a5-7038c432aabf',NULL),(427823,6192,1255,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b42816-1691-11df-97a5-7038c432aabf',NULL),(427824,6192,1277,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b42a2d-1691-11df-97a5-7038c432aabf',NULL),(427825,6192,1261,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b42bea-1691-11df-97a5-7038c432aabf',NULL),(427826,6192,1265,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b42d95-1691-11df-97a5-7038c432aabf',NULL),(427827,6192,1268,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b42f34-1691-11df-97a5-7038c432aabf',NULL),(427828,6192,1272,42873,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:08:34',0,1,NULL,NULL,NULL,'d9b430d8-1691-11df-97a5-7038c432aabf',NULL),(427829,4560,5282,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b43276-1691-11df-97a5-7038c432aabf',NULL),(427830,4560,6096,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b43422-1691-11df-97a5-7038c432aabf',NULL),(427831,4560,1154,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b435db-1691-11df-97a5-7038c432aabf',NULL),(427832,4560,1192,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b43786-1691-11df-97a5-7038c432aabf',NULL),(427833,4560,1155,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b4392a-1691-11df-97a5-7038c432aabf',NULL),(427834,4560,1164,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b43ad1-1691-11df-97a5-7038c432aabf',NULL),(427835,4560,1156,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b43c70-1691-11df-97a5-7038c432aabf',NULL),(427836,4560,5092,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b43e0b-1691-11df-97a5-7038c432aabf',NULL),(427837,4560,5086,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b43fa1-1691-11df-97a5-7038c432aabf',NULL),(427838,4560,5087,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b44140-1691-11df-97a5-7038c432aabf',NULL),(427839,4560,5085,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b442d6-1691-11df-97a5-7038c432aabf',NULL),(427840,4560,5088,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b4449c-1691-11df-97a5-7038c432aabf',NULL),(427841,4560,5089,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b4463f-1691-11df-97a5-7038c432aabf',NULL),(427842,4560,5356,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b447d1-1691-11df-97a5-7038c432aabf',NULL),(427843,4560,1248,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b44970-1691-11df-97a5-7038c432aabf',NULL),(427844,4560,1276,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b44b0a-1691-11df-97a5-7038c432aabf',NULL),(427845,4560,5096,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b44ca1-1691-11df-97a5-7038c432aabf',NULL),(427846,4560,1088,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b44e3b-1691-11df-97a5-7038c432aabf',NULL),(427847,4560,1088,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b44fda-1691-11df-97a5-7038c432aabf',NULL),(427848,4560,1088,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b45179-1691-11df-97a5-7038c432aabf',NULL),(427849,4560,1112,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b4530f-1691-11df-97a5-7038c432aabf',NULL),(427850,4560,1109,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b454aa-1691-11df-97a5-7038c432aabf',NULL),(427851,4560,1110,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b45649-1691-11df-97a5-7038c432aabf',NULL),(427852,4560,1111,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b457df-1691-11df-97a5-7038c432aabf',NULL),(427853,4560,1255,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b4597a-1691-11df-97a5-7038c432aabf',NULL),(427854,4560,1277,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b45b15-1691-11df-97a5-7038c432aabf',NULL),(427855,4560,1261,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b45cbc-1691-11df-97a5-7038c432aabf',NULL),(427856,4560,1265,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b45e52-1691-11df-97a5-7038c432aabf',NULL),(427857,4560,1268,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b45fed-1691-11df-97a5-7038c432aabf',NULL),(427858,4560,1271,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b4618c-1691-11df-97a5-7038c432aabf',NULL),(427859,4560,1271,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b46322-1691-11df-97a5-7038c432aabf',NULL),(427860,4560,1271,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b464bd-1691-11df-97a5-7038c432aabf',NULL),(427861,4560,1271,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b46653-1691-11df-97a5-7038c432aabf',NULL),(427862,4560,1272,42878,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:27',0,1,NULL,NULL,NULL,'d9b467ee-1691-11df-97a5-7038c432aabf',NULL),(427863,5692,1246,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b46984-1691-11df-97a5-7038c432aabf',NULL),(427864,5692,5282,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b46b27-1691-11df-97a5-7038c432aabf',NULL),(427865,5692,6096,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b46ce0-1691-11df-97a5-7038c432aabf',NULL),(427866,5692,5272,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b46e7a-1691-11df-97a5-7038c432aabf',NULL),(427867,5692,1146,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b47015-1691-11df-97a5-7038c432aabf',NULL),(427868,5692,1154,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b471a7-1691-11df-97a5-7038c432aabf',NULL),(427869,5692,1192,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b47346-1691-11df-97a5-7038c432aabf',NULL),(427870,5692,1156,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b474dc-1691-11df-97a5-7038c432aabf',NULL),(427871,5692,1165,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b47673-1691-11df-97a5-7038c432aabf',NULL),(427872,5692,5092,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b4832e-1691-11df-97a5-7038c432aabf',NULL),(427873,5692,5086,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b484c4-1691-11df-97a5-7038c432aabf',NULL),(427874,5692,5087,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b48656-1691-11df-97a5-7038c432aabf',NULL),(427875,5692,5085,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b487f5-1691-11df-97a5-7038c432aabf',NULL),(427876,5692,5088,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b48987-1691-11df-97a5-7038c432aabf',NULL),(427877,5692,5089,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b48b22-1691-11df-97a5-7038c432aabf',NULL),(427878,5692,5356,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b48cb8-1691-11df-97a5-7038c432aabf',NULL),(427879,5692,1248,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b48e53-1691-11df-97a5-7038c432aabf',NULL),(427880,5692,1276,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b49007-1691-11df-97a5-7038c432aabf',NULL),(427881,5692,5096,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b492f0-1691-11df-97a5-7038c432aabf',NULL),(427882,5692,6042,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b49598-1691-11df-97a5-7038c432aabf',NULL),(427883,5692,1112,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b49833-1691-11df-97a5-7038c432aabf',NULL),(427884,5692,1109,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b49cba-1691-11df-97a5-7038c432aabf',NULL),(427885,5692,1110,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b49f7c-1691-11df-97a5-7038c432aabf',NULL),(427886,5692,1111,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b4a235-1691-11df-97a5-7038c432aabf',NULL),(427887,5692,1255,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b4a4ee-1691-11df-97a5-7038c432aabf',NULL),(427888,5692,1277,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b4a79f-1691-11df-97a5-7038c432aabf',NULL),(427889,5692,1261,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b4aa54-1691-11df-97a5-7038c432aabf',NULL),(427890,5692,1265,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b4ad0d-1691-11df-97a5-7038c432aabf',NULL),(427891,5692,1268,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b4afc2-1691-11df-97a5-7038c432aabf',NULL),(427892,5692,1272,42879,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:09:21',0,1,NULL,NULL,NULL,'d9b4b272-1691-11df-97a5-7038c432aabf',NULL),(427893,9001,1246,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4b523-1691-11df-97a5-7038c432aabf',NULL),(427894,9001,5282,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4b7dc-1691-11df-97a5-7038c432aabf',NULL),(427895,9001,6096,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4ba9e-1691-11df-97a5-7038c432aabf',NULL),(427896,9001,5272,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4bd57-1691-11df-97a5-7038c432aabf',NULL),(427897,9001,1146,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4c00c-1691-11df-97a5-7038c432aabf',NULL),(427898,9001,1154,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4c1af-1691-11df-97a5-7038c432aabf',NULL),(427899,9001,1192,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4c34e-1691-11df-97a5-7038c432aabf',NULL),(427900,9001,1155,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4c4dc-1691-11df-97a5-7038c432aabf',NULL),(427901,9001,1164,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4c672-1691-11df-97a5-7038c432aabf',NULL),(427902,9001,1156,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4c809-1691-11df-97a5-7038c432aabf',NULL),(427903,9001,5092,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4c9a3-1691-11df-97a5-7038c432aabf',NULL),(427904,9001,5086,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4cb3e-1691-11df-97a5-7038c432aabf',NULL),(427905,9001,5087,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4ccd4-1691-11df-97a5-7038c432aabf',NULL),(427906,9001,5085,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4ce6f-1691-11df-97a5-7038c432aabf',NULL),(427907,9001,5088,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4d001-1691-11df-97a5-7038c432aabf',NULL),(427908,9001,5089,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4d197-1691-11df-97a5-7038c432aabf',NULL),(427909,9001,5356,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4d329-1691-11df-97a5-7038c432aabf',NULL),(427910,9001,1248,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4d4c8-1691-11df-97a5-7038c432aabf',NULL),(427911,9001,5096,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4d663-1691-11df-97a5-7038c432aabf',NULL),(427912,9001,1088,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4d820-1691-11df-97a5-7038c432aabf',NULL),(427913,9001,1088,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4d9bf-1691-11df-97a5-7038c432aabf',NULL),(427914,9001,1088,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4db55-1691-11df-97a5-7038c432aabf',NULL),(427915,9001,1112,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4dcf0-1691-11df-97a5-7038c432aabf',NULL),(427916,9001,1109,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4de8a-1691-11df-97a5-7038c432aabf',NULL),(427917,9001,1110,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4e021-1691-11df-97a5-7038c432aabf',NULL),(427918,9001,1111,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4e244-1691-11df-97a5-7038c432aabf',NULL),(427919,9001,1255,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4e3da-1691-11df-97a5-7038c432aabf',NULL),(427920,9001,1277,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4e575-1691-11df-97a5-7038c432aabf',NULL),(427921,9001,1261,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4e70b-1691-11df-97a5-7038c432aabf',NULL),(427922,9001,1265,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4e8d5-1691-11df-97a5-7038c432aabf',NULL),(427923,9001,1268,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4ea5f-1691-11df-97a5-7038c432aabf',NULL),(427924,9001,1272,42882,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:12:10',0,1,NULL,NULL,NULL,'d9b4ebdb-1691-11df-97a5-7038c432aabf',NULL),(427925,4366,1246,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b4ed60-1691-11df-97a5-7038c432aabf',NULL),(427926,4366,5282,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b4eee6-1691-11df-97a5-7038c432aabf',NULL),(427927,4366,6096,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b4f06b-1691-11df-97a5-7038c432aabf',NULL),(427928,4366,5272,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b4f1ec-1691-11df-97a5-7038c432aabf',NULL),(427929,4366,1154,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b4f371-1691-11df-97a5-7038c432aabf',NULL),(427930,4366,1192,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b4f4f2-1691-11df-97a5-7038c432aabf',NULL),(427931,4366,1155,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b4f66f-1691-11df-97a5-7038c432aabf',NULL),(427932,4366,1164,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b4f7f8-1691-11df-97a5-7038c432aabf',NULL),(427933,4366,1156,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b4f97e-1691-11df-97a5-7038c432aabf',NULL),(427934,4366,5092,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b4fd66-1691-11df-97a5-7038c432aabf',NULL),(427935,4366,5086,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b4fef4-1691-11df-97a5-7038c432aabf',NULL),(427936,4366,5087,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b50075-1691-11df-97a5-7038c432aabf',NULL),(427937,4366,5085,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b501fa-1691-11df-97a5-7038c432aabf',NULL),(427938,4366,5088,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b50380-1691-11df-97a5-7038c432aabf',NULL),(427939,4366,5089,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b50501-1691-11df-97a5-7038c432aabf',NULL),(427940,4366,5356,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b50682-1691-11df-97a5-7038c432aabf',NULL),(427941,4366,1248,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b5085c-1691-11df-97a5-7038c432aabf',NULL),(427942,4366,1276,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b50ada-1691-11df-97a5-7038c432aabf',NULL),(427943,4366,5096,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b50c8e-1691-11df-97a5-7038c432aabf',NULL),(427944,4366,1088,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b50e35-1691-11df-97a5-7038c432aabf',NULL),(427945,4366,1088,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b50fd9-1691-11df-97a5-7038c432aabf',NULL),(427946,4366,1088,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b5119a-1691-11df-97a5-7038c432aabf',NULL),(427947,4366,1112,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b51323-1691-11df-97a5-7038c432aabf',NULL),(427948,4366,1109,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b514a4-1691-11df-97a5-7038c432aabf',NULL),(427949,4366,1110,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b51632-1691-11df-97a5-7038c432aabf',NULL),(427950,4366,1111,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b517bb-1691-11df-97a5-7038c432aabf',NULL),(427951,4366,1255,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b51941-1691-11df-97a5-7038c432aabf',NULL),(427952,4366,1277,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b51ad3-1691-11df-97a5-7038c432aabf',NULL),(427953,4366,1261,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b51c60-1691-11df-97a5-7038c432aabf',NULL),(427954,4366,1265,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b51dee-1691-11df-97a5-7038c432aabf',NULL),(427955,4366,1268,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b51f74-1691-11df-97a5-7038c432aabf',NULL),(427956,4366,1271,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b520fd-1691-11df-97a5-7038c432aabf',NULL),(427957,4366,1271,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b5228f-1691-11df-97a5-7038c432aabf',NULL),(427958,4366,1271,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b52edb-1691-11df-97a5-7038c432aabf',NULL),(427959,4366,1271,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b530cb-1691-11df-97a5-7038c432aabf',NULL),(427960,4366,1272,42883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:11:19',0,1,NULL,NULL,NULL,'d9b5325d-1691-11df-97a5-7038c432aabf',NULL),(427961,6366,1246,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b53401-1691-11df-97a5-7038c432aabf',NULL),(427962,6366,5282,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b5359f-1691-11df-97a5-7038c432aabf',NULL),(427963,6366,6096,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b53772-1691-11df-97a5-7038c432aabf',NULL),(427964,6366,5272,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b538f7-1691-11df-97a5-7038c432aabf',NULL),(427965,6366,1146,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b53a7c-1691-11df-97a5-7038c432aabf',NULL),(427966,6366,1154,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b53c06-1691-11df-97a5-7038c432aabf',NULL),(427967,6366,1192,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b53d8b-1691-11df-97a5-7038c432aabf',NULL),(427968,6366,1156,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b53f10-1691-11df-97a5-7038c432aabf',NULL),(427969,6366,5092,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b54095-1691-11df-97a5-7038c432aabf',NULL),(427970,6366,5086,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b54216-1691-11df-97a5-7038c432aabf',NULL),(427971,6366,5087,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b543a4-1691-11df-97a5-7038c432aabf',NULL),(427972,6366,5085,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b54525-1691-11df-97a5-7038c432aabf',NULL),(427973,6366,5088,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b546af-1691-11df-97a5-7038c432aabf',NULL),(427974,6366,5089,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b54834-1691-11df-97a5-7038c432aabf',NULL),(427975,6366,5356,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b549b9-1691-11df-97a5-7038c432aabf',NULL),(427976,6366,1248,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b54b43-1691-11df-97a5-7038c432aabf',NULL),(427977,6366,5497,42889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1046,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b54cc8-1691-11df-97a5-7038c432aabf',NULL),(427978,6366,730,42889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b54e51-1691-11df-97a5-7038c432aabf',NULL),(427979,6366,853,42889,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,742,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b54fdb-1691-11df-97a5-7038c432aabf',NULL),(427980,6366,5096,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b55160-1691-11df-97a5-7038c432aabf',NULL),(427981,6366,1112,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b552ee-1691-11df-97a5-7038c432aabf',NULL),(427982,6366,1109,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b5547c-1691-11df-97a5-7038c432aabf',NULL),(427983,6366,1110,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b5561f-1691-11df-97a5-7038c432aabf',NULL),(427984,6366,1111,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b55802-1691-11df-97a5-7038c432aabf',NULL),(427985,6366,1255,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b55987-1691-11df-97a5-7038c432aabf',NULL),(427986,6366,1277,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b55b0d-1691-11df-97a5-7038c432aabf',NULL),(427987,6366,1261,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b55c8e-1691-11df-97a5-7038c432aabf',NULL),(427988,6366,1265,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b55e13-1691-11df-97a5-7038c432aabf',NULL),(427989,6366,1268,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b55fff-1691-11df-97a5-7038c432aabf',NULL),(427990,6366,1272,42889,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:14:47',0,1,NULL,NULL,NULL,'d9b561eb-1691-11df-97a5-7038c432aabf',NULL),(427991,5442,1246,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b56374-1691-11df-97a5-7038c432aabf',NULL),(427992,5442,5282,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b564fe-1691-11df-97a5-7038c432aabf',NULL),(427993,5442,6096,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b575bb-1691-11df-97a5-7038c432aabf',NULL),(427994,5442,1154,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b5774e-1691-11df-97a5-7038c432aabf',NULL),(427995,5442,1192,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b578d7-1691-11df-97a5-7038c432aabf',NULL),(427996,5442,1155,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b57a58-1691-11df-97a5-7038c432aabf',NULL),(427997,5442,1164,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b58b78-1691-11df-97a5-7038c432aabf',NULL),(427998,5442,1156,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b58d82-1691-11df-97a5-7038c432aabf',NULL),(427999,5442,6065,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b5a354-1691-11df-97a5-7038c432aabf',NULL),(428000,5442,5092,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b5a689-1691-11df-97a5-7038c432aabf',NULL),(428001,5442,5086,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b5a8f1-1691-11df-97a5-7038c432aabf',NULL),(428002,5442,5087,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b5ab51-1691-11df-97a5-7038c432aabf',NULL),(428003,5442,5085,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b5bc57-1691-11df-97a5-7038c432aabf',NULL),(428004,5442,5088,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b5be8c-1691-11df-97a5-7038c432aabf',NULL),(428005,5442,5089,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b5c31c-1691-11df-97a5-7038c432aabf',NULL),(428006,5442,5356,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b5da7c-1691-11df-97a5-7038c432aabf',NULL),(428007,5442,1248,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b5dcdf-1691-11df-97a5-7038c432aabf',NULL),(428008,5442,1276,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b5ed77-1691-11df-97a5-7038c432aabf',NULL),(428009,5442,5096,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b60069-1691-11df-97a5-7038c432aabf',NULL),(428010,5442,1088,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b6257c-1691-11df-97a5-7038c432aabf',NULL),(428011,5442,1088,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b6270a-1691-11df-97a5-7038c432aabf',NULL),(428012,5442,1088,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b62882-1691-11df-97a5-7038c432aabf',NULL),(428013,5442,1112,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b62a0c-1691-11df-97a5-7038c432aabf',NULL),(428014,5442,1109,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b62b8d-1691-11df-97a5-7038c432aabf',NULL),(428015,5442,1110,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b62d0a-1691-11df-97a5-7038c432aabf',NULL),(428016,5442,1111,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b62e8b-1691-11df-97a5-7038c432aabf',NULL),(428017,5442,1255,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b63007-1691-11df-97a5-7038c432aabf',NULL),(428018,5442,1277,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b63188-1691-11df-97a5-7038c432aabf',NULL),(428019,5442,1261,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b63309-1691-11df-97a5-7038c432aabf',NULL),(428020,5442,1265,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b63482-1691-11df-97a5-7038c432aabf',NULL),(428021,5442,1268,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b63602-1691-11df-97a5-7038c432aabf',NULL),(428022,5442,1271,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b6377b-1691-11df-97a5-7038c432aabf',NULL),(428023,5442,1271,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b638fc-1691-11df-97a5-7038c432aabf',NULL),(428024,5442,1271,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b63a74-1691-11df-97a5-7038c432aabf',NULL),(428025,5442,1271,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b63bf5-1691-11df-97a5-7038c432aabf',NULL),(428026,5442,1272,42893,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:15:43',0,1,NULL,NULL,NULL,'d9b63d7a-1691-11df-97a5-7038c432aabf',NULL),(428027,7596,1246,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b63ef3-1691-11df-97a5-7038c432aabf',NULL),(428028,7596,5282,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b64074-1691-11df-97a5-7038c432aabf',NULL),(428029,7596,6096,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b64257-1691-11df-97a5-7038c432aabf',NULL),(428030,7596,5272,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b643ed-1691-11df-97a5-7038c432aabf',NULL),(428031,7596,1146,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b64584-1691-11df-97a5-7038c432aabf',NULL),(428032,7596,1154,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b64712-1691-11df-97a5-7038c432aabf',NULL),(428033,7596,1192,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b648d7-1691-11df-97a5-7038c432aabf',NULL),(428034,7596,1155,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b64a54-1691-11df-97a5-7038c432aabf',NULL),(428035,7596,1164,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b64bd0-1691-11df-97a5-7038c432aabf',NULL),(428036,7596,1156,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b64d4d-1691-11df-97a5-7038c432aabf',NULL),(428037,7596,6065,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b64ece-1691-11df-97a5-7038c432aabf',NULL),(428038,7596,5092,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b65053-1691-11df-97a5-7038c432aabf',NULL),(428039,7596,5086,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b651cc-1691-11df-97a5-7038c432aabf',NULL),(428040,7596,5087,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b6534d-1691-11df-97a5-7038c432aabf',NULL),(428041,7596,5085,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b654c1-1691-11df-97a5-7038c432aabf',NULL),(428042,7596,5088,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b65646-1691-11df-97a5-7038c432aabf',NULL),(428043,7596,5089,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b657c3-1691-11df-97a5-7038c432aabf',NULL),(428044,7596,5356,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b65937-1691-11df-97a5-7038c432aabf',NULL),(428045,7596,1248,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b65ab8-1691-11df-97a5-7038c432aabf',NULL),(428046,7596,5096,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b65c30-1691-11df-97a5-7038c432aabf',NULL),(428047,7596,1088,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b65db1-1691-11df-97a5-7038c432aabf',NULL),(428048,7596,1088,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b65f32-1691-11df-97a5-7038c432aabf',NULL),(428049,7596,1088,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b660af-1691-11df-97a5-7038c432aabf',NULL),(428050,7596,1112,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b66230-1691-11df-97a5-7038c432aabf',NULL),(428051,7596,1109,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b663ac-1691-11df-97a5-7038c432aabf',NULL),(428052,7596,1110,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b66529-1691-11df-97a5-7038c432aabf',NULL),(428053,7596,1111,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b666a6-1691-11df-97a5-7038c432aabf',NULL),(428054,7596,1255,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b66889-1691-11df-97a5-7038c432aabf',NULL),(428055,7596,1277,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b66a1f-1691-11df-97a5-7038c432aabf',NULL),(428056,7596,1261,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b66bad-1691-11df-97a5-7038c432aabf',NULL),(428057,7596,1265,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b66d43-1691-11df-97a5-7038c432aabf',NULL),(428058,7596,1268,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b66ed1-1691-11df-97a5-7038c432aabf',NULL),(428059,7596,1272,42894,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:16:32',0,1,NULL,NULL,NULL,'d9b67092-1691-11df-97a5-7038c432aabf',NULL),(428060,8991,1246,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b6720b-1691-11df-97a5-7038c432aabf',NULL),(428061,8991,5282,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b6738c-1691-11df-97a5-7038c432aabf',NULL),(428062,8991,6096,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b6750d-1691-11df-97a5-7038c432aabf',NULL),(428063,8991,5272,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b67685-1691-11df-97a5-7038c432aabf',NULL),(428064,8991,1146,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b67806-1691-11df-97a5-7038c432aabf',NULL),(428065,8991,1154,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b6797e-1691-11df-97a5-7038c432aabf',NULL),(428066,8991,1192,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b67aff-1691-11df-97a5-7038c432aabf',NULL),(428067,8991,1156,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b67c80-1691-11df-97a5-7038c432aabf',NULL),(428068,8991,1165,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b67dfd-1691-11df-97a5-7038c432aabf',NULL),(428069,8991,5092,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b67f7a-1691-11df-97a5-7038c432aabf',NULL),(428070,8991,5086,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b680f6-1691-11df-97a5-7038c432aabf',NULL),(428071,8991,5087,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b68277-1691-11df-97a5-7038c432aabf',NULL),(428072,8991,5085,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b683f4-1691-11df-97a5-7038c432aabf',NULL),(428073,8991,5088,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b6856c-1691-11df-97a5-7038c432aabf',NULL),(428074,8991,5089,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b686ed-1691-11df-97a5-7038c432aabf',NULL),(428075,8991,5356,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b68866-1691-11df-97a5-7038c432aabf',NULL),(428076,8991,1248,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b689e7-1691-11df-97a5-7038c432aabf',NULL),(428077,8991,1276,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b68b68-1691-11df-97a5-7038c432aabf',NULL),(428078,8991,5096,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b6a1e1-1691-11df-97a5-7038c432aabf',NULL),(428079,8991,1112,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b6a399-1691-11df-97a5-7038c432aabf',NULL),(428080,8991,1109,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b6a552-1691-11df-97a5-7038c432aabf',NULL),(428081,8991,1110,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b6a6db-1691-11df-97a5-7038c432aabf',NULL),(428082,8991,1111,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b6a861-1691-11df-97a5-7038c432aabf',NULL),(428083,8991,1255,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b6a9e2-1691-11df-97a5-7038c432aabf',NULL),(428084,8991,1277,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b6ab5e-1691-11df-97a5-7038c432aabf',NULL),(428085,8991,1261,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b6acdb-1691-11df-97a5-7038c432aabf',NULL),(428086,8991,1265,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b6ae5c-1691-11df-97a5-7038c432aabf',NULL),(428087,8991,1268,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b6afee-1691-11df-97a5-7038c432aabf',NULL),(428088,8991,1272,42905,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:19:40',0,1,NULL,NULL,NULL,'d9b6b281-1691-11df-97a5-7038c432aabf',NULL),(428089,5598,5589,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6b4f1-1691-11df-97a5-7038c432aabf',NULL),(428090,5598,5588,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6b7c8-1691-11df-97a5-7038c432aabf',NULL),(428091,5598,1246,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6bbed-1691-11df-97a5-7038c432aabf',NULL),(428092,5598,5282,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6bec8-1691-11df-97a5-7038c432aabf',NULL),(428093,5598,969,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6c157-1691-11df-97a5-7038c432aabf',NULL),(428094,5598,1151,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6c3e1-1691-11df-97a5-7038c432aabf',NULL),(428095,5598,5303,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6c65e-1691-11df-97a5-7038c432aabf',NULL),(428096,5598,976,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6c8e0-1691-11df-97a5-7038c432aabf',NULL),(428097,5598,1192,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6cb61-1691-11df-97a5-7038c432aabf',NULL),(428098,5598,1155,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6cde7-1691-11df-97a5-7038c432aabf',NULL),(428099,5598,979,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6d060-1691-11df-97a5-7038c432aabf',NULL),(428100,5598,1156,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6d2e2-1691-11df-97a5-7038c432aabf',NULL),(428101,5598,1164,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6d56c-1691-11df-97a5-7038c432aabf',NULL),(428102,5598,6065,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6d7e5-1691-11df-97a5-7038c432aabf',NULL),(428103,5598,1154,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6da62-1691-11df-97a5-7038c432aabf',NULL),(428104,5598,5092,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6dbe3-1691-11df-97a5-7038c432aabf',NULL),(428105,5598,5314,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6ddc7-1691-11df-97a5-7038c432aabf',NULL),(428106,5598,5090,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6df5d-1691-11df-97a5-7038c432aabf',NULL),(428107,5598,5087,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6e0eb-1691-11df-97a5-7038c432aabf',NULL),(428108,5598,5088,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6e281-1691-11df-97a5-7038c432aabf',NULL),(428109,5598,5089,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6e413-1691-11df-97a5-7038c432aabf',NULL),(428110,5598,1125,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6e5d4-1691-11df-97a5-7038c432aabf',NULL),(428111,5598,1124,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6e751-1691-11df-97a5-7038c432aabf',NULL),(428112,5598,1123,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6e8ce-1691-11df-97a5-7038c432aabf',NULL),(428113,5598,1122,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6ea46-1691-11df-97a5-7038c432aabf',NULL),(428114,5598,1128,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6ebc3-1691-11df-97a5-7038c432aabf',NULL),(428115,5598,1129,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6ed40-1691-11df-97a5-7038c432aabf',NULL),(428116,5598,1209,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6eeb8-1691-11df-97a5-7038c432aabf',NULL),(428117,5598,1224,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6f035-1691-11df-97a5-7038c432aabf',NULL),(428118,5598,5096,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6f1ad-1691-11df-97a5-7038c432aabf',NULL),(428119,5598,986,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6f32e-1691-11df-97a5-7038c432aabf',NULL),(428120,5598,1088,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6f4ab-1691-11df-97a5-7038c432aabf',NULL),(428121,5598,1088,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6f627-1691-11df-97a5-7038c432aabf',NULL),(428122,5598,1088,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6f7a4-1691-11df-97a5-7038c432aabf',NULL),(428123,5598,1109,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6f91c-1691-11df-97a5-7038c432aabf',NULL),(428124,5598,1110,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6fa99-1691-11df-97a5-7038c432aabf',NULL),(428125,5598,1111,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6fc1e-1691-11df-97a5-7038c432aabf',NULL),(428126,5598,1112,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6fd97-1691-11df-97a5-7038c432aabf',NULL),(428127,5598,1255,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b6ff13-1691-11df-97a5-7038c432aabf',NULL),(428128,5598,1250,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b70090-1691-11df-97a5-7038c432aabf',NULL),(428129,5598,1250,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b7020d-1691-11df-97a5-7038c432aabf',NULL),(428130,5598,1250,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b70385-1691-11df-97a5-7038c432aabf',NULL),(428131,5598,1261,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b70575-1691-11df-97a5-7038c432aabf',NULL),(428132,5598,1265,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b7070c-1691-11df-97a5-7038c432aabf',NULL),(428133,5598,1268,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b7089e-1691-11df-97a5-7038c432aabf',NULL),(428134,5598,984,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b70a30-1691-11df-97a5-7038c432aabf',NULL),(428135,5598,1272,42915,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:21:34',0,1,NULL,NULL,NULL,'d9b70bb9-1691-11df-97a5-7038c432aabf',NULL),(428136,5946,1246,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b70d72-1691-11df-97a5-7038c432aabf',NULL),(428137,5946,5282,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b70eef-1691-11df-97a5-7038c432aabf',NULL),(428138,5946,6096,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b71070-1691-11df-97a5-7038c432aabf',NULL),(428139,5946,1154,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b711f0-1691-11df-97a5-7038c432aabf',NULL),(428140,5946,1192,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b71365-1691-11df-97a5-7038c432aabf',NULL),(428141,5946,1155,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b714ea-1691-11df-97a5-7038c432aabf',NULL),(428142,5946,1164,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b71662-1691-11df-97a5-7038c432aabf',NULL),(428143,5946,1156,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b717e3-1691-11df-97a5-7038c432aabf',NULL),(428144,5946,6065,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b71960-1691-11df-97a5-7038c432aabf',NULL),(428145,5946,5092,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b71add-1691-11df-97a5-7038c432aabf',NULL),(428146,5946,5086,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b71c5d-1691-11df-97a5-7038c432aabf',NULL),(428147,5946,5087,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b71dd6-1691-11df-97a5-7038c432aabf',NULL),(428148,5946,5085,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b71f53-1691-11df-97a5-7038c432aabf',NULL),(428149,5946,5088,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b720cb-1691-11df-97a5-7038c432aabf',NULL),(428150,5946,5089,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b72248-1691-11df-97a5-7038c432aabf',NULL),(428151,5946,5356,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b723c9-1691-11df-97a5-7038c432aabf',NULL),(428152,5946,1248,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b72541-1691-11df-97a5-7038c432aabf',NULL),(428153,5946,5096,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b726be-1691-11df-97a5-7038c432aabf',NULL),(428154,5946,1088,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b72836-1691-11df-97a5-7038c432aabf',NULL),(428155,5946,1088,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b729b7-1691-11df-97a5-7038c432aabf',NULL),(428156,5946,1088,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b72b92-1691-11df-97a5-7038c432aabf',NULL),(428157,5946,1112,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b72d24-1691-11df-97a5-7038c432aabf',NULL),(428158,5946,1109,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b72ec7-1691-11df-97a5-7038c432aabf',NULL),(428159,5946,1110,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b7305d-1691-11df-97a5-7038c432aabf',NULL),(428160,5946,1111,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b73201-1691-11df-97a5-7038c432aabf',NULL),(428161,5946,1255,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b73393-1691-11df-97a5-7038c432aabf',NULL),(428162,5946,1277,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b7352d-1691-11df-97a5-7038c432aabf',NULL),(428163,5946,1261,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b736f3-1691-11df-97a5-7038c432aabf',NULL),(428164,5946,1265,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b7386f-1691-11df-97a5-7038c432aabf',NULL),(428165,5946,1268,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b7447b-1691-11df-97a5-7038c432aabf',NULL),(428166,5946,1271,42916,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:09',0,1,NULL,NULL,NULL,'d9b745f4-1691-11df-97a5-7038c432aabf',NULL),(428167,6770,1246,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b74768-1691-11df-97a5-7038c432aabf',NULL),(428168,6770,5282,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b748ed-1691-11df-97a5-7038c432aabf',NULL),(428169,6770,6096,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b74a6e-1691-11df-97a5-7038c432aabf',NULL),(428170,6770,5272,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b74bef-1691-11df-97a5-7038c432aabf',NULL),(428171,6770,1154,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b74d70-1691-11df-97a5-7038c432aabf',NULL),(428172,6770,1192,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b74eed-1691-11df-97a5-7038c432aabf',NULL),(428173,6770,1155,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b75069-1691-11df-97a5-7038c432aabf',NULL),(428174,6770,1164,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b751ea-1691-11df-97a5-7038c432aabf',NULL),(428175,6770,1156,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b753da-1691-11df-97a5-7038c432aabf',NULL),(428176,6770,6065,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b7556c-1691-11df-97a5-7038c432aabf',NULL),(428177,6770,5092,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b75703-1691-11df-97a5-7038c432aabf',NULL),(428178,6770,5086,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b75895-1691-11df-97a5-7038c432aabf',NULL),(428179,6770,5087,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b75a63-1691-11df-97a5-7038c432aabf',NULL),(428180,6770,5085,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b75bdf-1691-11df-97a5-7038c432aabf',NULL),(428181,6770,5088,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b75d5c-1691-11df-97a5-7038c432aabf',NULL),(428182,6770,5089,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b75edd-1691-11df-97a5-7038c432aabf',NULL),(428183,6770,952,42918,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1350,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b76056-1691-11df-97a5-7038c432aabf',NULL),(428184,6770,5497,42918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b761db-1691-11df-97a5-7038c432aabf',NULL),(428185,6770,730,42918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b7635c-1691-11df-97a5-7038c432aabf',NULL),(428186,6770,853,42918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,390,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b764dd-1691-11df-97a5-7038c432aabf',NULL),(428187,6770,21,42918,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b76659-1691-11df-97a5-7038c432aabf',NULL),(428188,6770,851,42918,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b767d2-1691-11df-97a5-7038c432aabf',NULL),(428189,6770,729,42918,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,286000,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b76953-1691-11df-97a5-7038c432aabf',NULL),(428190,6770,790,42918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.53,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b76ad4-1691-11df-97a5-7038c432aabf',NULL),(428191,6770,654,42918,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b76c66-1691-11df-97a5-7038c432aabf',NULL),(428192,6770,678,42918,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b76deb-1691-11df-97a5-7038c432aabf',NULL),(428193,6770,5096,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b76f4e-1691-11df-97a5-7038c432aabf',NULL),(428194,6770,1088,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b770ba-1691-11df-97a5-7038c432aabf',NULL),(428195,6770,1088,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b77225-1691-11df-97a5-7038c432aabf',NULL),(428196,6770,1088,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b77395-1691-11df-97a5-7038c432aabf',NULL),(428197,6770,1112,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b774fc-1691-11df-97a5-7038c432aabf',NULL),(428198,6770,1109,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b77668-1691-11df-97a5-7038c432aabf',NULL),(428199,6770,1110,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b777d3-1691-11df-97a5-7038c432aabf',NULL),(428200,6770,1111,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b7798c-1691-11df-97a5-7038c432aabf',NULL),(428201,6770,1255,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b7899f-1691-11df-97a5-7038c432aabf',NULL),(428202,6770,1277,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b78b0a-1691-11df-97a5-7038c432aabf',NULL),(428203,6770,1261,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b78c72-1691-11df-97a5-7038c432aabf',NULL),(428204,6770,1265,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b78dd9-1691-11df-97a5-7038c432aabf',NULL),(428205,6770,1268,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b793cc-1691-11df-97a5-7038c432aabf',NULL),(428206,6770,1272,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:33',0,1,NULL,NULL,NULL,'d9b79544-1691-11df-97a5-7038c432aabf',NULL),(428207,4279,5589,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b7a832-1691-11df-97a5-7038c432aabf',NULL),(428208,4279,5588,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b7aacd-1691-11df-97a5-7038c432aabf',NULL),(428209,4279,1246,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b7ad0b-1691-11df-97a5-7038c432aabf',NULL),(428210,4279,5282,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b7af3f-1691-11df-97a5-7038c432aabf',NULL),(428211,4279,969,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b7bf8e-1691-11df-97a5-7038c432aabf',NULL),(428212,4279,1151,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b7c1c7-1691-11df-97a5-7038c432aabf',NULL),(428213,4279,1198,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b7c5b8-1691-11df-97a5-7038c432aabf',NULL),(428214,4279,1198,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b7e2c2-1691-11df-97a5-7038c432aabf',NULL),(428215,4279,1198,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b7e56e-1691-11df-97a5-7038c432aabf',NULL),(428216,4279,1198,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b7f724-1691-11df-97a5-7038c432aabf',NULL),(428217,4279,1198,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b808a3-1691-11df-97a5-7038c432aabf',NULL),(428218,4279,1198,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b83dcd-1691-11df-97a5-7038c432aabf',NULL),(428219,4279,5303,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b83fdf-1691-11df-97a5-7038c432aabf',NULL),(428220,4279,976,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b84176-1691-11df-97a5-7038c432aabf',NULL),(428221,4279,1192,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b84315-1691-11df-97a5-7038c432aabf',NULL),(428222,4279,979,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b844e7-1691-11df-97a5-7038c432aabf',NULL),(428223,4279,1156,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b84668-1691-11df-97a5-7038c432aabf',NULL),(428224,4279,1164,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b847e9-1691-11df-97a5-7038c432aabf',NULL),(428225,4279,6065,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b8496e-1691-11df-97a5-7038c432aabf',NULL),(428226,4279,1154,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b84aef-1691-11df-97a5-7038c432aabf',NULL),(428227,4279,5092,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b84c74-1691-11df-97a5-7038c432aabf',NULL),(428228,4279,5314,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b84df1-1691-11df-97a5-7038c432aabf',NULL),(428229,4279,5090,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b84f76-1691-11df-97a5-7038c432aabf',NULL),(428230,4279,5087,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b850f3-1691-11df-97a5-7038c432aabf',NULL),(428231,4279,5242,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b852ce-1691-11df-97a5-7038c432aabf',NULL),(428232,4279,5088,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b85468-1691-11df-97a5-7038c432aabf',NULL),(428233,4279,5089,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b855fa-1691-11df-97a5-7038c432aabf',NULL),(428234,4279,1125,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b85791-1691-11df-97a5-7038c432aabf',NULL),(428235,4279,1124,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b8591e-1691-11df-97a5-7038c432aabf',NULL),(428236,4279,1123,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b85adf-1691-11df-97a5-7038c432aabf',NULL),(428237,4279,1122,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b85c60-1691-11df-97a5-7038c432aabf',NULL),(428238,4279,1128,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b85ddd-1691-11df-97a5-7038c432aabf',NULL),(428239,4279,1129,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b85f5e-1691-11df-97a5-7038c432aabf',NULL),(428240,4279,1209,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b860d6-1691-11df-97a5-7038c432aabf',NULL),(428241,4279,1224,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b86257-1691-11df-97a5-7038c432aabf',NULL),(428242,4279,5497,42922,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b8642e-1691-11df-97a5-7038c432aabf',NULL),(428243,4279,730,42922,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b865c9-1691-11df-97a5-7038c432aabf',NULL),(428244,4279,853,42922,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,765,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b86763-1691-11df-97a5-7038c432aabf',NULL),(428245,4279,5096,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b868f5-1691-11df-97a5-7038c432aabf',NULL),(428246,4279,985,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b86a94-1691-11df-97a5-7038c432aabf',NULL),(428247,4279,6042,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b86c55-1691-11df-97a5-7038c432aabf',NULL),(428248,4279,6042,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b86dd6-1691-11df-97a5-7038c432aabf',NULL),(428249,4279,1088,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b86f57-1691-11df-97a5-7038c432aabf',NULL),(428250,4279,1088,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b870d8-1691-11df-97a5-7038c432aabf',NULL),(428251,4279,1088,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b87259-1691-11df-97a5-7038c432aabf',NULL),(428252,4279,1109,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b873d6-1691-11df-97a5-7038c432aabf',NULL),(428253,4279,1110,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b87557-1691-11df-97a5-7038c432aabf',NULL),(428254,4279,1111,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b876d8-1691-11df-97a5-7038c432aabf',NULL),(428255,4279,1112,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b87859-1691-11df-97a5-7038c432aabf',NULL),(428256,4279,1255,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b879da-1691-11df-97a5-7038c432aabf',NULL),(428257,4279,1261,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b87b56-1691-11df-97a5-7038c432aabf',NULL),(428258,4279,1265,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b87cdb-1691-11df-97a5-7038c432aabf',NULL),(428259,4279,1268,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b87e58-1691-11df-97a5-7038c432aabf',NULL),(428260,4279,984,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b87fd9-1691-11df-97a5-7038c432aabf',NULL),(428261,4279,1272,42922,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:23:47',0,1,NULL,NULL,NULL,'d9b88156-1691-11df-97a5-7038c432aabf',NULL),(428262,6559,1246,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b882db-1691-11df-97a5-7038c432aabf',NULL),(428263,6559,5282,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b88460-1691-11df-97a5-7038c432aabf',NULL),(428264,6559,6096,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b885d9-1691-11df-97a5-7038c432aabf',NULL),(428265,6559,5272,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b8875e-1691-11df-97a5-7038c432aabf',NULL),(428266,6559,1146,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b888db-1691-11df-97a5-7038c432aabf',NULL),(428267,6559,1154,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b88a5c-1691-11df-97a5-7038c432aabf',NULL),(428268,6559,1192,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b88c50-1691-11df-97a5-7038c432aabf',NULL),(428269,6559,1155,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b88de6-1691-11df-97a5-7038c432aabf',NULL),(428270,6559,1164,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b88f81-1691-11df-97a5-7038c432aabf',NULL),(428271,6559,1156,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b89113-1691-11df-97a5-7038c432aabf',NULL),(428272,6559,6065,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b892a5-1691-11df-97a5-7038c432aabf',NULL),(428273,6559,1165,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b8943b-1691-11df-97a5-7038c432aabf',NULL),(428274,6559,5092,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b895f8-1691-11df-97a5-7038c432aabf',NULL),(428275,6559,5086,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b8977d-1691-11df-97a5-7038c432aabf',NULL),(428276,6559,5087,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b898f6-1691-11df-97a5-7038c432aabf',NULL),(428277,6559,5085,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b89a7b-1691-11df-97a5-7038c432aabf',NULL),(428278,6559,5088,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b89bf8-1691-11df-97a5-7038c432aabf',NULL),(428279,6559,5089,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b89d74-1691-11df-97a5-7038c432aabf',NULL),(428280,6559,5356,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b89ef1-1691-11df-97a5-7038c432aabf',NULL),(428281,6559,1248,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b8a06e-1691-11df-97a5-7038c432aabf',NULL),(428282,6559,1276,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b8a1ef-1691-11df-97a5-7038c432aabf',NULL),(428283,6559,5096,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b8a36b-1691-11df-97a5-7038c432aabf',NULL),(428284,6559,1088,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b8a4f1-1691-11df-97a5-7038c432aabf',NULL),(428285,6559,1088,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b8a672-1691-11df-97a5-7038c432aabf',NULL),(428286,6559,1088,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b8b2a4-1691-11df-97a5-7038c432aabf',NULL),(428287,6559,1112,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b8b436-1691-11df-97a5-7038c432aabf',NULL),(428288,6559,1109,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b8b5c0-1691-11df-97a5-7038c432aabf',NULL),(428289,6559,1110,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b8b75a-1691-11df-97a5-7038c432aabf',NULL),(428290,6559,1111,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b8b8f1-1691-11df-97a5-7038c432aabf',NULL),(428291,6559,1255,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b8baad-1691-11df-97a5-7038c432aabf',NULL),(428292,6559,1250,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b8bc2e-1691-11df-97a5-7038c432aabf',NULL),(428293,6559,1250,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b8bda7-1691-11df-97a5-7038c432aabf',NULL),(428294,6559,1250,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b8bf2c-1691-11df-97a5-7038c432aabf',NULL),(428295,6559,1277,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b8c0ba-1691-11df-97a5-7038c432aabf',NULL),(428296,6559,1261,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b8c355-1691-11df-97a5-7038c432aabf',NULL),(428297,6559,1265,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b8c5ce-1691-11df-97a5-7038c432aabf',NULL),(428298,6559,1268,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b8c83f-1691-11df-97a5-7038c432aabf',NULL),(428299,6559,1272,42924,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:22:49',0,1,NULL,NULL,NULL,'d9b8cd42-1691-11df-97a5-7038c432aabf',NULL),(428300,7416,1246,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8cfd0-1691-11df-97a5-7038c432aabf',NULL),(428301,7416,5282,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8d267-1691-11df-97a5-7038c432aabf',NULL),(428302,7416,6096,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8d4fa-1691-11df-97a5-7038c432aabf',NULL),(428303,7416,5272,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8d77b-1691-11df-97a5-7038c432aabf',NULL),(428304,7416,1146,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8da6c-1691-11df-97a5-7038c432aabf',NULL),(428305,7416,1154,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8dd19-1691-11df-97a5-7038c432aabf',NULL),(428306,7416,1192,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8dfc1-1691-11df-97a5-7038c432aabf',NULL),(428307,7416,1155,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8e283-1691-11df-97a5-7038c432aabf',NULL),(428308,7416,1164,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8e50d-1691-11df-97a5-7038c432aabf',NULL),(428309,7416,1156,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8e79b-1691-11df-97a5-7038c432aabf',NULL),(428310,7416,6065,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8ea21-1691-11df-97a5-7038c432aabf',NULL),(428311,7416,5092,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8eba2-1691-11df-97a5-7038c432aabf',NULL),(428312,7416,5086,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8ed1f-1691-11df-97a5-7038c432aabf',NULL),(428313,7416,5087,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8eea4-1691-11df-97a5-7038c432aabf',NULL),(428314,7416,5085,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8f020-1691-11df-97a5-7038c432aabf',NULL),(428315,7416,5088,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8f199-1691-11df-97a5-7038c432aabf',NULL),(428316,7416,5089,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8f31e-1691-11df-97a5-7038c432aabf',NULL),(428317,7416,5356,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8f49f-1691-11df-97a5-7038c432aabf',NULL),(428318,7416,1248,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8f620-1691-11df-97a5-7038c432aabf',NULL),(428319,7416,1276,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8f79d-1691-11df-97a5-7038c432aabf',NULL),(428320,7416,5096,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8f91e-1691-11df-97a5-7038c432aabf',NULL),(428321,7416,1088,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8faa3-1691-11df-97a5-7038c432aabf',NULL),(428322,7416,1088,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8fc24-1691-11df-97a5-7038c432aabf',NULL),(428323,7416,1088,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8fda1-1691-11df-97a5-7038c432aabf',NULL),(428324,7416,1112,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b8ff22-1691-11df-97a5-7038c432aabf',NULL),(428325,7416,1109,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b90105-1691-11df-97a5-7038c432aabf',NULL),(428326,7416,1110,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b9029f-1691-11df-97a5-7038c432aabf',NULL),(428327,7416,1111,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b90cbf-1691-11df-97a5-7038c432aabf',NULL),(428328,7416,1255,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b90e85-1691-11df-97a5-7038c432aabf',NULL),(428329,7416,1277,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b91118-1691-11df-97a5-7038c432aabf',NULL),(428330,7416,1261,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b912bf-1691-11df-97a5-7038c432aabf',NULL),(428331,7416,1265,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b91455-1691-11df-97a5-7038c432aabf',NULL),(428332,7416,1268,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b9161b-1691-11df-97a5-7038c432aabf',NULL),(428333,7416,1271,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b917a0-1691-11df-97a5-7038c432aabf',NULL),(428334,7416,1271,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b9191d-1691-11df-97a5-7038c432aabf',NULL),(428335,7416,1271,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b91aa2-1691-11df-97a5-7038c432aabf',NULL),(428336,7416,1271,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b91c1f-1691-11df-97a5-7038c432aabf',NULL),(428337,7416,1272,42927,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:26:36',0,1,NULL,NULL,NULL,'d9b91da0-1691-11df-97a5-7038c432aabf',NULL),(428338,6004,1246,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b91f21-1691-11df-97a5-7038c432aabf',NULL),(428339,6004,5282,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b920a6-1691-11df-97a5-7038c432aabf',NULL),(428340,6004,6096,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b9222b-1691-11df-97a5-7038c432aabf',NULL),(428341,6004,5272,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b923ac-1691-11df-97a5-7038c432aabf',NULL),(428342,6004,1146,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b92535-1691-11df-97a5-7038c432aabf',NULL),(428343,6004,1154,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b926b2-1691-11df-97a5-7038c432aabf',NULL),(428344,6004,1192,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b928a2-1691-11df-97a5-7038c432aabf',NULL),(428345,6004,1155,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b92a30-1691-11df-97a5-7038c432aabf',NULL),(428346,6004,1164,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b92bc6-1691-11df-97a5-7038c432aabf',NULL),(428347,6004,1156,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b92d5d-1691-11df-97a5-7038c432aabf',NULL),(428348,6004,5092,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b92f22-1691-11df-97a5-7038c432aabf',NULL),(428349,6004,5086,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b930a3-1691-11df-97a5-7038c432aabf',NULL),(428350,6004,5087,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b93224-1691-11df-97a5-7038c432aabf',NULL),(428351,6004,5085,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b933a9-1691-11df-97a5-7038c432aabf',NULL),(428352,6004,5088,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b93533-1691-11df-97a5-7038c432aabf',NULL),(428353,6004,5089,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b936af-1691-11df-97a5-7038c432aabf',NULL),(428354,6004,5356,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b93830-1691-11df-97a5-7038c432aabf',NULL),(428355,6004,1248,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b939b1-1691-11df-97a5-7038c432aabf',NULL),(428356,6004,952,42930,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2000,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b93b3f-1691-11df-97a5-7038c432aabf',NULL),(428357,6004,5497,42930,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,396,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b93cc4-1691-11df-97a5-7038c432aabf',NULL),(428358,6004,730,42930,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b93e45-1691-11df-97a5-7038c432aabf',NULL),(428359,6004,853,42930,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,727,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b93fcb-1691-11df-97a5-7038c432aabf',NULL),(428360,6004,21,42930,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b94147-1691-11df-97a5-7038c432aabf',NULL),(428361,6004,851,42930,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b942c8-1691-11df-97a5-7038c432aabf',NULL),(428362,6004,729,42930,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171000,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b94445-1691-11df-97a5-7038c432aabf',NULL),(428363,6004,790,42930,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.6,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b945ca-1691-11df-97a5-7038c432aabf',NULL),(428364,6004,654,42930,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b9474f-1691-11df-97a5-7038c432aabf',NULL),(428365,6004,678,42930,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b948d0-1691-11df-97a5-7038c432aabf',NULL),(428366,6004,5096,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b94a5e-1691-11df-97a5-7038c432aabf',NULL),(428367,6004,1088,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b94be3-1691-11df-97a5-7038c432aabf',NULL),(428368,6004,1088,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b94d6d-1691-11df-97a5-7038c432aabf',NULL),(428369,6004,1088,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b94f6a-1691-11df-97a5-7038c432aabf',NULL),(428370,6004,1112,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b95109-1691-11df-97a5-7038c432aabf',NULL),(428371,6004,1109,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b952a3-1691-11df-97a5-7038c432aabf',NULL),(428372,6004,1110,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b95f09-1691-11df-97a5-7038c432aabf',NULL),(428373,6004,1111,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b9608e-1691-11df-97a5-7038c432aabf',NULL),(428374,6004,1255,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b96207-1691-11df-97a5-7038c432aabf',NULL),(428375,6004,1277,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b9638c-1691-11df-97a5-7038c432aabf',NULL),(428376,6004,1261,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b96516-1691-11df-97a5-7038c432aabf',NULL),(428377,6004,1265,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b96692-1691-11df-97a5-7038c432aabf',NULL),(428378,6004,1268,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b96817-1691-11df-97a5-7038c432aabf',NULL),(428379,6004,1272,42930,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:27:31',0,1,NULL,NULL,NULL,'d9b96998-1691-11df-97a5-7038c432aabf',NULL),(428380,6710,1246,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b96b1e-1691-11df-97a5-7038c432aabf',NULL),(428381,6710,5282,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b96ca3-1691-11df-97a5-7038c432aabf',NULL),(428382,6710,6096,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b96e28-1691-11df-97a5-7038c432aabf',NULL),(428383,6710,5272,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b96fad-1691-11df-97a5-7038c432aabf',NULL),(428384,6710,1146,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b9712a-1691-11df-97a5-7038c432aabf',NULL),(428385,6710,1154,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b972ab-1691-11df-97a5-7038c432aabf',NULL),(428386,6710,1192,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b97710-1691-11df-97a5-7038c432aabf',NULL),(428387,6710,5092,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b978af-1691-11df-97a5-7038c432aabf',NULL),(428388,6710,5086,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b97a49-1691-11df-97a5-7038c432aabf',NULL),(428389,6710,5087,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b97be0-1691-11df-97a5-7038c432aabf',NULL),(428390,6710,5085,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b97dae-1691-11df-97a5-7038c432aabf',NULL),(428391,6710,5088,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b97f33-1691-11df-97a5-7038c432aabf',NULL),(428392,6710,5089,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b980b8-1691-11df-97a5-7038c432aabf',NULL),(428393,6710,5356,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b9823d-1691-11df-97a5-7038c432aabf',NULL),(428394,6710,1248,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b983be-1691-11df-97a5-7038c432aabf',NULL),(428395,6710,1276,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b98544-1691-11df-97a5-7038c432aabf',NULL),(428396,6710,5096,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b986bc-1691-11df-97a5-7038c432aabf',NULL),(428397,6710,1112,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b98841-1691-11df-97a5-7038c432aabf',NULL),(428398,6710,1109,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b989cb-1691-11df-97a5-7038c432aabf',NULL),(428399,6710,1110,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b98b59-1691-11df-97a5-7038c432aabf',NULL),(428400,6710,1111,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b98ce6-1691-11df-97a5-7038c432aabf',NULL),(428401,6710,1255,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b98e4e-1691-11df-97a5-7038c432aabf',NULL),(428402,6710,1277,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b98fbd-1691-11df-97a5-7038c432aabf',NULL),(428403,6710,1261,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b99132-1691-11df-97a5-7038c432aabf',NULL),(428404,6710,1265,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b99299-1691-11df-97a5-7038c432aabf',NULL),(428405,6710,1268,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b99409-1691-11df-97a5-7038c432aabf',NULL),(428406,6710,1271,42932,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:31',0,1,NULL,NULL,NULL,'d9b99579-1691-11df-97a5-7038c432aabf',NULL),(428407,8781,1246,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9b996e8-1691-11df-97a5-7038c432aabf',NULL),(428408,8781,5282,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9b99854-1691-11df-97a5-7038c432aabf',NULL),(428409,8781,6096,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9b9a909-1691-11df-97a5-7038c432aabf',NULL),(428410,8781,1154,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9b9aa7d-1691-11df-97a5-7038c432aabf',NULL),(428411,8781,1192,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9b9abe5-1691-11df-97a5-7038c432aabf',NULL),(428412,8781,1156,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9b9ad50-1691-11df-97a5-7038c432aabf',NULL),(428413,8781,1165,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9b9b310-1691-11df-97a5-7038c432aabf',NULL),(428414,8781,5092,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9b9b488-1691-11df-97a5-7038c432aabf',NULL),(428415,8781,5086,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9b9c754-1691-11df-97a5-7038c432aabf',NULL),(428416,8781,5087,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9b9c8d5-1691-11df-97a5-7038c432aabf',NULL),(428417,8781,5085,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9b9cb8a-1691-11df-97a5-7038c432aabf',NULL),(428418,8781,5088,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9b9cdc7-1691-11df-97a5-7038c432aabf',NULL),(428419,8781,5089,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9b9de27-1691-11df-97a5-7038c432aabf',NULL),(428420,8781,5356,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9b9e064-1691-11df-97a5-7038c432aabf',NULL),(428421,8781,1248,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9b9e2a5-1691-11df-97a5-7038c432aabf',NULL),(428422,8781,1276,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9b9f878-1691-11df-97a5-7038c432aabf',NULL),(428423,8781,5096,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9b9fabd-1691-11df-97a5-7038c432aabf',NULL),(428424,8781,6042,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9ba0b26-1691-11df-97a5-7038c432aabf',NULL),(428425,8781,6042,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9ba1c7d-1691-11df-97a5-7038c432aabf',NULL),(428426,8781,1112,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9ba2cee-1691-11df-97a5-7038c432aabf',NULL),(428427,8781,1109,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9ba587d-1691-11df-97a5-7038c432aabf',NULL),(428428,8781,1110,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9ba5a87-1691-11df-97a5-7038c432aabf',NULL),(428429,8781,1111,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9ba5c08-1691-11df-97a5-7038c432aabf',NULL),(428430,8781,1255,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9ba5d91-1691-11df-97a5-7038c432aabf',NULL),(428431,8781,1277,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9ba5f17-1691-11df-97a5-7038c432aabf',NULL),(428432,8781,1261,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9ba60fe-1691-11df-97a5-7038c432aabf',NULL),(428433,8781,1266,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9ba629d-1691-11df-97a5-7038c432aabf',NULL),(428434,8781,1265,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9ba6433-1691-11df-97a5-7038c432aabf',NULL),(428435,8781,1268,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9ba65d2-1691-11df-97a5-7038c432aabf',NULL),(428436,8781,1272,42934,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:28:10',0,1,NULL,NULL,NULL,'d9ba67a5-1691-11df-97a5-7038c432aabf',NULL),(428437,9064,1246,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba6926-1691-11df-97a5-7038c432aabf',NULL),(428438,9064,5282,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba6ab3-1691-11df-97a5-7038c432aabf',NULL),(428439,9064,6096,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba6c30-1691-11df-97a5-7038c432aabf',NULL),(428440,9064,1154,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba6dba-1691-11df-97a5-7038c432aabf',NULL),(428441,9064,1192,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba6f3f-1691-11df-97a5-7038c432aabf',NULL),(428442,9064,1155,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba70c0-1691-11df-97a5-7038c432aabf',NULL),(428443,9064,1164,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba7245-1691-11df-97a5-7038c432aabf',NULL),(428444,9064,1156,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba73c6-1691-11df-97a5-7038c432aabf',NULL),(428445,9064,5092,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba754b-1691-11df-97a5-7038c432aabf',NULL),(428446,9064,5086,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba76d5-1691-11df-97a5-7038c432aabf',NULL),(428447,9064,5087,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba7856-1691-11df-97a5-7038c432aabf',NULL),(428448,9064,5085,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba79d7-1691-11df-97a5-7038c432aabf',NULL),(428449,9064,5088,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba7b58-1691-11df-97a5-7038c432aabf',NULL),(428450,9064,5089,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba7cdd-1691-11df-97a5-7038c432aabf',NULL),(428451,9064,5356,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba7e5e-1691-11df-97a5-7038c432aabf',NULL),(428452,9064,1248,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba8164-1691-11df-97a5-7038c432aabf',NULL),(428453,9064,1276,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba830b-1691-11df-97a5-7038c432aabf',NULL),(428454,9064,5096,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba84a6-1691-11df-97a5-7038c432aabf',NULL),(428455,9064,1088,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba864d-1691-11df-97a5-7038c432aabf',NULL),(428456,9064,1088,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba87e4-1691-11df-97a5-7038c432aabf',NULL),(428457,9064,1088,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba8987-1691-11df-97a5-7038c432aabf',NULL),(428458,9064,1112,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba8b2e-1691-11df-97a5-7038c432aabf',NULL),(428459,9064,1109,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba8cc9-1691-11df-97a5-7038c432aabf',NULL),(428460,9064,1110,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba8e64-1691-11df-97a5-7038c432aabf',NULL),(428461,9064,1111,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba8ffe-1691-11df-97a5-7038c432aabf',NULL),(428462,9064,1255,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba91a1-1691-11df-97a5-7038c432aabf',NULL),(428463,9064,1277,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba933c-1691-11df-97a5-7038c432aabf',NULL),(428464,9064,1261,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba94db-1691-11df-97a5-7038c432aabf',NULL),(428465,9064,1265,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba9682-1691-11df-97a5-7038c432aabf',NULL),(428466,9064,1268,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba981d-1691-11df-97a5-7038c432aabf',NULL),(428467,9064,1272,42937,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:29:51',0,1,NULL,NULL,NULL,'d9ba99bc-1691-11df-97a5-7038c432aabf',NULL),(428468,5301,1246,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9ba9b57-1691-11df-97a5-7038c432aabf',NULL),(428469,5301,5282,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9ba9cf5-1691-11df-97a5-7038c432aabf',NULL),(428470,5301,6096,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9ba9e99-1691-11df-97a5-7038c432aabf',NULL),(428471,5301,1154,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9baa033-1691-11df-97a5-7038c432aabf',NULL),(428472,5301,1192,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9baa1d2-1691-11df-97a5-7038c432aabf',NULL),(428473,5301,1164,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9baa364-1691-11df-97a5-7038c432aabf',NULL),(428474,5301,1156,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9baa50c-1691-11df-97a5-7038c432aabf',NULL),(428475,5301,5092,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9baa6b3-1691-11df-97a5-7038c432aabf',NULL),(428476,5301,5086,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9baa84e-1691-11df-97a5-7038c432aabf',NULL),(428477,5301,5087,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9baa9f5-1691-11df-97a5-7038c432aabf',NULL),(428478,5301,5085,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9baab90-1691-11df-97a5-7038c432aabf',NULL),(428479,5301,5088,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9baad40-1691-11df-97a5-7038c432aabf',NULL),(428480,5301,5089,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9baaed6-1691-11df-97a5-7038c432aabf',NULL),(428481,5301,5356,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9bab079-1691-11df-97a5-7038c432aabf',NULL),(428482,5301,1248,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9bab21c-1691-11df-97a5-7038c432aabf',NULL),(428483,5301,1276,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9bab3b3-1691-11df-97a5-7038c432aabf',NULL),(428484,5301,5096,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9bab549-1691-11df-97a5-7038c432aabf',NULL),(428485,5301,6042,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9bab6e4-1691-11df-97a5-7038c432aabf',NULL),(428486,5301,1088,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9bab8a9-1691-11df-97a5-7038c432aabf',NULL),(428487,5301,1088,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9baba33-1691-11df-97a5-7038c432aabf',NULL),(428488,5301,1088,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9babcf9-1691-11df-97a5-7038c432aabf',NULL),(428489,5301,1112,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9babea9-1691-11df-97a5-7038c432aabf',NULL),(428490,5301,1109,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9bac0dd-1691-11df-97a5-7038c432aabf',NULL),(428491,5301,1110,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9bac30e-1691-11df-97a5-7038c432aabf',NULL),(428492,5301,1111,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9bac4ad-1691-11df-97a5-7038c432aabf',NULL),(428493,5301,1255,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9bac647-1691-11df-97a5-7038c432aabf',NULL),(428494,5301,1277,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9bac819-1691-11df-97a5-7038c432aabf',NULL),(428495,5301,1261,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9bad4ea-1691-11df-97a5-7038c432aabf',NULL),(428496,5301,1265,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9bad689-1691-11df-97a5-7038c432aabf',NULL),(428497,5301,1268,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9bad81b-1691-11df-97a5-7038c432aabf',NULL),(428498,5301,1272,42947,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:31:57',0,1,NULL,NULL,NULL,'d9bad9b6-1691-11df-97a5-7038c432aabf',NULL),(428499,4838,1246,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9badb55-1691-11df-97a5-7038c432aabf',NULL),(428500,4838,5282,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9badcef-1691-11df-97a5-7038c432aabf',NULL),(428501,4838,6096,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bade8e-1691-11df-97a5-7038c432aabf',NULL),(428502,4838,1154,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bae029-1691-11df-97a5-7038c432aabf',NULL),(428503,4838,1192,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bae1dd-1691-11df-97a5-7038c432aabf',NULL),(428504,4838,1155,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bae4b4-1691-11df-97a5-7038c432aabf',NULL),(428505,4838,1164,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bae74f-1691-11df-97a5-7038c432aabf',NULL),(428506,4838,1156,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bae9f3-1691-11df-97a5-7038c432aabf',NULL),(428507,4838,6065,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9baeffb-1691-11df-97a5-7038c432aabf',NULL),(428508,4838,5092,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9baf2ca-1691-11df-97a5-7038c432aabf',NULL),(428509,4838,5086,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9baf5c3-1691-11df-97a5-7038c432aabf',NULL),(428510,4838,5087,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9baf87c-1691-11df-97a5-7038c432aabf',NULL),(428511,4838,5085,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bafb4f-1691-11df-97a5-7038c432aabf',NULL),(428512,4838,5088,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bafe4d-1691-11df-97a5-7038c432aabf',NULL),(428513,4838,5089,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bb00fe-1691-11df-97a5-7038c432aabf',NULL),(428514,4838,5356,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bb03e2-1691-11df-97a5-7038c432aabf',NULL),(428515,4838,1248,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bb0670-1691-11df-97a5-7038c432aabf',NULL),(428516,4838,5096,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bb0903-1691-11df-97a5-7038c432aabf',NULL),(428517,4838,1088,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bb0b95-1691-11df-97a5-7038c432aabf',NULL),(428518,4838,1088,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bb0e24-1691-11df-97a5-7038c432aabf',NULL),(428519,4838,1088,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bb10aa-1691-11df-97a5-7038c432aabf',NULL),(428520,4838,1112,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bb1233-1691-11df-97a5-7038c432aabf',NULL),(428521,4838,1109,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bb13b8-1691-11df-97a5-7038c432aabf',NULL),(428522,4838,1110,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bb1535-1691-11df-97a5-7038c432aabf',NULL),(428523,4838,1111,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bb16ba-1691-11df-97a5-7038c432aabf',NULL),(428524,4838,1255,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bb183b-1691-11df-97a5-7038c432aabf',NULL),(428525,4838,1277,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bb19c0-1691-11df-97a5-7038c432aabf',NULL),(428526,4838,1261,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bb1b41-1691-11df-97a5-7038c432aabf',NULL),(428527,4838,1265,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bb1cc2-1691-11df-97a5-7038c432aabf',NULL),(428528,4838,1268,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bb1e48-1691-11df-97a5-7038c432aabf',NULL),(428529,4838,1271,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bb1fcd-1691-11df-97a5-7038c432aabf',NULL),(428530,4838,1271,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bb214e-1691-11df-97a5-7038c432aabf',NULL),(428531,4838,1271,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bb2320-1691-11df-97a5-7038c432aabf',NULL),(428532,4838,1271,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bb24bf-1691-11df-97a5-7038c432aabf',NULL),(428533,4838,1272,42949,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:47',0,1,NULL,NULL,NULL,'d9bb2655-1691-11df-97a5-7038c432aabf',NULL),(428534,7584,5589,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb27f0-1691-11df-97a5-7038c432aabf',NULL),(428535,7584,5588,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb2986-1691-11df-97a5-7038c432aabf',NULL),(428536,7584,1246,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb2b50-1691-11df-97a5-7038c432aabf',NULL),(428537,7584,5282,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb2cd5-1691-11df-97a5-7038c432aabf',NULL),(428538,7584,969,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb2e56-1691-11df-97a5-7038c432aabf',NULL),(428539,7584,5303,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb2fdb-1691-11df-97a5-7038c432aabf',NULL),(428540,7584,1192,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb315c-1691-11df-97a5-7038c432aabf',NULL),(428541,7584,1155,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb32e2-1691-11df-97a5-7038c432aabf',NULL),(428542,7584,979,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb3467-1691-11df-97a5-7038c432aabf',NULL),(428543,7584,1156,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb35e8-1691-11df-97a5-7038c432aabf',NULL),(428544,7584,1164,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb376d-1691-11df-97a5-7038c432aabf',NULL),(428545,7584,6065,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb38f2-1691-11df-97a5-7038c432aabf',NULL),(428546,7584,1154,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb3a73-1691-11df-97a5-7038c432aabf',NULL),(428547,7584,5092,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb3bf8-1691-11df-97a5-7038c432aabf',NULL),(428548,7584,980,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.8,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb3d79-1691-11df-97a5-7038c432aabf',NULL),(428549,7584,5314,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb3efa-1691-11df-97a5-7038c432aabf',NULL),(428550,7584,5090,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118.5,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb407b-1691-11df-97a5-7038c432aabf',NULL),(428551,7584,5087,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb41fc-1691-11df-97a5-7038c432aabf',NULL),(428552,7584,5242,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb4379-1691-11df-97a5-7038c432aabf',NULL),(428553,7584,5088,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb44fe-1691-11df-97a5-7038c432aabf',NULL),(428554,7584,5089,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb4683-1691-11df-97a5-7038c432aabf',NULL),(428555,7584,1125,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb4800-1691-11df-97a5-7038c432aabf',NULL),(428556,7584,1124,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb4985-1691-11df-97a5-7038c432aabf',NULL),(428557,7584,1123,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb4b69-1691-11df-97a5-7038c432aabf',NULL),(428558,7584,1122,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb4cff-1691-11df-97a5-7038c432aabf',NULL),(428559,7584,1128,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb4e9a-1691-11df-97a5-7038c432aabf',NULL),(428560,7584,1129,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb502c-1691-11df-97a5-7038c432aabf',NULL),(428561,7584,1209,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb51fe-1691-11df-97a5-7038c432aabf',NULL),(428562,7584,1224,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb537b-1691-11df-97a5-7038c432aabf',NULL),(428563,7584,5096,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb5500-1691-11df-97a5-7038c432aabf',NULL),(428564,7584,1088,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb567c-1691-11df-97a5-7038c432aabf',NULL),(428565,7584,1088,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb57fd-1691-11df-97a5-7038c432aabf',NULL),(428566,7584,1088,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb5983-1691-11df-97a5-7038c432aabf',NULL),(428567,7584,1109,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb5aff-1691-11df-97a5-7038c432aabf',NULL),(428568,7584,1111,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb5c80-1691-11df-97a5-7038c432aabf',NULL),(428569,7584,1112,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb5e01-1691-11df-97a5-7038c432aabf',NULL),(428570,7584,1255,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb5f7e-1691-11df-97a5-7038c432aabf',NULL),(428571,7584,1250,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb60fb-1691-11df-97a5-7038c432aabf',NULL),(428572,7584,1250,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb6280-1691-11df-97a5-7038c432aabf',NULL),(428573,7584,1250,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb6401-1691-11df-97a5-7038c432aabf',NULL),(428574,7584,1261,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb658a-1691-11df-97a5-7038c432aabf',NULL),(428575,7584,1265,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb6710-1691-11df-97a5-7038c432aabf',NULL),(428576,7584,1268,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb6890-1691-11df-97a5-7038c432aabf',NULL),(428577,7584,984,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb6a1a-1691-11df-97a5-7038c432aabf',NULL),(428578,7584,1272,42950,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:30:01',0,1,NULL,NULL,NULL,'d9bb6b9f-1691-11df-97a5-7038c432aabf',NULL),(428579,5871,1246,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bb6d24-1691-11df-97a5-7038c432aabf',NULL),(428580,5871,5282,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bb6eaa-1691-11df-97a5-7038c432aabf',NULL),(428581,5871,6096,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bb7f9b-1691-11df-97a5-7038c432aabf',NULL),(428582,5871,5272,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bb81a0-1691-11df-97a5-7038c432aabf',NULL),(428583,5871,1146,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bb8377-1691-11df-97a5-7038c432aabf',NULL),(428584,5871,1154,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bb8764-1691-11df-97a5-7038c432aabf',NULL),(428585,5871,1192,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bb8932-1691-11df-97a5-7038c432aabf',NULL),(428586,5871,1155,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bb8ad5-1691-11df-97a5-7038c432aabf',NULL),(428587,5871,1164,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bb8c85-1691-11df-97a5-7038c432aabf',NULL),(428588,5871,1156,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bb8e20-1691-11df-97a5-7038c432aabf',NULL),(428589,5871,5092,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bb8fbf-1691-11df-97a5-7038c432aabf',NULL),(428590,5871,5086,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bb9162-1691-11df-97a5-7038c432aabf',NULL),(428591,5871,5087,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bb931a-1691-11df-97a5-7038c432aabf',NULL),(428592,5871,5085,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bb94a4-1691-11df-97a5-7038c432aabf',NULL),(428593,5871,5088,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bb9629-1691-11df-97a5-7038c432aabf',NULL),(428594,5871,5089,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bb97b3-1691-11df-97a5-7038c432aabf',NULL),(428595,5871,5356,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bb99a3-1691-11df-97a5-7038c432aabf',NULL),(428596,5871,1248,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bb9b42-1691-11df-97a5-7038c432aabf',NULL),(428597,5871,1276,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bb9ce1-1691-11df-97a5-7038c432aabf',NULL),(428598,5871,5096,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bb9e7b-1691-11df-97a5-7038c432aabf',NULL),(428599,5871,1088,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bba052-1691-11df-97a5-7038c432aabf',NULL),(428600,5871,1088,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bba1db-1691-11df-97a5-7038c432aabf',NULL),(428601,5871,1088,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bba369-1691-11df-97a5-7038c432aabf',NULL),(428602,5871,1112,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bba4f3-1691-11df-97a5-7038c432aabf',NULL),(428603,5871,1109,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bba66f-1691-11df-97a5-7038c432aabf',NULL),(428604,5871,1110,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bba7f5-1691-11df-97a5-7038c432aabf',NULL),(428605,5871,1111,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bba97a-1691-11df-97a5-7038c432aabf',NULL),(428606,5871,1255,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bbab08-1691-11df-97a5-7038c432aabf',NULL),(428607,5871,1250,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bbac9e-1691-11df-97a5-7038c432aabf',NULL),(428608,5871,1250,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bbae23-1691-11df-97a5-7038c432aabf',NULL),(428609,5871,1250,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bbaf97-1691-11df-97a5-7038c432aabf',NULL),(428610,5871,1277,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bbb0ff-1691-11df-97a5-7038c432aabf',NULL),(428611,5871,1261,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bbb277-1691-11df-97a5-7038c432aabf',NULL),(428612,5871,1265,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bbb3e2-1691-11df-97a5-7038c432aabf',NULL),(428613,5871,1268,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bbb557-1691-11df-97a5-7038c432aabf',NULL),(428614,5871,1272,42952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:32:39',0,1,NULL,NULL,NULL,'d9bbb6cb-1691-11df-97a5-7038c432aabf',NULL),(428615,8167,1246,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bbb832-1691-11df-97a5-7038c432aabf',NULL),(428616,8167,5282,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bbb9a6-1691-11df-97a5-7038c432aabf',NULL),(428617,8167,6096,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bbca57-1691-11df-97a5-7038c432aabf',NULL),(428618,8167,5272,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bbcbcb-1691-11df-97a5-7038c432aabf',NULL),(428619,8167,1146,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bbcd37-1691-11df-97a5-7038c432aabf',NULL),(428620,8167,1154,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bbcea2-1691-11df-97a5-7038c432aabf',NULL),(428621,8167,1192,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bbd4cd-1691-11df-97a5-7038c432aabf',NULL),(428622,8167,1155,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bbd645-1691-11df-97a5-7038c432aabf',NULL),(428623,8167,1164,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bbe951-1691-11df-97a5-7038c432aabf',NULL),(428624,8167,1156,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bbebf9-1691-11df-97a5-7038c432aabf',NULL),(428625,8167,5092,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bbee8c-1691-11df-97a5-7038c432aabf',NULL),(428626,8167,5086,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bbf0cd-1691-11df-97a5-7038c432aabf',NULL),(428627,8167,5087,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bc0176-1691-11df-97a5-7038c432aabf',NULL),(428628,8167,5085,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bc03af-1691-11df-97a5-7038c432aabf',NULL),(428629,8167,5088,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bc07b1-1691-11df-97a5-7038c432aabf',NULL),(428630,8167,5089,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bc1c25-1691-11df-97a5-7038c432aabf',NULL),(428631,8167,5356,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bc1e6a-1691-11df-97a5-7038c432aabf',NULL),(428632,8167,1248,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bc2eec-1691-11df-97a5-7038c432aabf',NULL),(428633,8167,1276,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bc405e-1691-11df-97a5-7038c432aabf',NULL),(428634,8167,5096,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bc646c-1691-11df-97a5-7038c432aabf',NULL),(428635,8167,1088,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bc65f6-1691-11df-97a5-7038c432aabf',NULL),(428636,8167,1088,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bc676e-1691-11df-97a5-7038c432aabf',NULL),(428637,8167,1088,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bc68fc-1691-11df-97a5-7038c432aabf',NULL),(428638,8167,1112,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bc6a7d-1691-11df-97a5-7038c432aabf',NULL),(428639,8167,1109,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bc6bfe-1691-11df-97a5-7038c432aabf',NULL),(428640,8167,1110,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bc6d7b-1691-11df-97a5-7038c432aabf',NULL),(428641,8167,1111,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bc6f00-1691-11df-97a5-7038c432aabf',NULL),(428642,8167,1255,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bc7085-1691-11df-97a5-7038c432aabf',NULL),(428643,8167,1277,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bc7202-1691-11df-97a5-7038c432aabf',NULL),(428644,8167,1261,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bc7383-1691-11df-97a5-7038c432aabf',NULL),(428645,8167,1265,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bc7504-1691-11df-97a5-7038c432aabf',NULL),(428646,8167,1268,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bc7685-1691-11df-97a5-7038c432aabf',NULL),(428647,8167,1272,42953,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:21',0,1,NULL,NULL,NULL,'d9bc7801-1691-11df-97a5-7038c432aabf',NULL),(428648,7052,1246,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc7982-1691-11df-97a5-7038c432aabf',NULL),(428649,7052,5282,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc7b08-1691-11df-97a5-7038c432aabf',NULL),(428650,7052,6096,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc7c88-1691-11df-97a5-7038c432aabf',NULL),(428651,7052,5272,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc7e09-1691-11df-97a5-7038c432aabf',NULL),(428652,7052,1146,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc7f86-1691-11df-97a5-7038c432aabf',NULL),(428653,7052,1154,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc810b-1691-11df-97a5-7038c432aabf',NULL),(428654,7052,1192,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc82ef-1691-11df-97a5-7038c432aabf',NULL),(428655,7052,1164,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc8485-1691-11df-97a5-7038c432aabf',NULL),(428656,7052,1156,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc8620-1691-11df-97a5-7038c432aabf',NULL),(428657,7052,6077,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc87b2-1691-11df-97a5-7038c432aabf',NULL),(428658,7052,5092,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc8948-1691-11df-97a5-7038c432aabf',NULL),(428659,7052,5086,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc8ada-1691-11df-97a5-7038c432aabf',NULL),(428660,7052,5087,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc8c97-1691-11df-97a5-7038c432aabf',NULL),(428661,7052,5085,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc8e1c-1691-11df-97a5-7038c432aabf',NULL),(428662,7052,5088,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc8f99-1691-11df-97a5-7038c432aabf',NULL),(428663,7052,5089,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc911a-1691-11df-97a5-7038c432aabf',NULL),(428664,7052,5356,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc9296-1691-11df-97a5-7038c432aabf',NULL),(428665,7052,1248,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc941c-1691-11df-97a5-7038c432aabf',NULL),(428666,7052,1276,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc95a1-1691-11df-97a5-7038c432aabf',NULL),(428667,7052,5096,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc971e-1691-11df-97a5-7038c432aabf',NULL),(428668,7052,1088,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc989f-1691-11df-97a5-7038c432aabf',NULL),(428669,7052,1088,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc9a17-1691-11df-97a5-7038c432aabf',NULL),(428670,7052,1088,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc9b9c-1691-11df-97a5-7038c432aabf',NULL),(428671,7052,1112,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc9d1d-1691-11df-97a5-7038c432aabf',NULL),(428672,7052,1109,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bc9e9a-1691-11df-97a5-7038c432aabf',NULL),(428673,7052,1110,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bca01f-1691-11df-97a5-7038c432aabf',NULL),(428674,7052,1111,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bca19c-1691-11df-97a5-7038c432aabf',NULL),(428675,7052,1255,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bca321-1691-11df-97a5-7038c432aabf',NULL),(428676,7052,1250,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bca49e-1691-11df-97a5-7038c432aabf',NULL),(428677,7052,1250,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bca61f-1691-11df-97a5-7038c432aabf',NULL),(428678,7052,1250,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bca7a4-1691-11df-97a5-7038c432aabf',NULL),(428679,7052,1277,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bca925-1691-11df-97a5-7038c432aabf',NULL),(428680,7052,1261,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bcab11-1691-11df-97a5-7038c432aabf',NULL),(428681,7052,1265,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bcaca7-1691-11df-97a5-7038c432aabf',NULL),(428682,7052,1268,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bcb613-1691-11df-97a5-7038c432aabf',NULL),(428683,7052,1272,42957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:34:26',0,1,NULL,NULL,NULL,'d9bcb97c-1691-11df-97a5-7038c432aabf',NULL),(428684,3855,1246,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bcbb7d-1691-11df-97a5-7038c432aabf',NULL),(428685,3855,5282,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bcbd3e-1691-11df-97a5-7038c432aabf',NULL),(428686,3855,6096,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bcbee6-1691-11df-97a5-7038c432aabf',NULL),(428687,3855,5272,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bcc089-1691-11df-97a5-7038c432aabf',NULL),(428688,3855,1154,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bcc22c-1691-11df-97a5-7038c432aabf',NULL),(428689,3855,1192,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bcc3cb-1691-11df-97a5-7038c432aabf',NULL),(428690,3855,1164,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bcc56e-1691-11df-97a5-7038c432aabf',NULL),(428691,3855,1156,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bcc709-1691-11df-97a5-7038c432aabf',NULL),(428692,3855,6065,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bcc8a8-1691-11df-97a5-7038c432aabf',NULL),(428693,3855,5092,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bcca47-1691-11df-97a5-7038c432aabf',NULL),(428694,3855,5086,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bccbea-1691-11df-97a5-7038c432aabf',NULL),(428695,3855,5087,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bccd89-1691-11df-97a5-7038c432aabf',NULL),(428696,3855,5085,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bccf23-1691-11df-97a5-7038c432aabf',NULL),(428697,3855,5088,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bcd18b-1691-11df-97a5-7038c432aabf',NULL),(428698,3855,5089,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bcd32e-1691-11df-97a5-7038c432aabf',NULL),(428699,3855,5356,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bcd4cd-1691-11df-97a5-7038c432aabf',NULL),(428700,3855,1248,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bcd668-1691-11df-97a5-7038c432aabf',NULL),(428701,3855,952,42958,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1470,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bcd80b-1691-11df-97a5-7038c432aabf',NULL),(428702,3855,5497,42958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bce4cf-1691-11df-97a5-7038c432aabf',NULL),(428703,3855,730,42958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bce661-1691-11df-97a5-7038c432aabf',NULL),(428704,3855,853,42958,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,411,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bce7f7-1691-11df-97a5-7038c432aabf',NULL),(428705,3855,21,42958,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bce996-1691-11df-97a5-7038c432aabf',NULL),(428706,3855,851,42958,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bceb2d-1691-11df-97a5-7038c432aabf',NULL),(428707,3855,729,42958,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199000,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bcecc7-1691-11df-97a5-7038c432aabf',NULL),(428708,3855,790,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.6,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bcee5e-1691-11df-97a5-7038c432aabf',NULL),(428709,3855,654,42958,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bceffd-1691-11df-97a5-7038c432aabf',NULL),(428710,3855,678,42958,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bcf197-1691-11df-97a5-7038c432aabf',NULL),(428711,3855,1276,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bcf343-1691-11df-97a5-7038c432aabf',NULL),(428712,3855,5096,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bcf60d-1691-11df-97a5-7038c432aabf',NULL),(428713,3855,1088,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bcf931-1691-11df-97a5-7038c432aabf',NULL),(428714,3855,1088,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bcfbde-1691-11df-97a5-7038c432aabf',NULL),(428715,3855,1088,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bd0020-1691-11df-97a5-7038c432aabf',NULL),(428716,3855,1112,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bd02eb-1691-11df-97a5-7038c432aabf',NULL),(428717,3855,1109,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bd05b1-1691-11df-97a5-7038c432aabf',NULL),(428718,3855,1110,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bd086e-1691-11df-97a5-7038c432aabf',NULL),(428719,3855,1111,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bd0b23-1691-11df-97a5-7038c432aabf',NULL),(428720,3855,1255,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bd0f03-1691-11df-97a5-7038c432aabf',NULL),(428721,3855,1277,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bd11ca-1691-11df-97a5-7038c432aabf',NULL),(428722,3855,1261,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bd1483-1691-11df-97a5-7038c432aabf',NULL),(428723,3855,1265,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bd1738-1691-11df-97a5-7038c432aabf',NULL),(428724,3855,1268,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bd19f1-1691-11df-97a5-7038c432aabf',NULL),(428725,3855,1272,42958,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:33:16',0,1,NULL,NULL,NULL,'d9bd1caa-1691-11df-97a5-7038c432aabf',NULL),(428726,7810,5589,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd209b-1691-11df-97a5-7038c432aabf',NULL),(428727,7810,5588,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd2373-1691-11df-97a5-7038c432aabf',NULL),(428728,7810,1246,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd262c-1691-11df-97a5-7038c432aabf',NULL),(428729,7810,5282,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd27f5-1691-11df-97a5-7038c432aabf',NULL),(428730,7810,969,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd297b-1691-11df-97a5-7038c432aabf',NULL),(428731,7810,1198,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd2b00-1691-11df-97a5-7038c432aabf',NULL),(428732,7810,1198,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd2c81-1691-11df-97a5-7038c432aabf',NULL),(428733,7810,1198,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd2e0a-1691-11df-97a5-7038c432aabf',NULL),(428734,7810,1198,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd2f87-1691-11df-97a5-7038c432aabf',NULL),(428735,7810,1198,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd310c-1691-11df-97a5-7038c432aabf',NULL),(428736,7810,1198,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd328d-1691-11df-97a5-7038c432aabf',NULL),(428737,7810,5303,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd3417-1691-11df-97a5-7038c432aabf',NULL),(428738,7810,976,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd359c-1691-11df-97a5-7038c432aabf',NULL),(428739,7810,1192,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd371d-1691-11df-97a5-7038c432aabf',NULL),(428740,7810,1156,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd38a2-1691-11df-97a5-7038c432aabf',NULL),(428741,7810,6065,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd3a27-1691-11df-97a5-7038c432aabf',NULL),(428742,7810,1154,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd3bad-1691-11df-97a5-7038c432aabf',NULL),(428743,7810,5092,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd3d32-1691-11df-97a5-7038c432aabf',NULL),(428744,7810,980,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.4,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd3eaf-1691-11df-97a5-7038c432aabf',NULL),(428745,7810,5314,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd4030-1691-11df-97a5-7038c432aabf',NULL),(428746,7810,5090,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd41ac-1691-11df-97a5-7038c432aabf',NULL),(428747,7810,5087,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd4331-1691-11df-97a5-7038c432aabf',NULL),(428748,7810,5242,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd44b2-1691-11df-97a5-7038c432aabf',NULL),(428749,7810,5088,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd46b4-1691-11df-97a5-7038c432aabf',NULL),(428750,7810,5089,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.6,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd4857-1691-11df-97a5-7038c432aabf',NULL),(428751,7810,1125,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd49f1-1691-11df-97a5-7038c432aabf',NULL),(428752,7810,1124,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd4c44-1691-11df-97a5-7038c432aabf',NULL),(428753,7810,1123,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd4ddf-1691-11df-97a5-7038c432aabf',NULL),(428754,7810,1122,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd4fa8-1691-11df-97a5-7038c432aabf',NULL),(428755,7810,1128,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd512e-1691-11df-97a5-7038c432aabf',NULL),(428756,7810,1129,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd52b3-1691-11df-97a5-7038c432aabf',NULL),(428757,7810,1209,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd5438-1691-11df-97a5-7038c432aabf',NULL),(428758,7810,1224,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd55b9-1691-11df-97a5-7038c432aabf',NULL),(428759,7810,5096,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd573e-1691-11df-97a5-7038c432aabf',NULL),(428760,7810,6042,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd58bf-1691-11df-97a5-7038c432aabf',NULL),(428761,7810,1109,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd5a44-1691-11df-97a5-7038c432aabf',NULL),(428762,7810,1111,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd5bc5-1691-11df-97a5-7038c432aabf',NULL),(428763,7810,1112,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd5d46-1691-11df-97a5-7038c432aabf',NULL),(428764,7810,1255,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd5ecc-1691-11df-97a5-7038c432aabf',NULL),(428765,7810,1261,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd6048-1691-11df-97a5-7038c432aabf',NULL),(428766,7810,1265,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd61cd-1691-11df-97a5-7038c432aabf',NULL),(428767,7810,1268,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd634a-1691-11df-97a5-7038c432aabf',NULL),(428768,7810,984,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd64cf-1691-11df-97a5-7038c432aabf',NULL),(428769,7810,1272,42962,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:35:16',0,1,NULL,NULL,NULL,'d9bd6655-1691-11df-97a5-7038c432aabf',NULL),(428770,7056,1246,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd67d1-1691-11df-97a5-7038c432aabf',NULL),(428771,7056,5282,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd6957-1691-11df-97a5-7038c432aabf',NULL),(428772,7056,6096,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd6ad3-1691-11df-97a5-7038c432aabf',NULL),(428773,7056,5272,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd6c58-1691-11df-97a5-7038c432aabf',NULL),(428774,7056,1146,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd6e44-1691-11df-97a5-7038c432aabf',NULL),(428775,7056,1154,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd6fdb-1691-11df-97a5-7038c432aabf',NULL),(428776,7056,1192,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd7175-1691-11df-97a5-7038c432aabf',NULL),(428777,7056,1164,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd7307-1691-11df-97a5-7038c432aabf',NULL),(428778,7056,1156,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd74a6-1691-11df-97a5-7038c432aabf',NULL),(428779,7056,6065,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd765f-1691-11df-97a5-7038c432aabf',NULL),(428780,7056,6077,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd77e4-1691-11df-97a5-7038c432aabf',NULL),(428781,7056,5092,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd7969-1691-11df-97a5-7038c432aabf',NULL),(428782,7056,5086,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd7af3-1691-11df-97a5-7038c432aabf',NULL),(428783,7056,5087,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd7c78-1691-11df-97a5-7038c432aabf',NULL),(428784,7056,5085,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd7dfd-1691-11df-97a5-7038c432aabf',NULL),(428785,7056,5088,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd7f87-1691-11df-97a5-7038c432aabf',NULL),(428786,7056,5089,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd810c-1691-11df-97a5-7038c432aabf',NULL),(428787,7056,5356,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd8295-1691-11df-97a5-7038c432aabf',NULL),(428788,7056,1248,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd841f-1691-11df-97a5-7038c432aabf',NULL),(428789,7056,5096,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd9067-1691-11df-97a5-7038c432aabf',NULL),(428790,7056,6042,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd91ec-1691-11df-97a5-7038c432aabf',NULL),(428791,7056,1088,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd9371-1691-11df-97a5-7038c432aabf',NULL),(428792,7056,1088,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd955d-1691-11df-97a5-7038c432aabf',NULL),(428793,7056,1088,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd96fc-1691-11df-97a5-7038c432aabf',NULL),(428794,7056,1112,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd9892-1691-11df-97a5-7038c432aabf',NULL),(428795,7056,1109,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd9a2d-1691-11df-97a5-7038c432aabf',NULL),(428796,7056,1110,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd9bfb-1691-11df-97a5-7038c432aabf',NULL),(428797,7056,1111,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd9d84-1691-11df-97a5-7038c432aabf',NULL),(428798,7056,1255,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bd9f0e-1691-11df-97a5-7038c432aabf',NULL),(428799,7056,1277,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bda093-1691-11df-97a5-7038c432aabf',NULL),(428800,7056,1261,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bda218-1691-11df-97a5-7038c432aabf',NULL),(428801,7056,1265,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bda399-1691-11df-97a5-7038c432aabf',NULL),(428802,7056,1268,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bda523-1691-11df-97a5-7038c432aabf',NULL),(428803,7056,1271,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bda6a4-1691-11df-97a5-7038c432aabf',NULL),(428804,7056,1271,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bda82d-1691-11df-97a5-7038c432aabf',NULL),(428805,7056,1271,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bda9b7-1691-11df-97a5-7038c432aabf',NULL),(428806,7056,1271,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bdab38-1691-11df-97a5-7038c432aabf',NULL),(428807,7056,1272,42963,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:23',0,1,NULL,NULL,NULL,'d9bdacc1-1691-11df-97a5-7038c432aabf',NULL),(428808,8725,1246,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bdae47-1691-11df-97a5-7038c432aabf',NULL),(428809,8725,5282,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bdafd0-1691-11df-97a5-7038c432aabf',NULL),(428810,8725,6096,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bdb155-1691-11df-97a5-7038c432aabf',NULL),(428811,8725,1154,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bdb2db-1691-11df-97a5-7038c432aabf',NULL),(428812,8725,1192,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bdb464-1691-11df-97a5-7038c432aabf',NULL),(428813,8725,1155,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bdb5e5-1691-11df-97a5-7038c432aabf',NULL),(428814,8725,1164,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bdb76f-1691-11df-97a5-7038c432aabf',NULL),(428815,8725,1156,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bdb8fc-1691-11df-97a5-7038c432aabf',NULL),(428816,8725,5092,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bdba82-1691-11df-97a5-7038c432aabf',NULL),(428817,8725,5086,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bdbc58-1691-11df-97a5-7038c432aabf',NULL),(428818,8725,5087,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bdbdcc-1691-11df-97a5-7038c432aabf',NULL),(428819,8725,5085,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bdbf49-1691-11df-97a5-7038c432aabf',NULL),(428820,8725,5088,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bdc0c1-1691-11df-97a5-7038c432aabf',NULL),(428821,8725,5089,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bdc23e-1691-11df-97a5-7038c432aabf',NULL),(428822,8725,5356,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bdc3e5-1691-11df-97a5-7038c432aabf',NULL),(428823,8725,1248,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bdc548-1691-11df-97a5-7038c432aabf',NULL),(428824,8725,5096,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bdc6ab-1691-11df-97a5-7038c432aabf',NULL),(428825,8725,1088,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bdd653-1691-11df-97a5-7038c432aabf',NULL),(428826,8725,1088,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bdd7bf-1691-11df-97a5-7038c432aabf',NULL),(428827,8725,1088,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bdd926-1691-11df-97a5-7038c432aabf',NULL),(428828,8725,1112,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bddedd-1691-11df-97a5-7038c432aabf',NULL),(428829,8725,1109,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bde051-1691-11df-97a5-7038c432aabf',NULL),(428830,8725,1110,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bde1c1-1691-11df-97a5-7038c432aabf',NULL),(428831,8725,1111,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bde46d-1691-11df-97a5-7038c432aabf',NULL),(428832,8725,1255,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bdf8ee-1691-11df-97a5-7038c432aabf',NULL),(428833,8725,1277,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bdfbbc-1691-11df-97a5-7038c432aabf',NULL),(428834,8725,1261,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9bdfe24-1691-11df-97a5-7038c432aabf',NULL),(428835,8725,1265,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9be007b-1691-11df-97a5-7038c432aabf',NULL),(428836,8725,1268,42964,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:36',0,1,NULL,NULL,NULL,'d9be1257-1691-11df-97a5-7038c432aabf',NULL),(428837,3989,1246,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be16eb-1691-11df-97a5-7038c432aabf',NULL),(428838,3989,5282,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be1bb3-1691-11df-97a5-7038c432aabf',NULL),(428839,3989,6096,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be3156-1691-11df-97a5-7038c432aabf',NULL),(428840,3989,1154,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be33d7-1691-11df-97a5-7038c432aabf',NULL),(428841,3989,1192,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be44b3-1691-11df-97a5-7038c432aabf',NULL),(428842,3989,1155,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be5524-1691-11df-97a5-7038c432aabf',NULL),(428843,3989,1164,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be77f6-1691-11df-97a5-7038c432aabf',NULL),(428844,3989,1156,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be7977-1691-11df-97a5-7038c432aabf',NULL),(428845,3989,5092,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be7af3-1691-11df-97a5-7038c432aabf',NULL),(428846,3989,5086,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be7c79-1691-11df-97a5-7038c432aabf',NULL),(428847,3989,5087,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be7dfa-1691-11df-97a5-7038c432aabf',NULL),(428848,3989,5085,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be7fff-1691-11df-97a5-7038c432aabf',NULL),(428849,3989,5088,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be818d-1691-11df-97a5-7038c432aabf',NULL),(428850,3989,5089,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be831f-1691-11df-97a5-7038c432aabf',NULL),(428851,3989,5356,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be84a9-1691-11df-97a5-7038c432aabf',NULL),(428852,3989,1248,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be8672-1691-11df-97a5-7038c432aabf',NULL),(428853,3989,1276,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be87ef-1691-11df-97a5-7038c432aabf',NULL),(428854,3989,5096,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be8967-1691-11df-97a5-7038c432aabf',NULL),(428855,3989,1088,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be8ae8-1691-11df-97a5-7038c432aabf',NULL),(428856,3989,1088,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be8c5c-1691-11df-97a5-7038c432aabf',NULL),(428857,3989,1088,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be8de2-1691-11df-97a5-7038c432aabf',NULL),(428858,3989,1112,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be8f67-1691-11df-97a5-7038c432aabf',NULL),(428859,3989,1109,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be90df-1691-11df-97a5-7038c432aabf',NULL),(428860,3989,1110,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be9260-1691-11df-97a5-7038c432aabf',NULL),(428861,3989,1111,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be93d9-1691-11df-97a5-7038c432aabf',NULL),(428862,3989,1255,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be955a-1691-11df-97a5-7038c432aabf',NULL),(428863,3989,1277,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be96d6-1691-11df-97a5-7038c432aabf',NULL),(428864,3989,1261,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be9853-1691-11df-97a5-7038c432aabf',NULL),(428865,3989,1265,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be99d8-1691-11df-97a5-7038c432aabf',NULL),(428866,3989,1268,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be9b51-1691-11df-97a5-7038c432aabf',NULL),(428867,3989,1272,42965,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:36:42',0,1,NULL,NULL,NULL,'d9be9ccd-1691-11df-97a5-7038c432aabf',NULL),(428868,6592,1246,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9be9e4a-1691-11df-97a5-7038c432aabf',NULL),(428869,6592,5282,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9be9fcb-1691-11df-97a5-7038c432aabf',NULL),(428870,6592,6096,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9bea14c-1691-11df-97a5-7038c432aabf',NULL),(428871,6592,5272,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9bea2c8-1691-11df-97a5-7038c432aabf',NULL),(428872,6592,1146,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9bea449-1691-11df-97a5-7038c432aabf',NULL),(428873,6592,1154,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9bea620-1691-11df-97a5-7038c432aabf',NULL),(428874,6592,1192,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9bea7b6-1691-11df-97a5-7038c432aabf',NULL),(428875,6592,1155,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9bea944-1691-11df-97a5-7038c432aabf',NULL),(428876,6592,1164,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9beaad2-1691-11df-97a5-7038c432aabf',NULL),(428877,6592,1156,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9beac68-1691-11df-97a5-7038c432aabf',NULL),(428878,6592,5092,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9beae25-1691-11df-97a5-7038c432aabf',NULL),(428879,6592,5086,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9beafa6-1691-11df-97a5-7038c432aabf',NULL),(428880,6592,5087,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9beb11a-1691-11df-97a5-7038c432aabf',NULL),(428881,6592,5085,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9beb29b-1691-11df-97a5-7038c432aabf',NULL),(428882,6592,5088,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9beb418-1691-11df-97a5-7038c432aabf',NULL),(428883,6592,5089,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9beb594-1691-11df-97a5-7038c432aabf',NULL),(428884,6592,5356,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9beb711-1691-11df-97a5-7038c432aabf',NULL),(428885,6592,1248,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9beb889-1691-11df-97a5-7038c432aabf',NULL),(428886,6592,5096,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9beba0a-1691-11df-97a5-7038c432aabf',NULL),(428887,6592,1088,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9bebb8b-1691-11df-97a5-7038c432aabf',NULL),(428888,6592,1088,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9bebd04-1691-11df-97a5-7038c432aabf',NULL),(428889,6592,1088,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9bebe80-1691-11df-97a5-7038c432aabf',NULL),(428890,6592,1112,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9bebff9-1691-11df-97a5-7038c432aabf',NULL),(428891,6592,1109,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9bec176-1691-11df-97a5-7038c432aabf',NULL),(428892,6592,1110,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9bec2f2-1691-11df-97a5-7038c432aabf',NULL),(428893,6592,1111,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9bec46f-1691-11df-97a5-7038c432aabf',NULL),(428894,6592,1255,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9bec5f0-1691-11df-97a5-7038c432aabf',NULL),(428895,6592,1277,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9bec76d-1691-11df-97a5-7038c432aabf',NULL),(428896,6592,1261,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9bec8e9-1691-11df-97a5-7038c432aabf',NULL),(428897,6592,1265,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9beca66-1691-11df-97a5-7038c432aabf',NULL),(428898,6592,1268,42973,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:15',0,1,NULL,NULL,NULL,'d9becbe7-1691-11df-97a5-7038c432aabf',NULL),(428899,6838,1246,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9becdc6-1691-11df-97a5-7038c432aabf',NULL),(428900,6838,5282,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9becf5c-1691-11df-97a5-7038c432aabf',NULL),(428901,6838,6096,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9bed0f3-1691-11df-97a5-7038c432aabf',NULL),(428902,6838,5272,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9bed280-1691-11df-97a5-7038c432aabf',NULL),(428903,6838,1154,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9bed417-1691-11df-97a5-7038c432aabf',NULL),(428904,6838,1192,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9bed5c2-1691-11df-97a5-7038c432aabf',NULL),(428905,6838,5092,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9bed73f-1691-11df-97a5-7038c432aabf',NULL),(428906,6838,5086,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9bed8c0-1691-11df-97a5-7038c432aabf',NULL),(428907,6838,5087,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9beda39-1691-11df-97a5-7038c432aabf',NULL),(428908,6838,5085,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9bedbb1-1691-11df-97a5-7038c432aabf',NULL),(428909,6838,5088,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9bedd29-1691-11df-97a5-7038c432aabf',NULL),(428910,6838,5089,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9bedeaa-1691-11df-97a5-7038c432aabf',NULL),(428911,6838,5356,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9beea4b-1691-11df-97a5-7038c432aabf',NULL),(428912,6838,1248,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9beebc8-1691-11df-97a5-7038c432aabf',NULL),(428913,6838,5096,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9beed3c-1691-11df-97a5-7038c432aabf',NULL),(428914,6838,1112,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9beeebd-1691-11df-97a5-7038c432aabf',NULL),(428915,6838,1109,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9bef03a-1691-11df-97a5-7038c432aabf',NULL),(428916,6838,1110,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9bef1b6-1691-11df-97a5-7038c432aabf',NULL),(428917,6838,1111,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9bef333-1691-11df-97a5-7038c432aabf',NULL),(428918,6838,1255,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9bef639-1691-11df-97a5-7038c432aabf',NULL),(428919,6838,1277,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9bef7e1-1691-11df-97a5-7038c432aabf',NULL),(428920,6838,1261,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9befa8d-1691-11df-97a5-7038c432aabf',NULL),(428921,6838,1265,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9befd28-1691-11df-97a5-7038c432aabf',NULL),(428922,6838,1268,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9beffb7-1691-11df-97a5-7038c432aabf',NULL),(428923,6838,1271,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9bf039b-1691-11df-97a5-7038c432aabf',NULL),(428924,6838,1272,42976,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:44',0,1,NULL,NULL,NULL,'d9bf0650-1691-11df-97a5-7038c432aabf',NULL),(428925,4813,1246,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf090e-1691-11df-97a5-7038c432aabf',NULL),(428926,4813,5282,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf0bba-1691-11df-97a5-7038c432aabf',NULL),(428927,4813,6096,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf0e62-1691-11df-97a5-7038c432aabf',NULL),(428928,4813,5272,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf1128-1691-11df-97a5-7038c432aabf',NULL),(428929,4813,1146,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf13aa-1691-11df-97a5-7038c432aabf',NULL),(428930,4813,1154,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf162b-1691-11df-97a5-7038c432aabf',NULL),(428931,4813,1192,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf18a4-1691-11df-97a5-7038c432aabf',NULL),(428932,4813,1164,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf1b8d-1691-11df-97a5-7038c432aabf',NULL),(428933,4813,1156,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf236b-1691-11df-97a5-7038c432aabf',NULL),(428934,4813,5092,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf2676-1691-11df-97a5-7038c432aabf',NULL),(428935,4813,5086,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf292b-1691-11df-97a5-7038c432aabf',NULL),(428936,4813,5087,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf2bd3-1691-11df-97a5-7038c432aabf',NULL),(428937,4813,5085,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf2e7f-1691-11df-97a5-7038c432aabf',NULL),(428938,4813,5088,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf301a-1691-11df-97a5-7038c432aabf',NULL),(428939,4813,5089,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf31b0-1691-11df-97a5-7038c432aabf',NULL),(428940,4813,5356,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf334b-1691-11df-97a5-7038c432aabf',NULL),(428941,4813,1248,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf34dd-1691-11df-97a5-7038c432aabf',NULL),(428942,4813,1276,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf3677-1691-11df-97a5-7038c432aabf',NULL),(428943,4813,5096,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf3809-1691-11df-97a5-7038c432aabf',NULL),(428944,4813,1088,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf39a4-1691-11df-97a5-7038c432aabf',NULL),(428945,4813,1088,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf3b3f-1691-11df-97a5-7038c432aabf',NULL),(428946,4813,1088,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf3cd1-1691-11df-97a5-7038c432aabf',NULL),(428947,4813,1112,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf3e67-1691-11df-97a5-7038c432aabf',NULL),(428948,4813,1109,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf3ff9-1691-11df-97a5-7038c432aabf',NULL),(428949,4813,1110,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf41d4-1691-11df-97a5-7038c432aabf',NULL),(428950,4813,1111,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf4366-1691-11df-97a5-7038c432aabf',NULL),(428951,4813,1255,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf4501-1691-11df-97a5-7038c432aabf',NULL),(428952,4813,1250,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf4697-1691-11df-97a5-7038c432aabf',NULL),(428953,4813,1250,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf482d-1691-11df-97a5-7038c432aabf',NULL),(428954,4813,1250,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf49c4-1691-11df-97a5-7038c432aabf',NULL),(428955,4813,1277,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf4b56-1691-11df-97a5-7038c432aabf',NULL),(428956,4813,1261,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf4cf0-1691-11df-97a5-7038c432aabf',NULL),(428957,4813,1265,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf4e87-1691-11df-97a5-7038c432aabf',NULL),(428958,4813,1268,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf501d-1691-11df-97a5-7038c432aabf',NULL),(428959,4813,1272,42977,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:39:33',0,1,NULL,NULL,NULL,'d9bf51b3-1691-11df-97a5-7038c432aabf',NULL),(428960,4969,654,38143,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,'',1,'2006-06-09 09:42:42',0,1,NULL,NULL,NULL,'d9bf534a-1691-11df-97a5-7038c432aabf',NULL),(428961,7169,1246,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf54e4-1691-11df-97a5-7038c432aabf',NULL),(428962,7169,5282,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf5676-1691-11df-97a5-7038c432aabf',NULL),(428963,7169,6096,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf5811-1691-11df-97a5-7038c432aabf',NULL),(428964,7169,5272,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf59a7-1691-11df-97a5-7038c432aabf',NULL),(428965,7169,1146,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf5b39-1691-11df-97a5-7038c432aabf',NULL),(428966,7169,1154,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf5cd4-1691-11df-97a5-7038c432aabf',NULL),(428967,7169,1192,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf5e66-1691-11df-97a5-7038c432aabf',NULL),(428968,7169,1155,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf5ffc-1691-11df-97a5-7038c432aabf',NULL),(428969,7169,1164,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf618a-1691-11df-97a5-7038c432aabf',NULL),(428970,7169,1156,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf6321-1691-11df-97a5-7038c432aabf',NULL),(428971,7169,5092,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf64b7-1691-11df-97a5-7038c432aabf',NULL),(428972,7169,5086,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf6649-1691-11df-97a5-7038c432aabf',NULL),(428973,7169,5087,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf67df-1691-11df-97a5-7038c432aabf',NULL),(428974,7169,5085,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf697e-1691-11df-97a5-7038c432aabf',NULL),(428975,7169,5088,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf6b15-1691-11df-97a5-7038c432aabf',NULL),(428976,7169,5089,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf6cab-1691-11df-97a5-7038c432aabf',NULL),(428977,7169,5356,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf6e39-1691-11df-97a5-7038c432aabf',NULL),(428978,7169,1248,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf6fcf-1691-11df-97a5-7038c432aabf',NULL),(428979,7169,5096,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf715d-1691-11df-97a5-7038c432aabf',NULL),(428980,7169,1088,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf72f3-1691-11df-97a5-7038c432aabf',NULL),(428981,7169,1088,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf7485-1691-11df-97a5-7038c432aabf',NULL),(428982,7169,1088,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf7620-1691-11df-97a5-7038c432aabf',NULL),(428983,7169,1112,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf77b6-1691-11df-97a5-7038c432aabf',NULL),(428984,7169,1109,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf7944-1691-11df-97a5-7038c432aabf',NULL),(428985,7169,1110,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf7adf-1691-11df-97a5-7038c432aabf',NULL),(428986,7169,1111,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf7c71-1691-11df-97a5-7038c432aabf',NULL),(428987,7169,1255,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf7e03-1691-11df-97a5-7038c432aabf',NULL),(428988,7169,1277,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf7f99-1691-11df-97a5-7038c432aabf',NULL),(428989,7169,1261,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf812b-1691-11df-97a5-7038c432aabf',NULL),(428990,7169,1265,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf82c2-1691-11df-97a5-7038c432aabf',NULL),(428991,7169,1268,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf8460-1691-11df-97a5-7038c432aabf',NULL),(428992,7169,1271,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf85ff-1691-11df-97a5-7038c432aabf',NULL),(428993,7169,1271,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf8796-1691-11df-97a5-7038c432aabf',NULL),(428994,7169,1271,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf8935-1691-11df-97a5-7038c432aabf',NULL),(428995,7169,1271,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf8ac7-1691-11df-97a5-7038c432aabf',NULL),(428996,7169,1272,42982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:41:13',0,1,NULL,NULL,NULL,'d9bf8c61-1691-11df-97a5-7038c432aabf',NULL),(428997,9182,1246,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bf9965-1691-11df-97a5-7038c432aabf',NULL),(428998,9182,5282,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bf9c1a-1691-11df-97a5-7038c432aabf',NULL),(428999,9182,6096,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bf9dbd-1691-11df-97a5-7038c432aabf',NULL),(429000,9182,5272,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bf9f5c-1691-11df-97a5-7038c432aabf',NULL),(429001,9182,1146,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfa0f3-1691-11df-97a5-7038c432aabf',NULL),(429002,9182,1154,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfa291-1691-11df-97a5-7038c432aabf',NULL),(429003,9182,1192,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfa42c-1691-11df-97a5-7038c432aabf',NULL),(429004,9182,1155,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfa5cf-1691-11df-97a5-7038c432aabf',NULL),(429005,9182,1164,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfa76a-1691-11df-97a5-7038c432aabf',NULL),(429006,9182,1156,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfa90d-1691-11df-97a5-7038c432aabf',NULL),(429007,9182,6065,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfaaac-1691-11df-97a5-7038c432aabf',NULL),(429008,9182,1165,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfac47-1691-11df-97a5-7038c432aabf',NULL),(429009,9182,5092,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfade5-1691-11df-97a5-7038c432aabf',NULL),(429010,9182,5086,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfaf84-1691-11df-97a5-7038c432aabf',NULL),(429011,9182,5087,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfb11f-1691-11df-97a5-7038c432aabf',NULL),(429012,9182,5085,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfb2be-1691-11df-97a5-7038c432aabf',NULL),(429013,9182,5088,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfb454-1691-11df-97a5-7038c432aabf',NULL),(429014,9182,5089,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfb5f3-1691-11df-97a5-7038c432aabf',NULL),(429015,9182,5356,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfb868-1691-11df-97a5-7038c432aabf',NULL),(429016,9182,1248,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfba07-1691-11df-97a5-7038c432aabf',NULL),(429017,9182,5096,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfbba1-1691-11df-97a5-7038c432aabf',NULL),(429018,9182,6042,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfbd40-1691-11df-97a5-7038c432aabf',NULL),(429019,9182,1088,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfbee3-1691-11df-97a5-7038c432aabf',NULL),(429020,9182,1088,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfc208-1691-11df-97a5-7038c432aabf',NULL),(429021,9182,1088,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfc44d-1691-11df-97a5-7038c432aabf',NULL),(429022,9182,1112,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfc613-1691-11df-97a5-7038c432aabf',NULL),(429023,9182,1109,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfc7c3-1691-11df-97a5-7038c432aabf',NULL),(429024,9182,1110,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfc948-1691-11df-97a5-7038c432aabf',NULL),(429025,9182,1111,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfcac9-1691-11df-97a5-7038c432aabf',NULL),(429026,9182,1255,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfcc4a-1691-11df-97a5-7038c432aabf',NULL),(429027,9182,1277,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfcdc7-1691-11df-97a5-7038c432aabf',NULL),(429028,9182,1261,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfcf4c-1691-11df-97a5-7038c432aabf',NULL),(429029,9182,1265,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfd0cd-1691-11df-97a5-7038c432aabf',NULL),(429030,9182,1268,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfd24e-1691-11df-97a5-7038c432aabf',NULL),(429031,9182,1272,42989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:44:25',0,1,NULL,NULL,NULL,'d9bfd3cf-1691-11df-97a5-7038c432aabf',NULL),(429032,8586,1246,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9bfe5d6-1691-11df-97a5-7038c432aabf',NULL),(429033,8586,5282,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9bfe75f-1691-11df-97a5-7038c432aabf',NULL),(429034,8586,6096,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9bfe8e9-1691-11df-97a5-7038c432aabf',NULL),(429035,8586,1084,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9bfef1c-1691-11df-97a5-7038c432aabf',NULL),(429036,8586,5272,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9bff0ae-1691-11df-97a5-7038c432aabf',NULL),(429037,8586,1146,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9bff237-1691-11df-97a5-7038c432aabf',NULL),(429038,8586,1279,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9bff3d2-1691-11df-97a5-7038c432aabf',NULL),(429039,8586,1154,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c00823-1691-11df-97a5-7038c432aabf',NULL),(429040,8586,1192,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c00abe-1691-11df-97a5-7038c432aabf',NULL),(429041,8586,1155,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c00d22-1691-11df-97a5-7038c432aabf',NULL),(429042,8586,1164,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c00f7d-1691-11df-97a5-7038c432aabf',NULL),(429043,8586,1156,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c02095-1691-11df-97a5-7038c432aabf',NULL),(429044,8586,1165,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c024d8-1691-11df-97a5-7038c432aabf',NULL),(429045,8586,5092,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c0274c-1691-11df-97a5-7038c432aabf',NULL),(429046,8586,5086,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c03bea-1691-11df-97a5-7038c432aabf',NULL),(429047,8586,5087,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c03e4e-1691-11df-97a5-7038c432aabf',NULL),(429048,8586,5085,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c04f7b-1691-11df-97a5-7038c432aabf',NULL),(429049,8586,5088,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c0695d-1691-11df-97a5-7038c432aabf',NULL),(429050,8586,5089,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c0960e-1691-11df-97a5-7038c432aabf',NULL),(429051,8586,5356,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c09829-1691-11df-97a5-7038c432aabf',NULL),(429052,8586,1248,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c099c8-1691-11df-97a5-7038c432aabf',NULL),(429053,8586,1276,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c09b63-1691-11df-97a5-7038c432aabf',NULL),(429054,8586,5096,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c09d2d-1691-11df-97a5-7038c432aabf',NULL),(429055,8586,1088,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c09eae-1691-11df-97a5-7038c432aabf',NULL),(429056,8586,1088,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c0a033-1691-11df-97a5-7038c432aabf',NULL),(429057,8586,1088,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c0a23d-1691-11df-97a5-7038c432aabf',NULL),(429058,8586,1112,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c0a3cf-1691-11df-97a5-7038c432aabf',NULL),(429059,8586,1109,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c0a565-1691-11df-97a5-7038c432aabf',NULL),(429060,8586,1110,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c0a6f3-1691-11df-97a5-7038c432aabf',NULL),(429061,8586,1111,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c0a889-1691-11df-97a5-7038c432aabf',NULL),(429062,8586,1255,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c0aa46-1691-11df-97a5-7038c432aabf',NULL),(429063,8586,1277,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c0abc3-1691-11df-97a5-7038c432aabf',NULL),(429064,8586,1261,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c0ad44-1691-11df-97a5-7038c432aabf',NULL),(429065,8586,1265,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c0aebc-1691-11df-97a5-7038c432aabf',NULL),(429066,8586,1268,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c0b03d-1691-11df-97a5-7038c432aabf',NULL),(429067,8586,1271,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c0b1ba-1691-11df-97a5-7038c432aabf',NULL),(429068,8586,1272,42992,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:19',0,1,NULL,NULL,NULL,'d9c0b33b-1691-11df-97a5-7038c432aabf',NULL),(429069,5621,1246,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0b4bc-1691-11df-97a5-7038c432aabf',NULL),(429070,5621,5282,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0b634-1691-11df-97a5-7038c432aabf',NULL),(429071,5621,6096,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0b7b5-1691-11df-97a5-7038c432aabf',NULL),(429072,5621,1154,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0b932-1691-11df-97a5-7038c432aabf',NULL),(429073,5621,1192,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0bab3-1691-11df-97a5-7038c432aabf',NULL),(429074,5621,5092,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0bc33-1691-11df-97a5-7038c432aabf',NULL),(429075,5621,5086,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0bdac-1691-11df-97a5-7038c432aabf',NULL),(429076,5621,5087,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0bf29-1691-11df-97a5-7038c432aabf',NULL),(429077,5621,5085,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0c0a5-1691-11df-97a5-7038c432aabf',NULL),(429078,5621,5088,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0c226-1691-11df-97a5-7038c432aabf',NULL),(429079,5621,5089,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0c39f-1691-11df-97a5-7038c432aabf',NULL),(429080,5621,5356,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0c51b-1691-11df-97a5-7038c432aabf',NULL),(429081,5621,1248,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0c6a1-1691-11df-97a5-7038c432aabf',NULL),(429082,5621,1276,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0c88c-1691-11df-97a5-7038c432aabf',NULL),(429083,5621,5096,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0ca2b-1691-11df-97a5-7038c432aabf',NULL),(429084,5621,6042,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0cbc2-1691-11df-97a5-7038c432aabf',NULL),(429085,5621,1112,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0cd58-1691-11df-97a5-7038c432aabf',NULL),(429086,5621,1109,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0ceea-1691-11df-97a5-7038c432aabf',NULL),(429087,5621,1110,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0d0ab-1691-11df-97a5-7038c432aabf',NULL),(429088,5621,1111,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0d22c-1691-11df-97a5-7038c432aabf',NULL),(429089,5621,1255,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0d3a9-1691-11df-97a5-7038c432aabf',NULL),(429090,5621,1277,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0d525-1691-11df-97a5-7038c432aabf',NULL),(429091,5621,1261,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0d69e-1691-11df-97a5-7038c432aabf',NULL),(429092,5621,1265,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0d81f-1691-11df-97a5-7038c432aabf',NULL),(429093,5621,1268,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0d9a4-1691-11df-97a5-7038c432aabf',NULL),(429094,5621,1272,42993,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:45:15',0,1,NULL,NULL,NULL,'d9c0db21-1691-11df-97a5-7038c432aabf',NULL),(429095,6987,1246,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c0dc9d-1691-11df-97a5-7038c432aabf',NULL),(429096,6987,5282,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c0de16-1691-11df-97a5-7038c432aabf',NULL),(429097,6987,6096,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c0df97-1691-11df-97a5-7038c432aabf',NULL),(429098,6987,1154,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c0e118-1691-11df-97a5-7038c432aabf',NULL),(429099,6987,1192,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c0e28c-1691-11df-97a5-7038c432aabf',NULL),(429100,6987,1156,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c0e40d-1691-11df-97a5-7038c432aabf',NULL),(429101,6987,5092,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c0e58e-1691-11df-97a5-7038c432aabf',NULL),(429102,6987,5086,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c0e70a-1691-11df-97a5-7038c432aabf',NULL),(429103,6987,5087,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c0e890-1691-11df-97a5-7038c432aabf',NULL),(429104,6987,5085,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c0ea0c-1691-11df-97a5-7038c432aabf',NULL),(429105,6987,5088,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c0eb8d-1691-11df-97a5-7038c432aabf',NULL),(429106,6987,5089,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c0ed06-1691-11df-97a5-7038c432aabf',NULL),(429107,6987,5356,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c0ee8b-1691-11df-97a5-7038c432aabf',NULL),(429108,6987,1248,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c0f073-1691-11df-97a5-7038c432aabf',NULL),(429109,6987,5096,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c0f209-1691-11df-97a5-7038c432aabf',NULL),(429110,6987,1112,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c0f3a4-1691-11df-97a5-7038c432aabf',NULL),(429111,6987,1109,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c0f536-1691-11df-97a5-7038c432aabf',NULL),(429112,6987,1110,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c0f6c8-1691-11df-97a5-7038c432aabf',NULL),(429113,6987,1111,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c0f880-1691-11df-97a5-7038c432aabf',NULL),(429114,6987,1255,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c0fa01-1691-11df-97a5-7038c432aabf',NULL),(429115,6987,1277,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c0fb7e-1691-11df-97a5-7038c432aabf',NULL),(429116,6987,1261,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c0fcfb-1691-11df-97a5-7038c432aabf',NULL),(429117,6987,1265,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c0fe7b-1691-11df-97a5-7038c432aabf',NULL),(429118,6987,1268,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c10a32-1691-11df-97a5-7038c432aabf',NULL),(429119,6987,1272,42994,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:09',0,1,NULL,NULL,NULL,'d9c10baa-1691-11df-97a5-7038c432aabf',NULL),(429120,6879,1246,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c10d23-1691-11df-97a5-7038c432aabf',NULL),(429121,6879,5282,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c10ea4-1691-11df-97a5-7038c432aabf',NULL),(429122,6879,6096,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c11025-1691-11df-97a5-7038c432aabf',NULL),(429123,6879,1154,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c11199-1691-11df-97a5-7038c432aabf',NULL),(429124,6879,1192,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c1131a-1691-11df-97a5-7038c432aabf',NULL),(429125,6879,1155,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c11496-1691-11df-97a5-7038c432aabf',NULL),(429126,6879,1164,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c11671-1691-11df-97a5-7038c432aabf',NULL),(429127,6879,1156,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c11962-1691-11df-97a5-7038c432aabf',NULL),(429128,6879,6065,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c11bf5-1691-11df-97a5-7038c432aabf',NULL),(429129,6879,5092,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c11ebf-1691-11df-97a5-7038c432aabf',NULL),(429130,6879,5086,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c12397-1691-11df-97a5-7038c432aabf',NULL),(429131,6879,5087,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c1262a-1691-11df-97a5-7038c432aabf',NULL),(429132,6879,5085,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c128b8-1691-11df-97a5-7038c432aabf',NULL),(429133,6879,5088,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c12b43-1691-11df-97a5-7038c432aabf',NULL),(429134,6879,5089,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c12dc9-1691-11df-97a5-7038c432aabf',NULL),(429135,6879,5356,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c1304a-1691-11df-97a5-7038c432aabf',NULL),(429136,6879,1248,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c132d4-1691-11df-97a5-7038c432aabf',NULL),(429137,6879,5096,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c1355a-1691-11df-97a5-7038c432aabf',NULL),(429138,6879,1088,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c137dc-1691-11df-97a5-7038c432aabf',NULL),(429139,6879,1088,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c13a62-1691-11df-97a5-7038c432aabf',NULL),(429140,6879,1088,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c13ce7-1691-11df-97a5-7038c432aabf',NULL),(429141,6879,1112,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c13fe5-1691-11df-97a5-7038c432aabf',NULL),(429142,6879,1109,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c14289-1691-11df-97a5-7038c432aabf',NULL),(429143,6879,1110,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c14528-1691-11df-97a5-7038c432aabf',NULL),(429144,6879,1111,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c146e5-1691-11df-97a5-7038c432aabf',NULL),(429145,6879,1255,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c14866-1691-11df-97a5-7038c432aabf',NULL),(429146,6879,1277,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c149eb-1691-11df-97a5-7038c432aabf',NULL),(429147,6879,1261,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c14b68-1691-11df-97a5-7038c432aabf',NULL),(429148,6879,1265,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c14ce9-1691-11df-97a5-7038c432aabf',NULL),(429149,6879,1268,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c14e6a-1691-11df-97a5-7038c432aabf',NULL),(429150,6879,1272,42996,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:46:02',0,1,NULL,NULL,NULL,'d9c14feb-1691-11df-97a5-7038c432aabf',NULL),(429151,7715,1246,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c1516c-1691-11df-97a5-7038c432aabf',NULL),(429152,7715,5282,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c152ed-1691-11df-97a5-7038c432aabf',NULL),(429153,7715,6096,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c1546e-1691-11df-97a5-7038c432aabf',NULL),(429154,7715,5272,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c155eb-1691-11df-97a5-7038c432aabf',NULL),(429155,7715,1146,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c1576c-1691-11df-97a5-7038c432aabf',NULL),(429156,7715,1154,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c158ec-1691-11df-97a5-7038c432aabf',NULL),(429157,7715,1192,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c15a69-1691-11df-97a5-7038c432aabf',NULL),(429158,7715,1155,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c15be6-1691-11df-97a5-7038c432aabf',NULL),(429159,7715,1164,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c15d63-1691-11df-97a5-7038c432aabf',NULL),(429160,7715,1156,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c15ee3-1691-11df-97a5-7038c432aabf',NULL),(429161,7715,6065,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c16060-1691-11df-97a5-7038c432aabf',NULL),(429162,7715,5092,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c161e1-1691-11df-97a5-7038c432aabf',NULL),(429163,7715,5086,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c16362-1691-11df-97a5-7038c432aabf',NULL),(429164,7715,5087,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c16541-1691-11df-97a5-7038c432aabf',NULL),(429165,7715,5085,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c166dc-1691-11df-97a5-7038c432aabf',NULL),(429166,7715,5088,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c1686e-1691-11df-97a5-7038c432aabf',NULL),(429167,7715,5089,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c16a08-1691-11df-97a5-7038c432aabf',NULL),(429168,7715,5356,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c16ba3-1691-11df-97a5-7038c432aabf',NULL),(429169,7715,1248,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c16d31-1691-11df-97a5-7038c432aabf',NULL),(429170,7715,1276,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c16ec3-1691-11df-97a5-7038c432aabf',NULL),(429171,7715,5096,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c17051-1691-11df-97a5-7038c432aabf',NULL),(429172,7715,1088,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c17212-1691-11df-97a5-7038c432aabf',NULL),(429173,7715,1088,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c17393-1691-11df-97a5-7038c432aabf',NULL),(429174,7715,1088,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c1750f-1691-11df-97a5-7038c432aabf',NULL),(429175,7715,1112,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c17695-1691-11df-97a5-7038c432aabf',NULL),(429176,7715,1109,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c17811-1691-11df-97a5-7038c432aabf',NULL),(429177,7715,1110,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c1798e-1691-11df-97a5-7038c432aabf',NULL),(429178,7715,1111,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c17b0b-1691-11df-97a5-7038c432aabf',NULL),(429179,7715,1255,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c17c8c-1691-11df-97a5-7038c432aabf',NULL),(429180,7715,1277,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c17e0d-1691-11df-97a5-7038c432aabf',NULL),(429181,7715,1261,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c17f85-1691-11df-97a5-7038c432aabf',NULL),(429182,7715,1265,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c1810a-1691-11df-97a5-7038c432aabf',NULL),(429183,7715,1268,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c18287-1691-11df-97a5-7038c432aabf',NULL),(429184,7715,1272,42998,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:47:00',0,1,NULL,NULL,NULL,'d9c18408-1691-11df-97a5-7038c432aabf',NULL),(429185,6124,1246,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL,NULL,'d9c18580-1691-11df-97a5-7038c432aabf',NULL),(429186,6124,5282,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL,NULL,'d9c186fd-1691-11df-97a5-7038c432aabf',NULL),(429187,6124,6096,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL,NULL,'d9c1887e-1691-11df-97a5-7038c432aabf',NULL),(429188,6124,1154,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL,NULL,'d9c189ff-1691-11df-97a5-7038c432aabf',NULL),(429189,6124,1192,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL,NULL,'d9c18bfc-1691-11df-97a5-7038c432aabf',NULL),(429190,6124,5092,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL,NULL,'d9c18d92-1691-11df-97a5-7038c432aabf',NULL),(429191,6124,5086,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL,NULL,'d9c18f29-1691-11df-97a5-7038c432aabf',NULL),(429192,6124,5087,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL,NULL,'d9c19676-1691-11df-97a5-7038c432aabf',NULL),(429193,6124,5085,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL,NULL,'d9c19833-1691-11df-97a5-7038c432aabf',NULL),(429194,6124,5088,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL,NULL,'d9c199de-1691-11df-97a5-7038c432aabf',NULL),(429195,6124,5089,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL,NULL,'d9c19b79-1691-11df-97a5-7038c432aabf',NULL),(429196,6124,5356,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL,NULL,'d9c19d1c-1691-11df-97a5-7038c432aabf',NULL),(429197,6124,1248,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL,NULL,'d9c19ebf-1691-11df-97a5-7038c432aabf',NULL),(429198,6124,5096,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL,NULL,'d9c1a067-1691-11df-97a5-7038c432aabf',NULL),(429199,6124,6042,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL,NULL,'d9c1a20e-1691-11df-97a5-7038c432aabf',NULL),(429200,6124,1112,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL,NULL,'d9c1a3a9-1691-11df-97a5-7038c432aabf',NULL),(429201,6124,1109,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL,NULL,'d9c1a54c-1691-11df-97a5-7038c432aabf',NULL),(429202,6124,1110,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL,NULL,'d9c1a6eb-1691-11df-97a5-7038c432aabf',NULL),(429203,6124,1111,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL,NULL,'d9c1a88a-1691-11df-97a5-7038c432aabf',NULL),(429204,6124,1255,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL,NULL,'d9c1b567-1691-11df-97a5-7038c432aabf',NULL),(429205,6124,1277,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL,NULL,'d9c1b6fe-1691-11df-97a5-7038c432aabf',NULL),(429206,6124,1261,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL,NULL,'d9c1b890-1691-11df-97a5-7038c432aabf',NULL),(429207,6124,1265,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL,NULL,'d9c1ba2a-1691-11df-97a5-7038c432aabf',NULL),(429208,6124,1268,43008,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:49:48',0,1,NULL,NULL,NULL,'d9c1bbc9-1691-11df-97a5-7038c432aabf',NULL),(429209,8663,1246,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1bd60-1691-11df-97a5-7038c432aabf',NULL),(429210,8663,5282,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1befe-1691-11df-97a5-7038c432aabf',NULL),(429211,8663,6096,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1c099-1691-11df-97a5-7038c432aabf',NULL),(429212,8663,5272,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1c234-1691-11df-97a5-7038c432aabf',NULL),(429213,8663,1146,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1c3d3-1691-11df-97a5-7038c432aabf',NULL),(429214,8663,1154,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1c569-1691-11df-97a5-7038c432aabf',NULL),(429215,8663,1192,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1c708-1691-11df-97a5-7038c432aabf',NULL),(429216,8663,1155,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1c8a2-1691-11df-97a5-7038c432aabf',NULL),(429217,8663,1164,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1ca3d-1691-11df-97a5-7038c432aabf',NULL),(429218,8663,1156,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1cbd8-1691-11df-97a5-7038c432aabf',NULL),(429219,8663,5092,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1cd72-1691-11df-97a5-7038c432aabf',NULL),(429220,8663,5086,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1cf11-1691-11df-97a5-7038c432aabf',NULL),(429221,8663,5087,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1d0ac-1691-11df-97a5-7038c432aabf',NULL),(429222,8663,5085,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1d242-1691-11df-97a5-7038c432aabf',NULL),(429223,8663,5088,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1d3e5-1691-11df-97a5-7038c432aabf',NULL),(429224,8663,5089,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1d577-1691-11df-97a5-7038c432aabf',NULL),(429225,8663,5356,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1d712-1691-11df-97a5-7038c432aabf',NULL),(429226,8663,1248,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1d8ad-1691-11df-97a5-7038c432aabf',NULL),(429227,8663,5096,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1da7b-1691-11df-97a5-7038c432aabf',NULL),(429228,8663,1088,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1dc22-1691-11df-97a5-7038c432aabf',NULL),(429229,8663,1088,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1ddd2-1691-11df-97a5-7038c432aabf',NULL),(429230,8663,1088,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1df7e-1691-11df-97a5-7038c432aabf',NULL),(429231,8663,1112,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1e0ff-1691-11df-97a5-7038c432aabf',NULL),(429232,8663,1109,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1e284-1691-11df-97a5-7038c432aabf',NULL),(429233,8663,1110,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1e409-1691-11df-97a5-7038c432aabf',NULL),(429234,8663,1111,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1e58a-1691-11df-97a5-7038c432aabf',NULL),(429235,8663,1255,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1e714-1691-11df-97a5-7038c432aabf',NULL),(429236,8663,1277,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1e895-1691-11df-97a5-7038c432aabf',NULL),(429237,8663,1261,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1ea1a-1691-11df-97a5-7038c432aabf',NULL),(429238,8663,1265,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1eb97-1691-11df-97a5-7038c432aabf',NULL),(429239,8663,1268,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1fc14-1691-11df-97a5-7038c432aabf',NULL),(429240,8663,1272,43009,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:50:12',0,1,NULL,NULL,NULL,'d9c1fd99-1691-11df-97a5-7038c432aabf',NULL),(429241,6485,1246,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c1ff16-1691-11df-97a5-7038c432aabf',NULL),(429242,6485,5282,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c2060e-1691-11df-97a5-7038c432aabf',NULL),(429243,6485,6096,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c207f1-1691-11df-97a5-7038c432aabf',NULL),(429244,6485,5272,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c20976-1691-11df-97a5-7038c432aabf',NULL),(429245,6485,1146,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c20b04-1691-11df-97a5-7038c432aabf',NULL),(429246,6485,1192,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c21d87-1691-11df-97a5-7038c432aabf',NULL),(429247,6485,1164,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c2200d-1691-11df-97a5-7038c432aabf',NULL),(429248,6485,1156,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c22253-1691-11df-97a5-7038c432aabf',NULL),(429249,6485,1165,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c22490-1691-11df-97a5-7038c432aabf',NULL),(429250,6485,5092,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c235d3-1691-11df-97a5-7038c432aabf',NULL),(429251,6485,5086,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c239e2-1691-11df-97a5-7038c432aabf',NULL),(429252,6485,5087,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c23c34-1691-11df-97a5-7038c432aabf',NULL),(429253,6485,5085,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c24fc9-1691-11df-97a5-7038c432aabf',NULL),(429254,6485,5088,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c25225-1691-11df-97a5-7038c432aabf',NULL),(429255,6485,5089,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c262da-1691-11df-97a5-7038c432aabf',NULL),(429256,6485,5356,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c27328-1691-11df-97a5-7038c432aabf',NULL),(429257,6485,1248,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c2975d-1691-11df-97a5-7038c432aabf',NULL),(429258,6485,5096,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c298eb-1691-11df-97a5-7038c432aabf',NULL),(429259,6485,6042,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c29a68-1691-11df-97a5-7038c432aabf',NULL),(429260,6485,6042,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c29bed-1691-11df-97a5-7038c432aabf',NULL),(429261,6485,1088,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c29e2a-1691-11df-97a5-7038c432aabf',NULL),(429262,6485,1088,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c29fc1-1691-11df-97a5-7038c432aabf',NULL),(429263,6485,1088,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c2a157-1691-11df-97a5-7038c432aabf',NULL),(429264,6485,1112,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c2a2ed-1691-11df-97a5-7038c432aabf',NULL),(429265,6485,1109,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c2a47f-1691-11df-97a5-7038c432aabf',NULL),(429266,6485,1110,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c2a63c-1691-11df-97a5-7038c432aabf',NULL),(429267,6485,1111,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c2a7b5-1691-11df-97a5-7038c432aabf',NULL),(429268,6485,1255,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c2a935-1691-11df-97a5-7038c432aabf',NULL),(429269,6485,1277,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c2aaae-1691-11df-97a5-7038c432aabf',NULL),(429270,6485,1261,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c2ac2b-1691-11df-97a5-7038c432aabf',NULL),(429271,6485,1265,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c2adb0-1691-11df-97a5-7038c432aabf',NULL),(429272,6485,1268,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c2af2c-1691-11df-97a5-7038c432aabf',NULL),(429273,6485,1272,43017,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:51:47',0,1,NULL,NULL,NULL,'d9c2b0a9-1691-11df-97a5-7038c432aabf',NULL),(429274,5869,1246,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2b226-1691-11df-97a5-7038c432aabf',NULL),(429275,5869,5282,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2b3a7-1691-11df-97a5-7038c432aabf',NULL),(429276,5869,6096,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2b528-1691-11df-97a5-7038c432aabf',NULL),(429277,5869,5272,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2b6a4-1691-11df-97a5-7038c432aabf',NULL),(429278,5869,1146,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2b825-1691-11df-97a5-7038c432aabf',NULL),(429279,5869,1279,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2b99e-1691-11df-97a5-7038c432aabf',NULL),(429280,5869,1154,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2bb1f-1691-11df-97a5-7038c432aabf',NULL),(429281,5869,1192,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2bc9b-1691-11df-97a5-7038c432aabf',NULL),(429282,5869,1155,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2be1c-1691-11df-97a5-7038c432aabf',NULL),(429283,5869,1164,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2bf99-1691-11df-97a5-7038c432aabf',NULL),(429284,5869,1156,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2c116-1691-11df-97a5-7038c432aabf',NULL),(429285,5869,5092,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2c29b-1691-11df-97a5-7038c432aabf',NULL),(429286,5869,5086,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2c46d-1691-11df-97a5-7038c432aabf',NULL),(429287,5869,5087,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2c608-1691-11df-97a5-7038c432aabf',NULL),(429288,5869,5085,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2c79e-1691-11df-97a5-7038c432aabf',NULL),(429289,5869,5088,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2d124-1691-11df-97a5-7038c432aabf',NULL),(429290,5869,5089,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2d563-1691-11df-97a5-7038c432aabf',NULL),(429291,5869,5356,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2d70a-1691-11df-97a5-7038c432aabf',NULL),(429292,5869,1248,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2d8d4-1691-11df-97a5-7038c432aabf',NULL),(429293,5869,654,43018,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.7,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2da5d-1691-11df-97a5-7038c432aabf',NULL),(429294,5869,1276,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2dbe2-1691-11df-97a5-7038c432aabf',NULL),(429295,5869,5096,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2dd6c-1691-11df-97a5-7038c432aabf',NULL),(429296,5869,1088,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2def1-1691-11df-97a5-7038c432aabf',NULL),(429297,5869,1088,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2e072-1691-11df-97a5-7038c432aabf',NULL),(429298,5869,1112,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2e1f7-1691-11df-97a5-7038c432aabf',NULL),(429299,5869,1109,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2e378-1691-11df-97a5-7038c432aabf',NULL),(429300,5869,1110,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2e4fe-1691-11df-97a5-7038c432aabf',NULL),(429301,5869,1111,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2e683-1691-11df-97a5-7038c432aabf',NULL),(429302,5869,1255,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2e804-1691-11df-97a5-7038c432aabf',NULL),(429303,5869,1277,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2e989-1691-11df-97a5-7038c432aabf',NULL),(429304,5869,1261,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2eb60-1691-11df-97a5-7038c432aabf',NULL),(429305,5869,1265,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2ecf6-1691-11df-97a5-7038c432aabf',NULL),(429306,5869,1268,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2ee8c-1691-11df-97a5-7038c432aabf',NULL),(429307,5869,1272,43018,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:11',0,1,NULL,NULL,NULL,'d9c2f027-1691-11df-97a5-7038c432aabf',NULL),(429308,9306,1246,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c2f1bd-1691-11df-97a5-7038c432aabf',NULL),(429309,9306,5282,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c2f387-1691-11df-97a5-7038c432aabf',NULL),(429310,9306,6096,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c2f50c-1691-11df-97a5-7038c432aabf',NULL),(429311,9306,5272,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c2f68d-1691-11df-97a5-7038c432aabf',NULL),(429312,9306,1146,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c2f812-1691-11df-97a5-7038c432aabf',NULL),(429313,9306,1154,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c2f98f-1691-11df-97a5-7038c432aabf',NULL),(429314,9306,1192,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c2fb14-1691-11df-97a5-7038c432aabf',NULL),(429315,9306,1156,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c2fc95-1691-11df-97a5-7038c432aabf',NULL),(429316,9306,1165,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c2fe16-1691-11df-97a5-7038c432aabf',NULL),(429317,9306,5092,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c2ffa0-1691-11df-97a5-7038c432aabf',NULL),(429318,9306,5086,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c30118-1691-11df-97a5-7038c432aabf',NULL),(429319,9306,5087,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c3029d-1691-11df-97a5-7038c432aabf',NULL),(429320,9306,5085,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c3041e-1691-11df-97a5-7038c432aabf',NULL),(429321,9306,5088,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c3059b-1691-11df-97a5-7038c432aabf',NULL),(429322,9306,5089,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c30718-1691-11df-97a5-7038c432aabf',NULL),(429323,9306,5356,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c30894-1691-11df-97a5-7038c432aabf',NULL),(429324,9306,1248,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c30a19-1691-11df-97a5-7038c432aabf',NULL),(429325,9306,5096,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c3167f-1691-11df-97a5-7038c432aabf',NULL),(429326,9306,1112,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c31811-1691-11df-97a5-7038c432aabf',NULL),(429327,9306,1109,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c319a3-1691-11df-97a5-7038c432aabf',NULL),(429328,9306,1110,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c31b5c-1691-11df-97a5-7038c432aabf',NULL),(429329,9306,1111,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c31cdd-1691-11df-97a5-7038c432aabf',NULL),(429330,9306,1255,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c31e5e-1691-11df-97a5-7038c432aabf',NULL),(429331,9306,1277,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c31fdb-1691-11df-97a5-7038c432aabf',NULL),(429332,9306,1261,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c3215b-1691-11df-97a5-7038c432aabf',NULL),(429333,9306,1265,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c322e1-1691-11df-97a5-7038c432aabf',NULL),(429334,9306,1268,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c32578-1691-11df-97a5-7038c432aabf',NULL),(429335,9306,1272,43020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:53:20',0,1,NULL,NULL,NULL,'d9c327ec-1691-11df-97a5-7038c432aabf',NULL),(429336,4446,1246,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c32a65-1691-11df-97a5-7038c432aabf',NULL),(429337,4446,5282,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c32e30-1691-11df-97a5-7038c432aabf',NULL),(429338,4446,6096,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c330c3-1691-11df-97a5-7038c432aabf',NULL),(429339,4446,5272,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c3335a-1691-11df-97a5-7038c432aabf',NULL),(429340,4446,1146,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c335ed-1691-11df-97a5-7038c432aabf',NULL),(429341,4446,1154,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c33877-1691-11df-97a5-7038c432aabf',NULL),(429342,4446,1192,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c33b79-1691-11df-97a5-7038c432aabf',NULL),(429343,4446,1156,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c33e25-1691-11df-97a5-7038c432aabf',NULL),(429344,4446,5092,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c340da-1691-11df-97a5-7038c432aabf',NULL),(429345,4446,5086,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c34398-1691-11df-97a5-7038c432aabf',NULL),(429346,4446,5087,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c34622-1691-11df-97a5-7038c432aabf',NULL),(429347,4446,5085,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c348b0-1691-11df-97a5-7038c432aabf',NULL),(429348,4446,5088,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c34b43-1691-11df-97a5-7038c432aabf',NULL),(429349,4446,5089,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c34dcd-1691-11df-97a5-7038c432aabf',NULL),(429350,4446,5356,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c34f4e-1691-11df-97a5-7038c432aabf',NULL),(429351,4446,1248,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c350d3-1691-11df-97a5-7038c432aabf',NULL),(429352,4446,5096,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c35254-1691-11df-97a5-7038c432aabf',NULL),(429353,4446,1112,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c353d5-1691-11df-97a5-7038c432aabf',NULL),(429354,4446,1109,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c3555a-1691-11df-97a5-7038c432aabf',NULL),(429355,4446,1110,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c356d7-1691-11df-97a5-7038c432aabf',NULL),(429356,4446,1111,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c3585c-1691-11df-97a5-7038c432aabf',NULL),(429357,4446,1255,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c359d9-1691-11df-97a5-7038c432aabf',NULL),(429358,4446,1277,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c35b5e-1691-11df-97a5-7038c432aabf',NULL),(429359,4446,1261,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c35cdf-1691-11df-97a5-7038c432aabf',NULL),(429360,4446,1265,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c35e60-1691-11df-97a5-7038c432aabf',NULL),(429361,4446,1268,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c35fe5-1691-11df-97a5-7038c432aabf',NULL),(429362,4446,1271,43021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:52:39',0,1,NULL,NULL,NULL,'d9c361da-1691-11df-97a5-7038c432aabf',NULL),(429363,8668,1246,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c36370-1691-11df-97a5-7038c432aabf',NULL),(429364,8668,5282,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c36502-1691-11df-97a5-7038c432aabf',NULL),(429365,8668,6096,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c36699-1691-11df-97a5-7038c432aabf',NULL),(429366,8668,5272,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c3682f-1691-11df-97a5-7038c432aabf',NULL),(429367,8668,1146,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c369e7-1691-11df-97a5-7038c432aabf',NULL),(429368,8668,1154,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c36b6d-1691-11df-97a5-7038c432aabf',NULL),(429369,8668,1192,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c36ce9-1691-11df-97a5-7038c432aabf',NULL),(429370,8668,5092,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c36e6a-1691-11df-97a5-7038c432aabf',NULL),(429371,8668,5086,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c36feb-1691-11df-97a5-7038c432aabf',NULL),(429372,8668,5087,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c3716c-1691-11df-97a5-7038c432aabf',NULL),(429373,8668,5085,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c372ed-1691-11df-97a5-7038c432aabf',NULL),(429374,8668,5088,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c3746a-1691-11df-97a5-7038c432aabf',NULL),(429375,8668,5089,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c375eb-1691-11df-97a5-7038c432aabf',NULL),(429376,8668,5356,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c37768-1691-11df-97a5-7038c432aabf',NULL),(429377,8668,1248,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c378e8-1691-11df-97a5-7038c432aabf',NULL),(429378,8668,5096,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c37a72-1691-11df-97a5-7038c432aabf',NULL),(429379,8668,1112,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c37bef-1691-11df-97a5-7038c432aabf',NULL),(429380,8668,1109,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c37d74-1691-11df-97a5-7038c432aabf',NULL),(429381,8668,1110,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c37ef1-1691-11df-97a5-7038c432aabf',NULL),(429382,8668,1111,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c38072-1691-11df-97a5-7038c432aabf',NULL),(429383,8668,1255,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c381f2-1691-11df-97a5-7038c432aabf',NULL),(429384,8668,1277,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c38378-1691-11df-97a5-7038c432aabf',NULL),(429385,8668,1261,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c384f9-1691-11df-97a5-7038c432aabf',NULL),(429386,8668,1265,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c38671-1691-11df-97a5-7038c432aabf',NULL),(429387,8668,1268,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c38854-1691-11df-97a5-7038c432aabf',NULL),(429388,8668,1271,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c389ef-1691-11df-97a5-7038c432aabf',NULL),(429389,8668,1272,43036,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:58:08',0,1,NULL,NULL,NULL,'d9c38b81-1691-11df-97a5-7038c432aabf',NULL),(429390,7869,1246,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c38d13-1691-11df-97a5-7038c432aabf',NULL),(429391,7869,5282,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c38eae-1691-11df-97a5-7038c432aabf',NULL),(429392,7869,6096,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c3906f-1691-11df-97a5-7038c432aabf',NULL),(429393,7869,5272,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c391ec-1691-11df-97a5-7038c432aabf',NULL),(429394,7869,1146,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c3936d-1691-11df-97a5-7038c432aabf',NULL),(429395,7869,1154,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c394ed-1691-11df-97a5-7038c432aabf',NULL),(429396,7869,1192,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c396bb-1691-11df-97a5-7038c432aabf',NULL),(429397,7869,1156,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c3985a-1691-11df-97a5-7038c432aabf',NULL),(429398,7869,5092,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c399f5-1691-11df-97a5-7038c432aabf',NULL),(429399,7869,5086,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c39c25-1691-11df-97a5-7038c432aabf',NULL),(429400,7869,5087,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c39dbc-1691-11df-97a5-7038c432aabf',NULL),(429401,7869,5085,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c39f56-1691-11df-97a5-7038c432aabf',NULL),(429402,7869,5088,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c3a10f-1691-11df-97a5-7038c432aabf',NULL),(429403,7869,5089,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c3a290-1691-11df-97a5-7038c432aabf',NULL),(429404,7869,5356,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c3a415-1691-11df-97a5-7038c432aabf',NULL),(429405,7869,1248,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c3a5a3-1691-11df-97a5-7038c432aabf',NULL),(429406,7869,5497,43039,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c3a728-1691-11df-97a5-7038c432aabf',NULL),(429407,7869,730,43039,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c3a8ad-1691-11df-97a5-7038c432aabf',NULL),(429408,7869,853,43039,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c3aa32-1691-11df-97a5-7038c432aabf',NULL),(429409,7869,5096,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c3abb8-1691-11df-97a5-7038c432aabf',NULL),(429410,7869,1112,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c3b880-1691-11df-97a5-7038c432aabf',NULL),(429411,7869,1109,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c3ba05-1691-11df-97a5-7038c432aabf',NULL),(429412,7869,1110,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c3bb86-1691-11df-97a5-7038c432aabf',NULL),(429413,7869,1111,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c3bd0b-1691-11df-97a5-7038c432aabf',NULL),(429414,7869,1255,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c3be90-1691-11df-97a5-7038c432aabf',NULL),(429415,7869,1277,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c3c011-1691-11df-97a5-7038c432aabf',NULL),(429416,7869,1261,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c3c197-1691-11df-97a5-7038c432aabf',NULL),(429417,7869,1265,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c3c31c-1691-11df-97a5-7038c432aabf',NULL),(429418,7869,1268,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c3c4a1-1691-11df-97a5-7038c432aabf',NULL),(429419,7869,1272,43039,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9c3c626-1691-11df-97a5-7038c432aabf',NULL),(429420,1520,1246,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3c7ac-1691-11df-97a5-7038c432aabf',NULL),(429421,1520,5282,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3c935-1691-11df-97a5-7038c432aabf',NULL),(429422,1520,6096,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3cab6-1691-11df-97a5-7038c432aabf',NULL),(429423,1520,5272,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3cc3b-1691-11df-97a5-7038c432aabf',NULL),(429424,1520,1146,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3cdbc-1691-11df-97a5-7038c432aabf',NULL),(429425,1520,1154,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3cf46-1691-11df-97a5-7038c432aabf',NULL),(429426,1520,1192,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3d0cb-1691-11df-97a5-7038c432aabf',NULL),(429427,1520,5092,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3d248-1691-11df-97a5-7038c432aabf',NULL),(429428,1520,5086,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3d3cd-1691-11df-97a5-7038c432aabf',NULL),(429429,1520,5087,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3d59b-1691-11df-97a5-7038c432aabf',NULL),(429430,1520,5085,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3d73e-1691-11df-97a5-7038c432aabf',NULL),(429431,1520,5088,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3d8d4-1691-11df-97a5-7038c432aabf',NULL),(429432,1520,5089,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3da73-1691-11df-97a5-7038c432aabf',NULL),(429433,1520,5356,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3dc12-1691-11df-97a5-7038c432aabf',NULL),(429434,1520,1248,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3dde0-1691-11df-97a5-7038c432aabf',NULL),(429435,1520,5096,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3df6e-1691-11df-97a5-7038c432aabf',NULL),(429436,1520,1112,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3e109-1691-11df-97a5-7038c432aabf',NULL),(429437,1520,1109,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3e292-1691-11df-97a5-7038c432aabf',NULL),(429438,1520,1110,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3e402-1691-11df-97a5-7038c432aabf',NULL),(429439,1520,1111,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3e572-1691-11df-97a5-7038c432aabf',NULL),(429440,1520,1255,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3e6dd-1691-11df-97a5-7038c432aabf',NULL),(429441,1520,1277,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3e849-1691-11df-97a5-7038c432aabf',NULL),(429442,1520,1261,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3e9bd-1691-11df-97a5-7038c432aabf',NULL),(429443,1520,1265,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3eb29-1691-11df-97a5-7038c432aabf',NULL),(429444,1520,1268,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3ec90-1691-11df-97a5-7038c432aabf',NULL),(429445,1520,1272,43040,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:38',0,1,NULL,NULL,NULL,'d9c3edf7-1691-11df-97a5-7038c432aabf',NULL),(429446,4738,1246,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9c3fdca-1691-11df-97a5-7038c432aabf',NULL),(429447,4738,5282,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9c3ff4b-1691-11df-97a5-7038c432aabf',NULL),(429448,4738,6096,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9c400d4-1691-11df-97a5-7038c432aabf',NULL),(429449,4738,5272,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9c407d4-1691-11df-97a5-7038c432aabf',NULL),(429450,4738,1146,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9c409af-1691-11df-97a5-7038c432aabf',NULL),(429451,4738,1154,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9c40b4e-1691-11df-97a5-7038c432aabf',NULL),(429452,4738,1192,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9c41f0a-1691-11df-97a5-7038c432aabf',NULL),(429453,4738,5092,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9c420a0-1691-11df-97a5-7038c432aabf',NULL),(429454,4738,5086,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9c423de-1691-11df-97a5-7038c432aabf',NULL),(429455,4738,5087,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9c42682-1691-11df-97a5-7038c432aabf',NULL),(429456,4738,5085,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9c4371d-1691-11df-97a5-7038c432aabf',NULL),(429457,4738,5088,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9c4395a-1691-11df-97a5-7038c432aabf',NULL),(429458,4738,5089,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9c43d6e-1691-11df-97a5-7038c432aabf',NULL),(429459,4738,5356,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9c45132-1691-11df-97a5-7038c432aabf',NULL),(429460,4738,1248,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9c453c9-1691-11df-97a5-7038c432aabf',NULL),(429461,4738,1276,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9c46402-1691-11df-97a5-7038c432aabf',NULL),(429462,4738,5096,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9c474bc-1691-11df-97a5-7038c432aabf',NULL),(429463,4738,6042,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9c48571-1691-11df-97a5-7038c432aabf',NULL),(429464,4738,6042,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9cdb508-1691-11df-97a5-7038c432aabf',NULL),(429465,4738,1112,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9cdbbd1-1691-11df-97a5-7038c432aabf',NULL),(429466,4738,1109,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9cdc1d0-1691-11df-97a5-7038c432aabf',NULL),(429467,4738,1110,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9cdc6fa-1691-11df-97a5-7038c432aabf',NULL),(429468,4738,1111,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9cdd1e7-1691-11df-97a5-7038c432aabf',NULL),(429469,4738,1255,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9cdd76b-1691-11df-97a5-7038c432aabf',NULL),(429470,4738,1277,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9cddc66-1691-11df-97a5-7038c432aabf',NULL),(429471,4738,1261,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9cde14f-1691-11df-97a5-7038c432aabf',NULL),(429472,4738,1265,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9cde630-1691-11df-97a5-7038c432aabf',NULL),(429473,4738,1268,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9cdee0f-1691-11df-97a5-7038c432aabf',NULL),(429474,4738,1272,43041,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:31',0,1,NULL,NULL,NULL,'d9cdf2d2-1691-11df-97a5-7038c432aabf',NULL),(429475,6349,1246,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9cdf7a2-1691-11df-97a5-7038c432aabf',NULL),(429476,6349,5282,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9cdfc71-1691-11df-97a5-7038c432aabf',NULL),(429477,6349,6096,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce0130-1691-11df-97a5-7038c432aabf',NULL),(429478,6349,5272,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce05fc-1691-11df-97a5-7038c432aabf',NULL),(429479,6349,1154,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce0ab6-1691-11df-97a5-7038c432aabf',NULL),(429480,6349,1192,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce0fdc-1691-11df-97a5-7038c432aabf',NULL),(429481,6349,1156,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce14b4-1691-11df-97a5-7038c432aabf',NULL),(429482,6349,1165,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce1aaf-1691-11df-97a5-7038c432aabf',NULL),(429483,6349,5092,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce1fcc-1691-11df-97a5-7038c432aabf',NULL),(429484,6349,5086,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce24a5-1691-11df-97a5-7038c432aabf',NULL),(429485,6349,5087,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce2979-1691-11df-97a5-7038c432aabf',NULL),(429486,6349,5085,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce2e44-1691-11df-97a5-7038c432aabf',NULL),(429487,6349,5088,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce32ff-1691-11df-97a5-7038c432aabf',NULL),(429488,6349,5089,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce3813-1691-11df-97a5-7038c432aabf',NULL),(429489,6349,5356,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce3cd6-1691-11df-97a5-7038c432aabf',NULL),(429490,6349,1248,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce41b3-1691-11df-97a5-7038c432aabf',NULL),(429491,6349,5497,43042,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce4683-1691-11df-97a5-7038c432aabf',NULL),(429492,6349,730,43042,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce4b4a-1691-11df-97a5-7038c432aabf',NULL),(429493,6349,853,43042,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,420,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce5015-1691-11df-97a5-7038c432aabf',NULL),(429494,6349,790,43042,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce54c7-1691-11df-97a5-7038c432aabf',NULL),(429495,6349,654,43042,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce59a4-1691-11df-97a5-7038c432aabf',NULL),(429496,6349,5096,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce5e78-1691-11df-97a5-7038c432aabf',NULL),(429497,6349,1112,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce6340-1691-11df-97a5-7038c432aabf',NULL),(429498,6349,1109,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce6803-1691-11df-97a5-7038c432aabf',NULL),(429499,6349,1110,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce6cb0-1691-11df-97a5-7038c432aabf',NULL),(429500,6349,1111,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce717c-1691-11df-97a5-7038c432aabf',NULL),(429501,6349,1255,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce7632-1691-11df-97a5-7038c432aabf',NULL),(429502,6349,1277,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce7af5-1691-11df-97a5-7038c432aabf',NULL),(429503,6349,1261,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce7faf-1691-11df-97a5-7038c432aabf',NULL),(429504,6349,1263,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce84b7-1691-11df-97a5-7038c432aabf',NULL),(429505,6349,1265,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce897e-1691-11df-97a5-7038c432aabf',NULL),(429506,6349,1268,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce8e30-1691-11df-97a5-7038c432aabf',NULL),(429507,6349,1272,43042,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:59:44',0,1,NULL,NULL,NULL,'d9ce92f7-1691-11df-97a5-7038c432aabf',NULL),(429508,5783,1246,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9ce97ae-1691-11df-97a5-7038c432aabf',NULL),(429509,5783,5282,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9ce9c68-1691-11df-97a5-7038c432aabf',NULL),(429510,5783,6096,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9cea12b-1691-11df-97a5-7038c432aabf',NULL),(429511,5783,5272,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9cea5dd-1691-11df-97a5-7038c432aabf',NULL),(429512,5783,1146,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9ceaa9c-1691-11df-97a5-7038c432aabf',NULL),(429513,5783,1154,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9ceaf63-1691-11df-97a5-7038c432aabf',NULL),(429514,5783,1155,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9ceb426-1691-11df-97a5-7038c432aabf',NULL),(429515,5783,1164,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9ceb8d4-1691-11df-97a5-7038c432aabf',NULL),(429516,5783,1156,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9cebd9f-1691-11df-97a5-7038c432aabf',NULL),(429517,5783,5092,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9cec25a-1691-11df-97a5-7038c432aabf',NULL),(429518,5783,5086,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9cec708-1691-11df-97a5-7038c432aabf',NULL),(429519,5783,5087,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9cecbc2-1691-11df-97a5-7038c432aabf',NULL),(429520,5783,5085,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9ced06b-1691-11df-97a5-7038c432aabf',NULL),(429521,5783,5088,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9ced53b-1691-11df-97a5-7038c432aabf',NULL),(429522,5783,5089,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9ced9fa-1691-11df-97a5-7038c432aabf',NULL),(429523,5783,5356,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9cedea8-1691-11df-97a5-7038c432aabf',NULL),(429524,5783,1248,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9cee366-1691-11df-97a5-7038c432aabf',NULL),(429525,5783,5096,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9cee810-1691-11df-97a5-7038c432aabf',NULL),(429526,5783,1088,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9ceecce-1691-11df-97a5-7038c432aabf',NULL),(429527,5783,1088,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9cef40b-1691-11df-97a5-7038c432aabf',NULL),(429528,5783,1112,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9cef8f4-1691-11df-97a5-7038c432aabf',NULL),(429529,5783,1109,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9cefdc0-1691-11df-97a5-7038c432aabf',NULL),(429530,5783,1110,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9cf05fc-1691-11df-97a5-7038c432aabf',NULL),(429531,5783,1111,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9cf106e-1691-11df-97a5-7038c432aabf',NULL),(429532,5783,1255,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9cf3dcf-1691-11df-97a5-7038c432aabf',NULL),(429533,5783,1277,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9cf42ab-1691-11df-97a5-7038c432aabf',NULL),(429534,5783,1261,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9cf47cd-1691-11df-97a5-7038c432aabf',NULL),(429535,5783,1265,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9cf4cb6-1691-11df-97a5-7038c432aabf',NULL),(429536,5783,1268,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9cf5197-1691-11df-97a5-7038c432aabf',NULL),(429537,5783,1272,43043,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:00:43',0,1,NULL,NULL,NULL,'d9cf565a-1691-11df-97a5-7038c432aabf',NULL),(429538,1607,1246,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9cf5b37-1691-11df-97a5-7038c432aabf',NULL),(429539,1607,5282,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9cf6007-1691-11df-97a5-7038c432aabf',NULL),(429540,1607,6096,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9cf64fd-1691-11df-97a5-7038c432aabf',NULL),(429541,1607,5272,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9cf6d3e-1691-11df-97a5-7038c432aabf',NULL),(429542,1607,1146,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9cf781f-1691-11df-97a5-7038c432aabf',NULL),(429543,1607,1154,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9cf800a-1691-11df-97a5-7038c432aabf',NULL),(429544,1607,1192,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9cf8dca-1691-11df-97a5-7038c432aabf',NULL),(429545,1607,1155,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9cf98c0-1691-11df-97a5-7038c432aabf',NULL),(429546,1607,1164,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9cfa1c2-1691-11df-97a5-7038c432aabf',NULL),(429547,1607,1156,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9cfaa18-1691-11df-97a5-7038c432aabf',NULL),(429548,1607,5092,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9cfb243-1691-11df-97a5-7038c432aabf',NULL),(429549,1607,5086,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9cfba6b-1691-11df-97a5-7038c432aabf',NULL),(429550,1607,5087,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9cfc2b4-1691-11df-97a5-7038c432aabf',NULL),(429551,1607,5085,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9cfcaed-1691-11df-97a5-7038c432aabf',NULL),(429552,1607,5088,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9cfd2ff-1691-11df-97a5-7038c432aabf',NULL),(429553,1607,5089,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9cfdb1d-1691-11df-97a5-7038c432aabf',NULL),(429554,1607,5356,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9cfe334-1691-11df-97a5-7038c432aabf',NULL),(429555,1607,952,43044,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2770,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9cfee2a-1691-11df-97a5-7038c432aabf',NULL),(429556,1607,5497,43044,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,306,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9cff64d-1691-11df-97a5-7038c432aabf',NULL),(429557,1607,730,43044,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9cffe52-1691-11df-97a5-7038c432aabf',NULL),(429558,1607,853,43044,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9d00326-1691-11df-97a5-7038c432aabf',NULL),(429559,1607,21,43044,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9d007d8-1691-11df-97a5-7038c432aabf',NULL),(429560,1607,851,43044,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9d00cbd-1691-11df-97a5-7038c432aabf',NULL),(429561,1607,729,43044,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247000,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9d01184-1691-11df-97a5-7038c432aabf',NULL),(429562,1607,790,43044,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.8,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9d0163a-1691-11df-97a5-7038c432aabf',NULL),(429563,1607,654,43044,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.7,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9d01af5-1691-11df-97a5-7038c432aabf',NULL),(429564,1607,678,43044,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9d01fa7-1691-11df-97a5-7038c432aabf',NULL),(429565,1607,1276,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9d0246e-1691-11df-97a5-7038c432aabf',NULL),(429566,1607,5096,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9d02920-1691-11df-97a5-7038c432aabf',NULL),(429567,1607,6042,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9d02dec-1691-11df-97a5-7038c432aabf',NULL),(429568,1607,1088,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9d032c8-1691-11df-97a5-7038c432aabf',NULL),(429569,1607,1088,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9d0402f-1691-11df-97a5-7038c432aabf',NULL),(429570,1607,1088,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9d04572-1691-11df-97a5-7038c432aabf',NULL),(429571,1607,1112,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9d04a4b-1691-11df-97a5-7038c432aabf',NULL),(429572,1607,1109,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9d04f3d-1691-11df-97a5-7038c432aabf',NULL),(429573,1607,1110,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9d05415-1691-11df-97a5-7038c432aabf',NULL),(429574,1607,1111,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9d059fb-1691-11df-97a5-7038c432aabf',NULL),(429575,1607,1255,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9d05ef1-1691-11df-97a5-7038c432aabf',NULL),(429576,1607,1277,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9d06151-1691-11df-97a5-7038c432aabf',NULL),(429577,1607,1261,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9d063b9-1691-11df-97a5-7038c432aabf',NULL),(429578,1607,1265,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9d0661c-1691-11df-97a5-7038c432aabf',NULL),(429579,1607,1268,43044,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 09:55:28',0,1,NULL,NULL,NULL,'d9d06884-1691-11df-97a5-7038c432aabf',NULL),(429580,8679,1246,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d06adf-1691-11df-97a5-7038c432aabf',NULL),(429581,8679,5282,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d06d4b-1691-11df-97a5-7038c432aabf',NULL),(429582,8679,6096,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d06fb8-1691-11df-97a5-7038c432aabf',NULL),(429583,8679,5272,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d07217-1691-11df-97a5-7038c432aabf',NULL),(429584,8679,1146,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d0747b-1691-11df-97a5-7038c432aabf',NULL),(429585,8679,1154,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d076de-1691-11df-97a5-7038c432aabf',NULL),(429586,8679,1192,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d0794b-1691-11df-97a5-7038c432aabf',NULL),(429587,8679,1155,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d07bb2-1691-11df-97a5-7038c432aabf',NULL),(429588,8679,1164,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d07e12-1691-11df-97a5-7038c432aabf',NULL),(429589,8679,1156,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d08183-1691-11df-97a5-7038c432aabf',NULL),(429590,8679,6065,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d0843c-1691-11df-97a5-7038c432aabf',NULL),(429591,8679,1165,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d086b9-1691-11df-97a5-7038c432aabf',NULL),(429592,8679,5092,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d08921-1691-11df-97a5-7038c432aabf',NULL),(429593,8679,5086,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d08b8e-1691-11df-97a5-7038c432aabf',NULL),(429594,8679,5087,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d08dfe-1691-11df-97a5-7038c432aabf',NULL),(429595,8679,5085,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d09062-1691-11df-97a5-7038c432aabf',NULL),(429596,8679,5088,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d092ca-1691-11df-97a5-7038c432aabf',NULL),(429597,8679,5089,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d0952d-1691-11df-97a5-7038c432aabf',NULL),(429598,8679,5356,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d097a2-1691-11df-97a5-7038c432aabf',NULL),(429599,8679,1248,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d09a0e-1691-11df-97a5-7038c432aabf',NULL),(429600,8679,5096,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d09c69-1691-11df-97a5-7038c432aabf',NULL),(429601,8679,1088,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d09ed6-1691-11df-97a5-7038c432aabf',NULL),(429602,8679,1088,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d0a139-1691-11df-97a5-7038c432aabf',NULL),(429603,8679,1088,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d0a3a1-1691-11df-97a5-7038c432aabf',NULL),(429604,8679,1112,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d0a609-1691-11df-97a5-7038c432aabf',NULL),(429605,8679,1109,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d0a87a-1691-11df-97a5-7038c432aabf',NULL),(429606,8679,1110,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d0aaea-1691-11df-97a5-7038c432aabf',NULL),(429607,8679,1111,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d0ad45-1691-11df-97a5-7038c432aabf',NULL),(429608,8679,1255,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d0afb1-1691-11df-97a5-7038c432aabf',NULL),(429609,8679,1277,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d0b21e-1691-11df-97a5-7038c432aabf',NULL),(429610,8679,1261,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d0b486-1691-11df-97a5-7038c432aabf',NULL),(429611,8679,1265,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d0b6ed-1691-11df-97a5-7038c432aabf',NULL),(429612,8679,1268,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d0b95a-1691-11df-97a5-7038c432aabf',NULL),(429613,8679,1272,43048,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:02:53',0,1,NULL,NULL,NULL,'d9d0bbce-1691-11df-97a5-7038c432aabf',NULL),(429614,7431,1246,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d0be36-1691-11df-97a5-7038c432aabf',NULL),(429615,7431,5282,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d0c0a7-1691-11df-97a5-7038c432aabf',NULL),(429616,7431,6096,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d0c30b-1691-11df-97a5-7038c432aabf',NULL),(429617,7431,5272,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d0c572-1691-11df-97a5-7038c432aabf',NULL),(429618,7431,1146,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d0d8e1-1691-11df-97a5-7038c432aabf',NULL),(429619,7431,1154,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d0db49-1691-11df-97a5-7038c432aabf',NULL),(429620,7431,1192,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d0dda4-1691-11df-97a5-7038c432aabf',NULL),(429621,7431,5092,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d0e008-1691-11df-97a5-7038c432aabf',NULL),(429622,7431,5086,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d0e278-1691-11df-97a5-7038c432aabf',NULL),(429623,7431,5087,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d0e4e4-1691-11df-97a5-7038c432aabf',NULL),(429624,7431,5085,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d0e748-1691-11df-97a5-7038c432aabf',NULL),(429625,7431,5088,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d0e9b0-1691-11df-97a5-7038c432aabf',NULL),(429626,7431,5089,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d0ec0f-1691-11df-97a5-7038c432aabf',NULL),(429627,7431,5356,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d0ee77-1691-11df-97a5-7038c432aabf',NULL),(429628,7431,1248,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d0f0e3-1691-11df-97a5-7038c432aabf',NULL),(429629,7431,1276,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d0f33e-1691-11df-97a5-7038c432aabf',NULL),(429630,7431,5096,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d0f5de-1691-11df-97a5-7038c432aabf',NULL),(429631,7431,1112,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d0f84a-1691-11df-97a5-7038c432aabf',NULL),(429632,7431,1109,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d0fab6-1691-11df-97a5-7038c432aabf',NULL),(429633,7431,1110,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d0fd16-1691-11df-97a5-7038c432aabf',NULL),(429634,7431,1111,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d0ff82-1691-11df-97a5-7038c432aabf',NULL),(429635,7431,1255,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d101ea-1691-11df-97a5-7038c432aabf',NULL),(429636,7431,1277,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d1044e-1691-11df-97a5-7038c432aabf',NULL),(429637,7431,1261,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d106b6-1691-11df-97a5-7038c432aabf',NULL),(429638,7431,1265,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d10919-1691-11df-97a5-7038c432aabf',NULL),(429639,7431,1268,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d10b85-1691-11df-97a5-7038c432aabf',NULL),(429640,7431,1271,43057,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:04:22',0,1,NULL,NULL,NULL,'d9d10ded-1691-11df-97a5-7038c432aabf',NULL),(429641,4239,1246,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d1105e-1691-11df-97a5-7038c432aabf',NULL),(429642,4239,5282,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d112ce-1691-11df-97a5-7038c432aabf',NULL),(429643,4239,6096,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d11550-1691-11df-97a5-7038c432aabf',NULL),(429644,4239,5272,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d117b4-1691-11df-97a5-7038c432aabf',NULL),(429645,4239,1146,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d119ec-1691-11df-97a5-7038c432aabf',NULL),(429646,4239,1154,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d11c32-1691-11df-97a5-7038c432aabf',NULL),(429647,4239,1192,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d11e74-1691-11df-97a5-7038c432aabf',NULL),(429648,4239,1155,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d120ac-1691-11df-97a5-7038c432aabf',NULL),(429649,4239,1164,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d122ea-1691-11df-97a5-7038c432aabf',NULL),(429650,4239,1156,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d12522-1691-11df-97a5-7038c432aabf',NULL),(429651,4239,5092,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d12757-1691-11df-97a5-7038c432aabf',NULL),(429652,4239,5086,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d12994-1691-11df-97a5-7038c432aabf',NULL),(429653,4239,5087,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d141d3-1691-11df-97a5-7038c432aabf',NULL),(429654,4239,5085,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d1443f-1691-11df-97a5-7038c432aabf',NULL),(429655,4239,5088,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d14673-1691-11df-97a5-7038c432aabf',NULL),(429656,4239,5089,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d14e81-1691-11df-97a5-7038c432aabf',NULL),(429657,4239,5356,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d150cf-1691-11df-97a5-7038c432aabf',NULL),(429658,4239,1248,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d15315-1691-11df-97a5-7038c432aabf',NULL),(429659,4239,5497,43058,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d16f9f-1691-11df-97a5-7038c432aabf',NULL),(429660,4239,730,43058,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d1737b-1691-11df-97a5-7038c432aabf',NULL),(429661,4239,853,43058,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,443,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d177a4-1691-11df-97a5-7038c432aabf',NULL),(429662,4239,5096,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d17b51-1691-11df-97a5-7038c432aabf',NULL),(429663,4239,6042,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d19507-1691-11df-97a5-7038c432aabf',NULL),(429664,4239,1088,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d19b7f-1691-11df-97a5-7038c432aabf',NULL),(429665,4239,1088,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d19f16-1691-11df-97a5-7038c432aabf',NULL),(429666,4239,1088,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d1bcd0-1691-11df-97a5-7038c432aabf',NULL),(429667,4239,1112,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d1c04e-1691-11df-97a5-7038c432aabf',NULL),(429668,4239,1109,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d1d98d-1691-11df-97a5-7038c432aabf',NULL),(429669,4239,1110,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d1f43b-1691-11df-97a5-7038c432aabf',NULL),(429670,4239,1111,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d22abc-1691-11df-97a5-7038c432aabf',NULL),(429671,4239,1255,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d22d20-1691-11df-97a5-7038c432aabf',NULL),(429672,4239,1277,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d22f7f-1691-11df-97a5-7038c432aabf',NULL),(429673,4239,1261,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d231da-1691-11df-97a5-7038c432aabf',NULL),(429674,4239,1265,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d2343e-1691-11df-97a5-7038c432aabf',NULL),(429675,4239,1268,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d23699-1691-11df-97a5-7038c432aabf',NULL),(429676,4239,1272,43058,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:07',0,1,NULL,NULL,NULL,'d9d238f4-1691-11df-97a5-7038c432aabf',NULL),(429677,6518,1246,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d23b53-1691-11df-97a5-7038c432aabf',NULL),(429678,6518,5282,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d23dae-1691-11df-97a5-7038c432aabf',NULL),(429679,6518,6096,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d2400e-1691-11df-97a5-7038c432aabf',NULL),(429680,6518,5272,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d2425c-1691-11df-97a5-7038c432aabf',NULL),(429681,6518,1146,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d244b7-1691-11df-97a5-7038c432aabf',NULL),(429682,6518,1154,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d24712-1691-11df-97a5-7038c432aabf',NULL),(429683,6518,1192,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d24965-1691-11df-97a5-7038c432aabf',NULL),(429684,6518,1164,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d24bbc-1691-11df-97a5-7038c432aabf',NULL),(429685,6518,1156,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d24e12-1691-11df-97a5-7038c432aabf',NULL),(429686,6518,5092,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d2506e-1691-11df-97a5-7038c432aabf',NULL),(429687,6518,5086,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d252c4-1691-11df-97a5-7038c432aabf',NULL),(429688,6518,5087,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d2552c-1691-11df-97a5-7038c432aabf',NULL),(429689,6518,5085,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d2578c-1691-11df-97a5-7038c432aabf',NULL),(429690,6518,5088,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d259e3-1691-11df-97a5-7038c432aabf',NULL),(429691,6518,5089,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d25c42-1691-11df-97a5-7038c432aabf',NULL),(429692,6518,5356,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d25e90-1691-11df-97a5-7038c432aabf',NULL),(429693,6518,1248,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d260f0-1691-11df-97a5-7038c432aabf',NULL),(429694,6518,5096,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d2634f-1691-11df-97a5-7038c432aabf',NULL),(429695,6518,1088,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d265a1-1691-11df-97a5-7038c432aabf',NULL),(429696,6518,1088,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d267f4-1691-11df-97a5-7038c432aabf',NULL),(429697,6518,1088,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d26a47-1691-11df-97a5-7038c432aabf',NULL),(429698,6518,1112,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d26ca6-1691-11df-97a5-7038c432aabf',NULL),(429699,6518,1109,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d26f01-1691-11df-97a5-7038c432aabf',NULL),(429700,6518,1110,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d2714f-1691-11df-97a5-7038c432aabf',NULL),(429701,6518,1111,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d273aa-1691-11df-97a5-7038c432aabf',NULL),(429702,6518,1255,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d27601-1691-11df-97a5-7038c432aabf',NULL),(429703,6518,1277,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d27858-1691-11df-97a5-7038c432aabf',NULL),(429704,6518,1261,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d27aab-1691-11df-97a5-7038c432aabf',NULL),(429705,6518,1265,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d27d12-1691-11df-97a5-7038c432aabf',NULL),(429706,6518,1268,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d27f6e-1691-11df-97a5-7038c432aabf',NULL),(429707,6518,1272,43062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:06:03',0,1,NULL,NULL,NULL,'d9d281bc-1691-11df-97a5-7038c432aabf',NULL),(429708,3618,1246,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d28417-1691-11df-97a5-7038c432aabf',NULL),(429709,3618,5282,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d28665-1691-11df-97a5-7038c432aabf',NULL),(429710,3618,6096,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d288c0-1691-11df-97a5-7038c432aabf',NULL),(429711,3618,1154,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d28b17-1691-11df-97a5-7038c432aabf',NULL),(429712,3618,1192,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d28d6a-1691-11df-97a5-7038c432aabf',NULL),(429713,3618,1155,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d28fc0-1691-11df-97a5-7038c432aabf',NULL),(429714,3618,1164,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d29213-1691-11df-97a5-7038c432aabf',NULL),(429715,3618,1156,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d29472-1691-11df-97a5-7038c432aabf',NULL),(429716,3618,5092,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d296c1-1691-11df-97a5-7038c432aabf',NULL),(429717,3618,5086,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d2991c-1691-11df-97a5-7038c432aabf',NULL),(429718,3618,5087,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d29b73-1691-11df-97a5-7038c432aabf',NULL),(429719,3618,5085,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d29dc5-1691-11df-97a5-7038c432aabf',NULL),(429720,3618,5088,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d2a01c-1691-11df-97a5-7038c432aabf',NULL),(429721,3618,5089,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d2a26a-1691-11df-97a5-7038c432aabf',NULL),(429722,3618,5356,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d2a4db-1691-11df-97a5-7038c432aabf',NULL),(429723,3618,1248,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d2a73e-1691-11df-97a5-7038c432aabf',NULL),(429724,3618,952,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,1,'2006-06-09 10:05:45',1,1,'2006-06-14 12:15:28','Test date was not indicated  (new obsId: 1720146)',NULL,'d9d2ad20-1691-11df-97a5-7038c432aabf',NULL),(429725,3618,21,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-06-09 10:05:45',1,1,'2006-06-14 12:15:51','Test date was not indicated  (new obsId: 1720147)',NULL,'d9d2afea-1691-11df-97a5-7038c432aabf',NULL),(429726,3618,851,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-09 10:05:45',1,1,'2006-06-14 12:16:34','Test date was not indicated  (new obsId: 1720337)',NULL,'d9d2b263-1691-11df-97a5-7038c432aabf',NULL),(429727,3618,729,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58000,NULL,NULL,NULL,1,'2006-06-09 10:05:45',1,1,'2006-06-14 12:16:56','Test date was not indicated  (new obsId: 1720371)',NULL,'d9d2b4cb-1691-11df-97a5-7038c432aabf',NULL),(429728,3618,678,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-06-09 10:05:45',1,1,'2006-06-14 12:17:16','Test date was not indicated  (new obsId: 1720474)',NULL,'d9d2b72b-1691-11df-97a5-7038c432aabf',NULL),(429729,3618,5096,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d2b98a-1691-11df-97a5-7038c432aabf',NULL),(429730,3618,1088,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d2bbe9-1691-11df-97a5-7038c432aabf',NULL),(429731,3618,1088,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d2be44-1691-11df-97a5-7038c432aabf',NULL),(429732,3618,1088,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d2c0a0-1691-11df-97a5-7038c432aabf',NULL),(429733,3618,1112,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d2c2ee-1691-11df-97a5-7038c432aabf',NULL),(429734,3618,1109,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d2d6e1-1691-11df-97a5-7038c432aabf',NULL),(429735,3618,1110,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d2d956-1691-11df-97a5-7038c432aabf',NULL),(429736,3618,1111,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d2dbad-1691-11df-97a5-7038c432aabf',NULL),(429737,3618,1255,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d2de0c-1691-11df-97a5-7038c432aabf',NULL),(429738,3618,1277,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d2e063-1691-11df-97a5-7038c432aabf',NULL),(429739,3618,1261,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d2e2ba-1691-11df-97a5-7038c432aabf',NULL),(429740,3618,1265,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d2e50c-1691-11df-97a5-7038c432aabf',NULL),(429741,3618,1268,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d2e767-1691-11df-97a5-7038c432aabf',NULL),(429742,3618,1272,43063,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:05:45',0,1,NULL,NULL,NULL,'d9d2ebe6-1691-11df-97a5-7038c432aabf',NULL),(429743,7516,1246,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d2ee41-1691-11df-97a5-7038c432aabf',NULL),(429744,7516,5282,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d2f0a9-1691-11df-97a5-7038c432aabf',NULL),(429745,7516,6096,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d2f326-1691-11df-97a5-7038c432aabf',NULL),(429746,7516,5272,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d2f71c-1691-11df-97a5-7038c432aabf',NULL),(429747,7516,1146,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d2faef-1691-11df-97a5-7038c432aabf',NULL),(429748,7516,1154,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d2feba-1691-11df-97a5-7038c432aabf',NULL),(429749,7516,1192,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d3049c-1691-11df-97a5-7038c432aabf',NULL),(429750,7516,1156,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d30896-1691-11df-97a5-7038c432aabf',NULL),(429751,7516,5092,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d30c9d-1691-11df-97a5-7038c432aabf',NULL),(429752,7516,5086,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d3109f-1691-11df-97a5-7038c432aabf',NULL),(429753,7516,5087,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d31488-1691-11df-97a5-7038c432aabf',NULL),(429754,7516,5085,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d31886-1691-11df-97a5-7038c432aabf',NULL),(429755,7516,5088,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d31c78-1691-11df-97a5-7038c432aabf',NULL),(429756,7516,5089,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d3206e-1691-11df-97a5-7038c432aabf',NULL),(429757,7516,5356,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d32452-1691-11df-97a5-7038c432aabf',NULL),(429758,7516,1248,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d3284c-1691-11df-97a5-7038c432aabf',NULL),(429759,7516,5096,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d32c46-1691-11df-97a5-7038c432aabf',NULL),(429760,7516,1112,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d33038-1691-11df-97a5-7038c432aabf',NULL),(429761,7516,1109,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d33425-1691-11df-97a5-7038c432aabf',NULL),(429762,7516,1110,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d33dc9-1691-11df-97a5-7038c432aabf',NULL),(429763,7516,1111,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d341fa-1691-11df-97a5-7038c432aabf',NULL),(429764,7516,1255,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d345fd-1691-11df-97a5-7038c432aabf',NULL),(429765,7516,1277,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d349ea-1691-11df-97a5-7038c432aabf',NULL),(429766,7516,1261,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d34c4e-1691-11df-97a5-7038c432aabf',NULL),(429767,7516,1265,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d34ea5-1691-11df-97a5-7038c432aabf',NULL),(429768,7516,1268,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d35100-1691-11df-97a5-7038c432aabf',NULL),(429769,7516,1272,43068,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:39',0,1,NULL,NULL,NULL,'d9d35352-1691-11df-97a5-7038c432aabf',NULL),(429770,6079,1246,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d355ad-1691-11df-97a5-7038c432aabf',NULL),(429771,6079,5282,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d35811-1691-11df-97a5-7038c432aabf',NULL),(429772,6079,6096,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d35a6c-1691-11df-97a5-7038c432aabf',NULL),(429773,6079,5272,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d35cc3-1691-11df-97a5-7038c432aabf',NULL),(429774,6079,1146,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d35f1a-1691-11df-97a5-7038c432aabf',NULL),(429775,6079,1154,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d36179-1691-11df-97a5-7038c432aabf',NULL),(429776,6079,1192,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d363d4-1691-11df-97a5-7038c432aabf',NULL),(429777,6079,5092,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d36638-1691-11df-97a5-7038c432aabf',NULL),(429778,6079,5086,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d36897-1691-11df-97a5-7038c432aabf',NULL),(429779,6079,5087,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d36aee-1691-11df-97a5-7038c432aabf',NULL),(429780,6079,5085,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d36d49-1691-11df-97a5-7038c432aabf',NULL),(429781,6079,5088,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d36f9c-1691-11df-97a5-7038c432aabf',NULL),(429782,6079,5089,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d371f7-1691-11df-97a5-7038c432aabf',NULL),(429783,6079,5356,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d37456-1691-11df-97a5-7038c432aabf',NULL),(429784,6079,1248,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d376ad-1691-11df-97a5-7038c432aabf',NULL),(429785,6079,952,43076,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d37904-1691-11df-97a5-7038c432aabf',NULL),(429786,6079,5497,43076,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,471,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d37b5b-1691-11df-97a5-7038c432aabf',NULL),(429787,6079,730,43076,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d37db6-1691-11df-97a5-7038c432aabf',NULL),(429788,6079,853,43076,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1251,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d38015-1691-11df-97a5-7038c432aabf',NULL),(429789,6079,21,43076,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d38268-1691-11df-97a5-7038c432aabf',NULL),(429790,6079,851,43076,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d384c7-1691-11df-97a5-7038c432aabf',NULL),(429791,6079,729,43076,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,283000,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d3871e-1691-11df-97a5-7038c432aabf',NULL),(429792,6079,654,43076,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d38979-1691-11df-97a5-7038c432aabf',NULL),(429793,6079,678,43076,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d38bcb-1691-11df-97a5-7038c432aabf',NULL),(429794,6079,1276,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d38e33-1691-11df-97a5-7038c432aabf',NULL),(429795,6079,5096,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d39097-1691-11df-97a5-7038c432aabf',NULL),(429796,6079,6042,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d392ee-1691-11df-97a5-7038c432aabf',NULL),(429797,6079,1112,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d39549-1691-11df-97a5-7038c432aabf',NULL),(429798,6079,1109,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d3979b-1691-11df-97a5-7038c432aabf',NULL),(429799,6079,1110,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d399fb-1691-11df-97a5-7038c432aabf',NULL),(429800,6079,1111,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d39c4d-1691-11df-97a5-7038c432aabf',NULL),(429801,6079,1255,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d39ea4-1691-11df-97a5-7038c432aabf',NULL),(429802,6079,1277,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d3a0ff-1691-11df-97a5-7038c432aabf',NULL),(429803,6079,1261,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d3a35a-1691-11df-97a5-7038c432aabf',NULL),(429804,6079,1265,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d3a5b1-1691-11df-97a5-7038c432aabf',NULL),(429805,6079,1268,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d3a804-1691-11df-97a5-7038c432aabf',NULL),(429806,6079,1272,43076,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:07:37',0,1,NULL,NULL,NULL,'d9d3aa67-1691-11df-97a5-7038c432aabf',NULL),(429807,5693,1246,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d3acbe-1691-11df-97a5-7038c432aabf',NULL),(429808,5693,5282,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d3af19-1691-11df-97a5-7038c432aabf',NULL),(429809,5693,6096,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d3b170-1691-11df-97a5-7038c432aabf',NULL),(429810,5693,1154,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d3b3c7-1691-11df-97a5-7038c432aabf',NULL),(429811,5693,1192,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d3b640-1691-11df-97a5-7038c432aabf',NULL),(429812,5693,1164,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d3b89b-1691-11df-97a5-7038c432aabf',NULL),(429813,5693,1156,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d3baff-1691-11df-97a5-7038c432aabf',NULL),(429814,5693,6065,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d3bd5e-1691-11df-97a5-7038c432aabf',NULL),(429815,5693,5092,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d3bfbe-1691-11df-97a5-7038c432aabf',NULL),(429816,5693,5086,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d3c225-1691-11df-97a5-7038c432aabf',NULL),(429817,5693,5087,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d3c47c-1691-11df-97a5-7038c432aabf',NULL),(429818,5693,5085,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d3c6e4-1691-11df-97a5-7038c432aabf',NULL),(429819,5693,5088,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d3c93f-1691-11df-97a5-7038c432aabf',NULL),(429820,5693,5089,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d3cb9f-1691-11df-97a5-7038c432aabf',NULL),(429821,5693,5356,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d3cdfa-1691-11df-97a5-7038c432aabf',NULL),(429822,5693,1248,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d3d051-1691-11df-97a5-7038c432aabf',NULL),(429823,5693,952,43077,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1080,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d3d2b4-1691-11df-97a5-7038c432aabf',NULL),(429824,5693,21,43077,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.3,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d3ef60-1691-11df-97a5-7038c432aabf',NULL),(429825,5693,851,43077,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d3f1d9-1691-11df-97a5-7038c432aabf',NULL),(429826,5693,729,43077,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232000,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d3f434-1691-11df-97a5-7038c432aabf',NULL),(429827,5693,678,43077,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d3f694-1691-11df-97a5-7038c432aabf',NULL),(429828,5693,5096,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d3f8fc-1691-11df-97a5-7038c432aabf',NULL),(429829,5693,1088,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d3fb5b-1691-11df-97a5-7038c432aabf',NULL),(429830,5693,1088,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d3fdbf-1691-11df-97a5-7038c432aabf',NULL),(429831,5693,1088,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d40022-1691-11df-97a5-7038c432aabf',NULL),(429832,5693,1112,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d4028a-1691-11df-97a5-7038c432aabf',NULL),(429833,5693,1109,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d404f2-1691-11df-97a5-7038c432aabf',NULL),(429834,5693,1110,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d4074d-1691-11df-97a5-7038c432aabf',NULL),(429835,5693,1111,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d409b1-1691-11df-97a5-7038c432aabf',NULL),(429836,5693,1255,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d40c19-1691-11df-97a5-7038c432aabf',NULL),(429837,5693,1277,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d40e74-1691-11df-97a5-7038c432aabf',NULL),(429838,5693,1261,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d410d3-1691-11df-97a5-7038c432aabf',NULL),(429839,5693,1265,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d4132a-1691-11df-97a5-7038c432aabf',NULL),(429840,5693,1268,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d4158e-1691-11df-97a5-7038c432aabf',NULL),(429841,5693,1272,43077,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:08:43',0,1,NULL,NULL,NULL,'d9d417e9-1691-11df-97a5-7038c432aabf',NULL),(429842,7648,1246,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d41a48-1691-11df-97a5-7038c432aabf',NULL),(429843,7648,5282,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d41cac-1691-11df-97a5-7038c432aabf',NULL),(429844,7648,6096,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d41f07-1691-11df-97a5-7038c432aabf',NULL),(429845,7648,5272,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d4216f-1691-11df-97a5-7038c432aabf',NULL),(429846,7648,1146,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d423e8-1691-11df-97a5-7038c432aabf',NULL),(429847,7648,1154,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d42654-1691-11df-97a5-7038c432aabf',NULL),(429848,7648,1192,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d42891-1691-11df-97a5-7038c432aabf',NULL),(429849,7648,1155,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d42af5-1691-11df-97a5-7038c432aabf',NULL),(429850,7648,1164,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d42d3b-1691-11df-97a5-7038c432aabf',NULL),(429851,7648,1156,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d42f73-1691-11df-97a5-7038c432aabf',NULL),(429852,7648,5092,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d431b9-1691-11df-97a5-7038c432aabf',NULL),(429853,7648,5086,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d433f6-1691-11df-97a5-7038c432aabf',NULL),(429854,7648,5087,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d4362f-1691-11df-97a5-7038c432aabf',NULL),(429855,7648,5085,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d4386c-1691-11df-97a5-7038c432aabf',NULL),(429856,7648,5088,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d451e7-1691-11df-97a5-7038c432aabf',NULL),(429857,7648,5089,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d45436-1691-11df-97a5-7038c432aabf',NULL),(429858,7648,5356,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d45673-1691-11df-97a5-7038c432aabf',NULL),(429859,7648,1248,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d45e44-1691-11df-97a5-7038c432aabf',NULL),(429860,7648,5096,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d46097-1691-11df-97a5-7038c432aabf',NULL),(429861,7648,1088,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d462e1-1691-11df-97a5-7038c432aabf',NULL),(429862,7648,1088,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d48005-1691-11df-97a5-7038c432aabf',NULL),(429863,7648,1088,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d483be-1691-11df-97a5-7038c432aabf',NULL),(429864,7648,1112,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d48741-1691-11df-97a5-7038c432aabf',NULL),(429865,7648,1109,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d48ac3-1691-11df-97a5-7038c432aabf',NULL),(429866,7648,1110,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d4a4a9-1691-11df-97a5-7038c432aabf',NULL),(429867,7648,1111,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d4aae0-1691-11df-97a5-7038c432aabf',NULL),(429868,7648,1255,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d4ae77-1691-11df-97a5-7038c432aabf',NULL),(429869,7648,1277,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d4cd3e-1691-11df-97a5-7038c432aabf',NULL),(429870,7648,1261,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d4d0c9-1691-11df-97a5-7038c432aabf',NULL),(429871,7648,1265,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d4ea4c-1691-11df-97a5-7038c432aabf',NULL),(429872,7648,1268,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d4ff04-1691-11df-97a5-7038c432aabf',NULL),(429873,7648,1271,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d50fa0-1691-11df-97a5-7038c432aabf',NULL),(429874,7648,1271,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d53921-1691-11df-97a5-7038c432aabf',NULL),(429875,7648,1271,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d53b2f-1691-11df-97a5-7038c432aabf',NULL),(429876,7648,1271,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d53cc1-1691-11df-97a5-7038c432aabf',NULL),(429877,7648,1272,43089,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:13',0,1,NULL,NULL,NULL,'d9d53e42-1691-11df-97a5-7038c432aabf',NULL),(429878,6995,1246,35149,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form',1,'2006-06-09 10:13:34',0,1,NULL,NULL,NULL,'d9d53fcb-1691-11df-97a5-7038c432aabf',NULL),(429879,1754,1246,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d54151-1691-11df-97a5-7038c432aabf',NULL),(429880,1754,5282,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d54405-1691-11df-97a5-7038c432aabf',NULL),(429881,1754,6096,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d5459c-1691-11df-97a5-7038c432aabf',NULL),(429882,1754,5272,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d54725-1691-11df-97a5-7038c432aabf',NULL),(429883,1754,1146,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d548c0-1691-11df-97a5-7038c432aabf',NULL),(429884,1754,1154,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d54a56-1691-11df-97a5-7038c432aabf',NULL),(429885,1754,1192,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d54be8-1691-11df-97a5-7038c432aabf',NULL),(429886,1754,1155,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d54d7f-1691-11df-97a5-7038c432aabf',NULL),(429887,1754,1164,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d54f15-1691-11df-97a5-7038c432aabf',NULL),(429888,1754,1156,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d550b0-1691-11df-97a5-7038c432aabf',NULL),(429889,1754,6077,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d5524a-1691-11df-97a5-7038c432aabf',NULL),(429890,1754,5092,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d553d8-1691-11df-97a5-7038c432aabf',NULL),(429891,1754,5086,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d5556e-1691-11df-97a5-7038c432aabf',NULL),(429892,1754,5087,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d55700-1691-11df-97a5-7038c432aabf',NULL),(429893,1754,5085,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d55897-1691-11df-97a5-7038c432aabf',NULL),(429894,1754,5088,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d55a29-1691-11df-97a5-7038c432aabf',NULL),(429895,1754,5089,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d55bbf-1691-11df-97a5-7038c432aabf',NULL),(429896,1754,5356,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d55d5a-1691-11df-97a5-7038c432aabf',NULL),(429897,1754,1248,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d55ee8-1691-11df-97a5-7038c432aabf',NULL),(429898,1754,5096,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d56082-1691-11df-97a5-7038c432aabf',NULL),(429899,1754,1088,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d56250-1691-11df-97a5-7038c432aabf',NULL),(429900,1754,1088,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d563eb-1691-11df-97a5-7038c432aabf',NULL),(429901,1754,1088,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d56581-1691-11df-97a5-7038c432aabf',NULL),(429902,1754,1112,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d56713-1691-11df-97a5-7038c432aabf',NULL),(429903,1754,1109,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d568aa-1691-11df-97a5-7038c432aabf',NULL),(429904,1754,1110,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d56a40-1691-11df-97a5-7038c432aabf',NULL),(429905,1754,1111,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d56bd6-1691-11df-97a5-7038c432aabf',NULL),(429906,1754,1255,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d56d6d-1691-11df-97a5-7038c432aabf',NULL),(429907,1754,1277,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d56efa-1691-11df-97a5-7038c432aabf',NULL),(429908,1754,1261,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d57091-1691-11df-97a5-7038c432aabf',NULL),(429909,1754,1265,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d57223-1691-11df-97a5-7038c432aabf',NULL),(429910,1754,1268,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d573b9-1691-11df-97a5-7038c432aabf',NULL),(429911,1754,1272,43092,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:17',0,1,NULL,NULL,NULL,'d9d5754b-1691-11df-97a5-7038c432aabf',NULL),(429912,783,1246,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d576e2-1691-11df-97a5-7038c432aabf',NULL),(429913,783,5282,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d5787c-1691-11df-97a5-7038c432aabf',NULL),(429914,783,6096,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d57a0a-1691-11df-97a5-7038c432aabf',NULL),(429915,783,5272,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d57ba5-1691-11df-97a5-7038c432aabf',NULL),(429916,783,1146,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d57d37-1691-11df-97a5-7038c432aabf',NULL),(429917,783,1154,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d57ecd-1691-11df-97a5-7038c432aabf',NULL),(429918,783,1192,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d58063-1691-11df-97a5-7038c432aabf',NULL),(429919,783,1155,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d581f1-1691-11df-97a5-7038c432aabf',NULL),(429920,783,1164,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d58387-1691-11df-97a5-7038c432aabf',NULL),(429921,783,1156,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d58519-1691-11df-97a5-7038c432aabf',NULL),(429922,783,5092,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d586b0-1691-11df-97a5-7038c432aabf',NULL),(429923,783,5086,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d5883e-1691-11df-97a5-7038c432aabf',NULL),(429924,783,5087,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d58a47-1691-11df-97a5-7038c432aabf',NULL),(429925,783,5085,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d58be2-1691-11df-97a5-7038c432aabf',NULL),(429926,783,5088,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d58d74-1691-11df-97a5-7038c432aabf',NULL),(429927,783,5089,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d58f0f-1691-11df-97a5-7038c432aabf',NULL),(429928,783,5356,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d590a1-1691-11df-97a5-7038c432aabf',NULL),(429929,783,1248,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d5923b-1691-11df-97a5-7038c432aabf',NULL),(429930,783,5096,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d593d6-1691-11df-97a5-7038c432aabf',NULL),(429931,783,1088,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d59568-1691-11df-97a5-7038c432aabf',NULL),(429932,783,1088,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d59703-1691-11df-97a5-7038c432aabf',NULL),(429933,783,1088,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d59895-1691-11df-97a5-7038c432aabf',NULL),(429934,783,1112,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d59a2f-1691-11df-97a5-7038c432aabf',NULL),(429935,783,1109,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d59bca-1691-11df-97a5-7038c432aabf',NULL),(429936,783,1110,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d59d5c-1691-11df-97a5-7038c432aabf',NULL),(429937,783,1111,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d59ef2-1691-11df-97a5-7038c432aabf',NULL),(429938,783,1255,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d5a089-1691-11df-97a5-7038c432aabf',NULL),(429939,783,1277,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d5a21f-1691-11df-97a5-7038c432aabf',NULL),(429940,783,1261,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d5a3b5-1691-11df-97a5-7038c432aabf',NULL),(429941,783,1265,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d5b053-1691-11df-97a5-7038c432aabf',NULL),(429942,783,1268,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d5b229-1691-11df-97a5-7038c432aabf',NULL),(429943,783,1272,43093,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:12:58',0,1,NULL,NULL,NULL,'d9d5b3b7-1691-11df-97a5-7038c432aabf',NULL),(429944,8902,1246,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5b556-1691-11df-97a5-7038c432aabf',NULL),(429945,8902,5282,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5b720-1691-11df-97a5-7038c432aabf',NULL),(429946,8902,6096,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5b8a5-1691-11df-97a5-7038c432aabf',NULL),(429947,8902,5272,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5ba2e-1691-11df-97a5-7038c432aabf',NULL),(429948,8902,1146,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5bbaf-1691-11df-97a5-7038c432aabf',NULL),(429949,8902,1154,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5bd46-1691-11df-97a5-7038c432aabf',NULL),(429950,8902,1192,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5bfd0-1691-11df-97a5-7038c432aabf',NULL),(429951,8902,1155,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5c245-1691-11df-97a5-7038c432aabf',NULL),(429952,8902,1164,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5c4b5-1691-11df-97a5-7038c432aabf',NULL),(429953,8902,1156,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5c878-1691-11df-97a5-7038c432aabf',NULL),(429954,8902,5092,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5cb0a-1691-11df-97a5-7038c432aabf',NULL),(429955,8902,5086,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5cd94-1691-11df-97a5-7038c432aabf',NULL),(429956,8902,5087,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5d01f-1691-11df-97a5-7038c432aabf',NULL),(429957,8902,5085,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5d2a4-1691-11df-97a5-7038c432aabf',NULL),(429958,8902,5088,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5d526-1691-11df-97a5-7038c432aabf',NULL),(429959,8902,5089,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5d80e-1691-11df-97a5-7038c432aabf',NULL),(429960,8902,5356,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5dabb-1691-11df-97a5-7038c432aabf',NULL),(429961,8902,1248,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5dd63-1691-11df-97a5-7038c432aabf',NULL),(429962,8902,1276,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5e031-1691-11df-97a5-7038c432aabf',NULL),(429963,8902,5096,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5e2b7-1691-11df-97a5-7038c432aabf',NULL),(429964,8902,1088,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5e53d-1691-11df-97a5-7038c432aabf',NULL),(429965,8902,1088,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5e7ba-1691-11df-97a5-7038c432aabf',NULL),(429966,8902,1112,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5e93b-1691-11df-97a5-7038c432aabf',NULL),(429967,8902,1109,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5eab8-1691-11df-97a5-7038c432aabf',NULL),(429968,8902,1110,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5ec3d-1691-11df-97a5-7038c432aabf',NULL),(429969,8902,1111,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5edbe-1691-11df-97a5-7038c432aabf',NULL),(429970,8902,1255,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5ef37-1691-11df-97a5-7038c432aabf',NULL),(429971,8902,1250,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5f0b8-1691-11df-97a5-7038c432aabf',NULL),(429972,8902,1250,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5f230-1691-11df-97a5-7038c432aabf',NULL),(429973,8902,1250,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5f3b1-1691-11df-97a5-7038c432aabf',NULL),(429974,8902,1277,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5f52e-1691-11df-97a5-7038c432aabf',NULL),(429975,8902,1261,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5f6af-1691-11df-97a5-7038c432aabf',NULL),(429976,8902,1252,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5f82f-1691-11df-97a5-7038c432aabf',NULL),(429977,8902,1265,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5f9a8-1691-11df-97a5-7038c432aabf',NULL),(429978,8902,1268,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5fb29-1691-11df-97a5-7038c432aabf',NULL),(429979,8902,1272,43096,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:13:49',0,1,NULL,NULL,NULL,'d9d5fca1-1691-11df-97a5-7038c432aabf',NULL),(429980,9239,1246,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d5fe96-1691-11df-97a5-7038c432aabf',NULL),(429981,9239,5282,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d60028-1691-11df-97a5-7038c432aabf',NULL),(429982,9239,6096,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d601be-1691-11df-97a5-7038c432aabf',NULL),(429983,9239,5272,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d60359-1691-11df-97a5-7038c432aabf',NULL),(429984,9239,1146,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d604e6-1691-11df-97a5-7038c432aabf',NULL),(429985,9239,1154,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d606ac-1691-11df-97a5-7038c432aabf',NULL),(429986,9239,1192,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d60824-1691-11df-97a5-7038c432aabf',NULL),(429987,9239,1155,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d609a5-1691-11df-97a5-7038c432aabf',NULL),(429988,9239,1164,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d60b22-1691-11df-97a5-7038c432aabf',NULL),(429989,9239,1156,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d60ca3-1691-11df-97a5-7038c432aabf',NULL),(429990,9239,5092,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d60e24-1691-11df-97a5-7038c432aabf',NULL),(429991,9239,5086,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d60fa1-1691-11df-97a5-7038c432aabf',NULL),(429992,9239,5087,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d6111d-1691-11df-97a5-7038c432aabf',NULL),(429993,9239,5085,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d6129a-1691-11df-97a5-7038c432aabf',NULL),(429994,9239,5088,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d61417-1691-11df-97a5-7038c432aabf',NULL),(429995,9239,5089,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d61597-1691-11df-97a5-7038c432aabf',NULL),(429996,9239,5356,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d61710-1691-11df-97a5-7038c432aabf',NULL),(429997,9239,1248,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d61891-1691-11df-97a5-7038c432aabf',NULL),(429998,9239,5096,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d61a0e-1691-11df-97a5-7038c432aabf',NULL),(429999,9239,1088,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d61b8e-1691-11df-97a5-7038c432aabf',NULL),(430000,9239,1088,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d61d14-1691-11df-97a5-7038c432aabf',NULL),(430001,9239,1088,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d61e8c-1691-11df-97a5-7038c432aabf',NULL),(430002,9239,1112,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d62009-1691-11df-97a5-7038c432aabf',NULL),(430003,9239,1109,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d62181-1691-11df-97a5-7038c432aabf',NULL),(430004,9239,1110,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d62302-1691-11df-97a5-7038c432aabf',NULL),(430005,9239,1111,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d6247b-1691-11df-97a5-7038c432aabf',NULL),(430006,9239,1255,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d6265e-1691-11df-97a5-7038c432aabf',NULL),(430007,9239,1277,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d627f0-1691-11df-97a5-7038c432aabf',NULL),(430008,9239,1261,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d6297e-1691-11df-97a5-7038c432aabf',NULL),(430009,9239,1265,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d62b14-1691-11df-97a5-7038c432aabf',NULL),(430010,9239,1268,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d62caa-1691-11df-97a5-7038c432aabf',NULL),(430011,9239,1271,43102,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:14:12',0,1,NULL,NULL,NULL,'d9d62e6c-1691-11df-97a5-7038c432aabf',NULL),(430012,2942,1246,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d62fe4-1691-11df-97a5-7038c432aabf',NULL),(430013,2942,5282,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d63161-1691-11df-97a5-7038c432aabf',NULL),(430014,2942,6096,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d632e2-1691-11df-97a5-7038c432aabf',NULL),(430015,2942,1154,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d6345e-1691-11df-97a5-7038c432aabf',NULL),(430016,2942,1192,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d635db-1691-11df-97a5-7038c432aabf',NULL),(430017,2942,1155,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d63758-1691-11df-97a5-7038c432aabf',NULL),(430018,2942,1164,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d638d9-1691-11df-97a5-7038c432aabf',NULL),(430019,2942,1156,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d63a5a-1691-11df-97a5-7038c432aabf',NULL),(430020,2942,5092,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d63bd6-1691-11df-97a5-7038c432aabf',NULL),(430021,2942,5086,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d63d5b-1691-11df-97a5-7038c432aabf',NULL),(430022,2942,5087,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d63edc-1691-11df-97a5-7038c432aabf',NULL),(430023,2942,5085,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d64062-1691-11df-97a5-7038c432aabf',NULL),(430024,2942,5088,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d641e3-1691-11df-97a5-7038c432aabf',NULL),(430025,2942,5089,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d64364-1691-11df-97a5-7038c432aabf',NULL),(430026,2942,5356,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d644e9-1691-11df-97a5-7038c432aabf',NULL),(430027,2942,1248,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d657f9-1691-11df-97a5-7038c432aabf',NULL),(430028,2942,1276,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d65aa1-1691-11df-97a5-7038c432aabf',NULL),(430029,2942,5096,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d65c49-1691-11df-97a5-7038c432aabf',NULL),(430030,2942,1088,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d65de8-1691-11df-97a5-7038c432aabf',NULL),(430031,2942,1088,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d65fb6-1691-11df-97a5-7038c432aabf',NULL),(430032,2942,1088,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d6613b-1691-11df-97a5-7038c432aabf',NULL),(430033,2942,1112,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d662c4-1691-11df-97a5-7038c432aabf',NULL),(430034,2942,1109,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d66445-1691-11df-97a5-7038c432aabf',NULL),(430035,2942,1110,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d665cf-1691-11df-97a5-7038c432aabf',NULL),(430036,2942,1111,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d66758-1691-11df-97a5-7038c432aabf',NULL),(430037,2942,1255,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d668de-1691-11df-97a5-7038c432aabf',NULL),(430038,2942,1277,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d66a5e-1691-11df-97a5-7038c432aabf',NULL),(430039,2942,1261,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d66be4-1691-11df-97a5-7038c432aabf',NULL),(430040,2942,1265,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d66d69-1691-11df-97a5-7038c432aabf',NULL),(430041,2942,1268,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d66eee-1691-11df-97a5-7038c432aabf',NULL),(430042,2942,1272,43107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:56',0,1,NULL,NULL,NULL,'d9d67073-1691-11df-97a5-7038c432aabf',NULL),(430043,6514,1246,34944,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form',1,'2006-06-09 10:17:40',0,1,NULL,NULL,NULL,'d9d671fd-1691-11df-97a5-7038c432aabf',NULL),(430044,4222,1246,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d673e0-1691-11df-97a5-7038c432aabf',NULL),(430045,4222,5282,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d6757f-1691-11df-97a5-7038c432aabf',NULL),(430046,4222,6096,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d6771a-1691-11df-97a5-7038c432aabf',NULL),(430047,4222,5272,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d678b9-1691-11df-97a5-7038c432aabf',NULL),(430048,4222,1146,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d67a58-1691-11df-97a5-7038c432aabf',NULL),(430049,4222,1154,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d67c1d-1691-11df-97a5-7038c432aabf',NULL),(430050,4222,1192,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d67da6-1691-11df-97a5-7038c432aabf',NULL),(430051,4222,1113,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d67f2c-1691-11df-97a5-7038c432aabf',NULL),(430052,4222,1156,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d680cb-1691-11df-97a5-7038c432aabf',NULL),(430053,4222,6077,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d68254-1691-11df-97a5-7038c432aabf',NULL),(430054,4222,5092,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d683bb-1691-11df-97a5-7038c432aabf',NULL),(430055,4222,5086,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d6852b-1691-11df-97a5-7038c432aabf',NULL),(430056,4222,5087,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d68693-1691-11df-97a5-7038c432aabf',NULL),(430057,4222,5085,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d687fe-1691-11df-97a5-7038c432aabf',NULL),(430058,4222,5088,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d6896e-1691-11df-97a5-7038c432aabf',NULL),(430059,4222,5089,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d68ada-1691-11df-97a5-7038c432aabf',NULL),(430060,4222,5356,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d68c41-1691-11df-97a5-7038c432aabf',NULL),(430061,4222,1248,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d68da8-1691-11df-97a5-7038c432aabf',NULL),(430062,4222,5096,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d69e15-1691-11df-97a5-7038c432aabf',NULL),(430063,4222,1112,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d69f9a-1691-11df-97a5-7038c432aabf',NULL),(430064,4222,1109,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d6a135-1691-11df-97a5-7038c432aabf',NULL),(430065,4222,1110,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d6a2a0-1691-11df-97a5-7038c432aabf',NULL),(430066,4222,1111,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d6a853-1691-11df-97a5-7038c432aabf',NULL),(430067,4222,1111,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d6a9cb-1691-11df-97a5-7038c432aabf',NULL),(430068,4222,1255,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d6bc35-1691-11df-97a5-7038c432aabf',NULL),(430069,4222,1277,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d6be98-1691-11df-97a5-7038c432aabf',NULL),(430070,4222,1261,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d6c0da-1691-11df-97a5-7038c432aabf',NULL),(430071,4222,1265,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d6c3a0-1691-11df-97a5-7038c432aabf',NULL),(430072,4222,1268,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d6d4d5-1691-11df-97a5-7038c432aabf',NULL),(430073,4222,1272,43109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:41',0,1,NULL,NULL,NULL,'d9d6d717-1691-11df-97a5-7038c432aabf',NULL),(430074,4427,1246,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d6db19-1691-11df-97a5-7038c432aabf',NULL),(430075,4427,5282,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d6ef2f-1691-11df-97a5-7038c432aabf',NULL),(430076,4427,6096,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d6f1c1-1691-11df-97a5-7038c432aabf',NULL),(430077,4427,1154,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d7024c-1691-11df-97a5-7038c432aabf',NULL),(430078,4427,1192,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d71368-1691-11df-97a5-7038c432aabf',NULL),(430079,4427,1155,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d73669-1691-11df-97a5-7038c432aabf',NULL),(430080,4427,1164,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d73855-1691-11df-97a5-7038c432aabf',NULL),(430081,4427,1156,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d739ef-1691-11df-97a5-7038c432aabf',NULL),(430082,4427,6065,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d73b8a-1691-11df-97a5-7038c432aabf',NULL),(430083,4427,5092,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d73d24-1691-11df-97a5-7038c432aabf',NULL),(430084,4427,5086,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d73ebb-1691-11df-97a5-7038c432aabf',NULL),(430085,4427,5087,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d74080-1691-11df-97a5-7038c432aabf',NULL),(430086,4427,5085,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d74201-1691-11df-97a5-7038c432aabf',NULL),(430087,4427,5088,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d7437e-1691-11df-97a5-7038c432aabf',NULL),(430088,4427,5089,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d74503-1691-11df-97a5-7038c432aabf',NULL),(430089,4427,5356,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d7467b-1691-11df-97a5-7038c432aabf',NULL),(430090,4427,1248,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d74801-1691-11df-97a5-7038c432aabf',NULL),(430091,4427,1276,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d74986-1691-11df-97a5-7038c432aabf',NULL),(430092,4427,5096,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d74b03-1691-11df-97a5-7038c432aabf',NULL),(430093,4427,1088,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d74c84-1691-11df-97a5-7038c432aabf',NULL),(430094,4427,1088,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d74e09-1691-11df-97a5-7038c432aabf',NULL),(430095,4427,1088,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d74f8e-1691-11df-97a5-7038c432aabf',NULL),(430096,4427,1112,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d7510f-1691-11df-97a5-7038c432aabf',NULL),(430097,4427,1109,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d75287-1691-11df-97a5-7038c432aabf',NULL),(430098,4427,1110,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d7540d-1691-11df-97a5-7038c432aabf',NULL),(430099,4427,1111,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d75589-1691-11df-97a5-7038c432aabf',NULL),(430100,4427,1255,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d7570a-1691-11df-97a5-7038c432aabf',NULL),(430101,4427,1277,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d75883-1691-11df-97a5-7038c432aabf',NULL),(430102,4427,1261,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d75a08-1691-11df-97a5-7038c432aabf',NULL),(430103,4427,1265,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d75b89-1691-11df-97a5-7038c432aabf',NULL),(430104,4427,1268,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d75d06-1691-11df-97a5-7038c432aabf',NULL),(430105,4427,1272,43110,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:16:55',0,1,NULL,NULL,NULL,'d9d75ee9-1691-11df-97a5-7038c432aabf',NULL),(430106,9334,1246,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d7607b-1691-11df-97a5-7038c432aabf',NULL),(430107,9334,5282,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d76211-1691-11df-97a5-7038c432aabf',NULL),(430108,9334,6096,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d763a8-1691-11df-97a5-7038c432aabf',NULL),(430109,9334,5272,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d7653a-1691-11df-97a5-7038c432aabf',NULL),(430110,9334,1146,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d766ff-1691-11df-97a5-7038c432aabf',NULL),(430111,9334,1154,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d7687c-1691-11df-97a5-7038c432aabf',NULL),(430112,9334,1192,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d76a01-1691-11df-97a5-7038c432aabf',NULL),(430113,9334,1155,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d76b79-1691-11df-97a5-7038c432aabf',NULL),(430114,9334,1164,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d76cfa-1691-11df-97a5-7038c432aabf',NULL),(430115,9334,1156,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d76e80-1691-11df-97a5-7038c432aabf',NULL),(430116,9334,5092,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d76ff8-1691-11df-97a5-7038c432aabf',NULL),(430117,9334,5086,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d77175-1691-11df-97a5-7038c432aabf',NULL),(430118,9334,5087,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d772f1-1691-11df-97a5-7038c432aabf',NULL),(430119,9334,5085,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d77472-1691-11df-97a5-7038c432aabf',NULL),(430120,9334,5088,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d775f3-1691-11df-97a5-7038c432aabf',NULL),(430121,9334,5089,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d7776c-1691-11df-97a5-7038c432aabf',NULL),(430122,9334,5356,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d778e8-1691-11df-97a5-7038c432aabf',NULL),(430123,9334,1248,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d77a69-1691-11df-97a5-7038c432aabf',NULL),(430124,9334,1276,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d77bea-1691-11df-97a5-7038c432aabf',NULL),(430125,9334,5096,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d77d6b-1691-11df-97a5-7038c432aabf',NULL),(430126,9334,1088,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d77ee4-1691-11df-97a5-7038c432aabf',NULL),(430127,9334,1088,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d78069-1691-11df-97a5-7038c432aabf',NULL),(430128,9334,1088,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d781e6-1691-11df-97a5-7038c432aabf',NULL),(430129,9334,1112,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d78366-1691-11df-97a5-7038c432aabf',NULL),(430130,9334,1109,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d78552-1691-11df-97a5-7038c432aabf',NULL),(430131,9334,1110,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d786ed-1691-11df-97a5-7038c432aabf',NULL),(430132,9334,1111,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d78f7f-1691-11df-97a5-7038c432aabf',NULL),(430133,9334,1255,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d7914d-1691-11df-97a5-7038c432aabf',NULL),(430134,9334,1250,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d793e8-1691-11df-97a5-7038c432aabf',NULL),(430135,9334,1250,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d7958c-1691-11df-97a5-7038c432aabf',NULL),(430136,9334,1277,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d7972b-1691-11df-97a5-7038c432aabf',NULL),(430137,9334,1261,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d798ec-1691-11df-97a5-7038c432aabf',NULL),(430138,9334,1252,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d79a75-1691-11df-97a5-7038c432aabf',NULL),(430139,9334,1265,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d79bff-1691-11df-97a5-7038c432aabf',NULL),(430140,9334,1268,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d79d80-1691-11df-97a5-7038c432aabf',NULL),(430141,9334,1272,43111,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:32',0,1,NULL,NULL,NULL,'d9d79f05-1691-11df-97a5-7038c432aabf',NULL),(430142,5481,1246,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7a086-1691-11df-97a5-7038c432aabf',NULL),(430143,5481,5282,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7a20f-1691-11df-97a5-7038c432aabf',NULL),(430144,5481,6096,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7a395-1691-11df-97a5-7038c432aabf',NULL),(430145,5481,5272,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7a515-1691-11df-97a5-7038c432aabf',NULL),(430146,5481,1146,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7a69b-1691-11df-97a5-7038c432aabf',NULL),(430147,5481,1154,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7b338-1691-11df-97a5-7038c432aabf',NULL),(430148,5481,1192,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7b4d7-1691-11df-97a5-7038c432aabf',NULL),(430149,5481,1164,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7b672-1691-11df-97a5-7038c432aabf',NULL),(430150,5481,1156,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7b815-1691-11df-97a5-7038c432aabf',NULL),(430151,5481,6065,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7b9af-1691-11df-97a5-7038c432aabf',NULL),(430152,5481,5092,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7bb41-1691-11df-97a5-7038c432aabf',NULL),(430153,5481,5086,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7bcdc-1691-11df-97a5-7038c432aabf',NULL),(430154,5481,5087,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7be99-1691-11df-97a5-7038c432aabf',NULL),(430155,5481,5085,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7c011-1691-11df-97a5-7038c432aabf',NULL),(430156,5481,5088,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7c1a8-1691-11df-97a5-7038c432aabf',NULL),(430157,5481,5089,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7c43a-1691-11df-97a5-7038c432aabf',NULL),(430158,5481,5356,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7c6b3-1691-11df-97a5-7038c432aabf',NULL),(430159,5481,1248,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7c92c-1691-11df-97a5-7038c432aabf',NULL),(430160,5481,5497,43114,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7cd40-1691-11df-97a5-7038c432aabf',NULL),(430161,5481,730,43114,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7cfdb-1691-11df-97a5-7038c432aabf',NULL),(430162,5481,853,43114,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,314,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7d26e-1691-11df-97a5-7038c432aabf',NULL),(430163,5481,1276,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7d574-1691-11df-97a5-7038c432aabf',NULL),(430164,5481,5096,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7d81c-1691-11df-97a5-7038c432aabf',NULL),(430165,5481,1088,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7dacd-1691-11df-97a5-7038c432aabf',NULL),(430166,5481,1088,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7dd97-1691-11df-97a5-7038c432aabf',NULL),(430167,5481,1088,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7e01d-1691-11df-97a5-7038c432aabf',NULL),(430168,5481,1112,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7e2a7-1691-11df-97a5-7038c432aabf',NULL),(430169,5481,1109,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7e531-1691-11df-97a5-7038c432aabf',NULL),(430170,5481,1110,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7e7c4-1691-11df-97a5-7038c432aabf',NULL),(430171,5481,1111,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7ea4e-1691-11df-97a5-7038c432aabf',NULL),(430172,5481,1255,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7ecd8-1691-11df-97a5-7038c432aabf',NULL),(430173,5481,1250,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7ee5e-1691-11df-97a5-7038c432aabf',NULL),(430174,5481,1250,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7efdf-1691-11df-97a5-7038c432aabf',NULL),(430175,5481,1250,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7f160-1691-11df-97a5-7038c432aabf',NULL),(430176,5481,1277,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7f2d8-1691-11df-97a5-7038c432aabf',NULL),(430177,5481,1261,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7f45d-1691-11df-97a5-7038c432aabf',NULL),(430178,5481,1265,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7f5da-1691-11df-97a5-7038c432aabf',NULL),(430179,5481,1268,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7f75b-1691-11df-97a5-7038c432aabf',NULL),(430180,5481,1272,43114,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:15:08',0,1,NULL,NULL,NULL,'d9d7f8e0-1691-11df-97a5-7038c432aabf',NULL),(430181,7241,1246,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d7fab7-1691-11df-97a5-7038c432aabf',NULL),(430182,7241,5282,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d7fc51-1691-11df-97a5-7038c432aabf',NULL),(430183,7241,6096,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d7fddf-1691-11df-97a5-7038c432aabf',NULL),(430184,7241,1154,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d7ff75-1691-11df-97a5-7038c432aabf',NULL),(430185,7241,1192,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d8010c-1691-11df-97a5-7038c432aabf',NULL),(430186,7241,1155,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d802c9-1691-11df-97a5-7038c432aabf',NULL),(430187,7241,1164,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d80449-1691-11df-97a5-7038c432aabf',NULL),(430188,7241,1156,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d805c2-1691-11df-97a5-7038c432aabf',NULL),(430189,7241,6065,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d80743-1691-11df-97a5-7038c432aabf',NULL),(430190,7241,5092,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d808c4-1691-11df-97a5-7038c432aabf',NULL),(430191,7241,5086,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d80a45-1691-11df-97a5-7038c432aabf',NULL),(430192,7241,5087,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d80bc6-1691-11df-97a5-7038c432aabf',NULL),(430193,7241,5085,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d80d42-1691-11df-97a5-7038c432aabf',NULL),(430194,7241,5088,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d810c5-1691-11df-97a5-7038c432aabf',NULL),(430195,7241,5089,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d8124a-1691-11df-97a5-7038c432aabf',NULL),(430196,7241,5356,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d813c7-1691-11df-97a5-7038c432aabf',NULL),(430197,7241,1248,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d8154c-1691-11df-97a5-7038c432aabf',NULL),(430198,7241,5096,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d816c8-1691-11df-97a5-7038c432aabf',NULL),(430199,7241,1088,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d8184e-1691-11df-97a5-7038c432aabf',NULL),(430200,7241,1088,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d819cf-1691-11df-97a5-7038c432aabf',NULL),(430201,7241,1088,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d81b50-1691-11df-97a5-7038c432aabf',NULL),(430202,7241,1112,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d81cd5-1691-11df-97a5-7038c432aabf',NULL),(430203,7241,1109,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d81e52-1691-11df-97a5-7038c432aabf',NULL),(430204,7241,1110,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d81fd2-1691-11df-97a5-7038c432aabf',NULL),(430205,7241,1111,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d821ad-1691-11df-97a5-7038c432aabf',NULL),(430206,7241,1255,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d82348-1691-11df-97a5-7038c432aabf',NULL),(430207,7241,1277,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d824e2-1691-11df-97a5-7038c432aabf',NULL),(430208,7241,1261,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d82675-1691-11df-97a5-7038c432aabf',NULL),(430209,7241,1265,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d8280b-1691-11df-97a5-7038c432aabf',NULL),(430210,7241,1268,43115,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:17:56',0,1,NULL,NULL,NULL,'d9d829cc-1691-11df-97a5-7038c432aabf',NULL),(430211,6562,1246,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d82b49-1691-11df-97a5-7038c432aabf',NULL),(430212,6562,5282,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d82cc1-1691-11df-97a5-7038c432aabf',NULL),(430213,6562,6096,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d82e46-1691-11df-97a5-7038c432aabf',NULL),(430214,6562,5272,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d82fcc-1691-11df-97a5-7038c432aabf',NULL),(430215,6562,1146,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d83148-1691-11df-97a5-7038c432aabf',NULL),(430216,6562,1154,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d832c9-1691-11df-97a5-7038c432aabf',NULL),(430217,6562,1192,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d83446-1691-11df-97a5-7038c432aabf',NULL),(430218,6562,1164,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d835c7-1691-11df-97a5-7038c432aabf',NULL),(430219,6562,1156,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d8374c-1691-11df-97a5-7038c432aabf',NULL),(430220,6562,6065,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d838c4-1691-11df-97a5-7038c432aabf',NULL),(430221,6562,1165,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d83a45-1691-11df-97a5-7038c432aabf',NULL),(430222,6562,5092,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d83bc6-1691-11df-97a5-7038c432aabf',NULL),(430223,6562,5086,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d83d47-1691-11df-97a5-7038c432aabf',NULL),(430224,6562,5087,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d83ec4-1691-11df-97a5-7038c432aabf',NULL),(430225,6562,5085,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d84045-1691-11df-97a5-7038c432aabf',NULL),(430226,6562,5088,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d841ca-1691-11df-97a5-7038c432aabf',NULL),(430227,6562,5089,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d8434f-1691-11df-97a5-7038c432aabf',NULL),(430228,6562,5356,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d844d9-1691-11df-97a5-7038c432aabf',NULL),(430229,6562,1248,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d8465a-1691-11df-97a5-7038c432aabf',NULL),(430230,6562,5497,43124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,358,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d847e3-1691-11df-97a5-7038c432aabf',NULL),(430231,6562,730,43124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d849d4-1691-11df-97a5-7038c432aabf',NULL),(430232,6562,853,43124,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,847,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d84b66-1691-11df-97a5-7038c432aabf',NULL),(430233,6562,1276,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d857c7-1691-11df-97a5-7038c432aabf',NULL),(430234,6562,5096,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d85944-1691-11df-97a5-7038c432aabf',NULL),(430235,6562,1088,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d85ac9-1691-11df-97a5-7038c432aabf',NULL),(430236,6562,1088,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d85c53-1691-11df-97a5-7038c432aabf',NULL),(430237,6562,1088,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d85dd8-1691-11df-97a5-7038c432aabf',NULL),(430238,6562,1112,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d85f5d-1691-11df-97a5-7038c432aabf',NULL),(430239,6562,1109,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d860da-1691-11df-97a5-7038c432aabf',NULL),(430240,6562,1110,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d8625f-1691-11df-97a5-7038c432aabf',NULL),(430241,6562,1111,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d863dc-1691-11df-97a5-7038c432aabf',NULL),(430242,6562,1255,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d86565-1691-11df-97a5-7038c432aabf',NULL),(430243,6562,1250,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d866ea-1691-11df-97a5-7038c432aabf',NULL),(430244,6562,1250,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d86867-1691-11df-97a5-7038c432aabf',NULL),(430245,6562,1250,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d869ec-1691-11df-97a5-7038c432aabf',NULL),(430246,6562,1277,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d86b71-1691-11df-97a5-7038c432aabf',NULL),(430247,6562,1261,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d86cf7-1691-11df-97a5-7038c432aabf',NULL),(430248,6562,1262,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d86e80-1691-11df-97a5-7038c432aabf',NULL),(430249,6562,1265,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d87064-1691-11df-97a5-7038c432aabf',NULL),(430250,6562,1268,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d87202-1691-11df-97a5-7038c432aabf',NULL),(430251,6562,1272,43124,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:19:00',0,1,NULL,NULL,NULL,'d9d87399-1691-11df-97a5-7038c432aabf',NULL),(430252,6598,1246,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d8752f-1691-11df-97a5-7038c432aabf',NULL),(430253,6598,5282,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d876ca-1691-11df-97a5-7038c432aabf',NULL),(430254,6598,6096,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d8788f-1691-11df-97a5-7038c432aabf',NULL),(430255,6598,5272,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d87a19-1691-11df-97a5-7038c432aabf',NULL),(430256,6598,1146,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d87b9a-1691-11df-97a5-7038c432aabf',NULL),(430257,6598,1154,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d87d1f-1691-11df-97a5-7038c432aabf',NULL),(430258,6598,1192,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d87e9c-1691-11df-97a5-7038c432aabf',NULL),(430259,6598,1156,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d88021-1691-11df-97a5-7038c432aabf',NULL),(430260,6598,5092,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d881b3-1691-11df-97a5-7038c432aabf',NULL),(430261,6598,5086,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d8833c-1691-11df-97a5-7038c432aabf',NULL),(430262,6598,5087,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d884ac-1691-11df-97a5-7038c432aabf',NULL),(430263,6598,5085,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d88613-1691-11df-97a5-7038c432aabf',NULL),(430264,6598,5088,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d88783-1691-11df-97a5-7038c432aabf',NULL),(430265,6598,5089,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d888ef-1691-11df-97a5-7038c432aabf',NULL),(430266,6598,5356,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d88a5f-1691-11df-97a5-7038c432aabf',NULL),(430267,6598,1248,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d88bd3-1691-11df-97a5-7038c432aabf',NULL),(430268,6598,5096,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d88d3a-1691-11df-97a5-7038c432aabf',NULL),(430269,6598,1112,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d88eaa-1691-11df-97a5-7038c432aabf',NULL),(430270,6598,1109,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d89f41-1691-11df-97a5-7038c432aabf',NULL),(430271,6598,1110,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d8a0ad-1691-11df-97a5-7038c432aabf',NULL),(430272,6598,1111,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d8a218-1691-11df-97a5-7038c432aabf',NULL),(430273,6598,1255,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d8a803-1691-11df-97a5-7038c432aabf',NULL),(430274,6598,1277,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d8a97b-1691-11df-97a5-7038c432aabf',NULL),(430275,6598,1261,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d8aaef-1691-11df-97a5-7038c432aabf',NULL),(430276,6598,1265,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d8ac74-1691-11df-97a5-7038c432aabf',NULL),(430277,6598,1268,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d8c045-1691-11df-97a5-7038c432aabf',NULL),(430278,6598,1271,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d8c2ad-1691-11df-97a5-7038c432aabf',NULL),(430279,6598,1271,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d8c515-1691-11df-97a5-7038c432aabf',NULL),(430280,6598,1271,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d8caea-1691-11df-97a5-7038c432aabf',NULL),(430281,6598,1271,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d8df59-1691-11df-97a5-7038c432aabf',NULL),(430282,6598,1272,43128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:28',0,1,NULL,NULL,NULL,'d9d8e1b8-1691-11df-97a5-7038c432aabf',NULL),(430283,4469,1246,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d8e40f-1691-11df-97a5-7038c432aabf',NULL),(430284,4469,5282,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d8f831-1691-11df-97a5-7038c432aabf',NULL),(430285,4469,6096,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d8fa77-1691-11df-97a5-7038c432aabf',NULL),(430286,4469,5272,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d90ab0-1691-11df-97a5-7038c432aabf',NULL),(430287,4469,1146,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d91c22-1691-11df-97a5-7038c432aabf',NULL),(430288,4469,1154,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d943bf-1691-11df-97a5-7038c432aabf',NULL),(430289,4469,1192,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d94540-1691-11df-97a5-7038c432aabf',NULL),(430290,4469,1155,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d946b0-1691-11df-97a5-7038c432aabf',NULL),(430291,4469,1164,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d9481c-1691-11df-97a5-7038c432aabf',NULL),(430292,4469,1156,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d9498b-1691-11df-97a5-7038c432aabf',NULL),(430293,4469,5092,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d94af3-1691-11df-97a5-7038c432aabf',NULL),(430294,4469,5086,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d94d5f-1691-11df-97a5-7038c432aabf',NULL),(430295,4469,5087,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d94edc-1691-11df-97a5-7038c432aabf',NULL),(430296,4469,5085,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d9504c-1691-11df-97a5-7038c432aabf',NULL),(430297,4469,5088,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d951d1-1691-11df-97a5-7038c432aabf',NULL),(430298,4469,5089,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d9534d-1691-11df-97a5-7038c432aabf',NULL),(430299,4469,5356,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d954d3-1691-11df-97a5-7038c432aabf',NULL),(430300,4469,1248,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d95654-1691-11df-97a5-7038c432aabf',NULL),(430301,4469,1276,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d957d5-1691-11df-97a5-7038c432aabf',NULL),(430302,4469,5096,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d95956-1691-11df-97a5-7038c432aabf',NULL),(430303,4469,6042,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d95b3d-1691-11df-97a5-7038c432aabf',NULL),(430304,4469,1088,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d95cd8-1691-11df-97a5-7038c432aabf',NULL),(430305,4469,1088,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d95e6e-1691-11df-97a5-7038c432aabf',NULL),(430306,4469,1088,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d96004-1691-11df-97a5-7038c432aabf',NULL),(430307,4469,1112,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d961d7-1691-11df-97a5-7038c432aabf',NULL),(430308,4469,1109,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d9634f-1691-11df-97a5-7038c432aabf',NULL),(430309,4469,1110,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d964d0-1691-11df-97a5-7038c432aabf',NULL),(430310,4469,1111,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d96651-1691-11df-97a5-7038c432aabf',NULL),(430311,4469,1255,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d967d6-1691-11df-97a5-7038c432aabf',NULL),(430312,4469,1277,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d9695b-1691-11df-97a5-7038c432aabf',NULL),(430313,4469,1261,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d96ad8-1691-11df-97a5-7038c432aabf',NULL),(430314,4469,1265,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d96c5d-1691-11df-97a5-7038c432aabf',NULL),(430315,4469,1268,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d96dda-1691-11df-97a5-7038c432aabf',NULL),(430316,4469,1271,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d96f5b-1691-11df-97a5-7038c432aabf',NULL),(430317,4469,1271,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d970dc-1691-11df-97a5-7038c432aabf',NULL),(430318,4469,1271,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d97259-1691-11df-97a5-7038c432aabf',NULL),(430319,4469,1271,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d973de-1691-11df-97a5-7038c432aabf',NULL),(430320,4469,1272,43129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:21:06',0,1,NULL,NULL,NULL,'d9d9755f-1691-11df-97a5-7038c432aabf',NULL),(430321,7158,1246,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d976e0-1691-11df-97a5-7038c432aabf',NULL),(430322,7158,5282,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d97861-1691-11df-97a5-7038c432aabf',NULL),(430323,7158,6096,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d979e2-1691-11df-97a5-7038c432aabf',NULL),(430324,7158,5272,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d97b67-1691-11df-97a5-7038c432aabf',NULL),(430325,7158,1154,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d97ce8-1691-11df-97a5-7038c432aabf',NULL),(430326,7158,1192,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d97e69-1691-11df-97a5-7038c432aabf',NULL),(430327,7158,1155,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d97fea-1691-11df-97a5-7038c432aabf',NULL),(430328,7158,1164,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d98212-1691-11df-97a5-7038c432aabf',NULL),(430329,7158,1156,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d983b0-1691-11df-97a5-7038c432aabf',NULL),(430330,7158,5092,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d98543-1691-11df-97a5-7038c432aabf',NULL),(430331,7158,5086,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d986dd-1691-11df-97a5-7038c432aabf',NULL),(430332,7158,5087,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d9886f-1691-11df-97a5-7038c432aabf',NULL),(430333,7158,5085,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d98a2c-1691-11df-97a5-7038c432aabf',NULL),(430334,7158,5088,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d98bad-1691-11df-97a5-7038c432aabf',NULL),(430335,7158,5089,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d98d32-1691-11df-97a5-7038c432aabf',NULL),(430336,7158,5356,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d98eb3-1691-11df-97a5-7038c432aabf',NULL),(430337,7158,1248,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d99034-1691-11df-97a5-7038c432aabf',NULL),(430338,7158,5096,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d991b9-1691-11df-97a5-7038c432aabf',NULL),(430339,7158,1088,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d99336-1691-11df-97a5-7038c432aabf',NULL),(430340,7158,1088,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d994bb-1691-11df-97a5-7038c432aabf',NULL),(430341,7158,1088,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d99641-1691-11df-97a5-7038c432aabf',NULL),(430342,7158,1112,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d997bd-1691-11df-97a5-7038c432aabf',NULL),(430343,7158,1109,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d99942-1691-11df-97a5-7038c432aabf',NULL),(430344,7158,1110,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d99abf-1691-11df-97a5-7038c432aabf',NULL),(430345,7158,1111,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d99c3c-1691-11df-97a5-7038c432aabf',NULL),(430346,7158,1255,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d99dbd-1691-11df-97a5-7038c432aabf',NULL),(430347,7158,1277,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d99f42-1691-11df-97a5-7038c432aabf',NULL),(430348,7158,1261,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d9a0c3-1691-11df-97a5-7038c432aabf',NULL),(430349,7158,1265,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d9a23b-1691-11df-97a5-7038c432aabf',NULL),(430350,7158,1268,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d9a3c1-1691-11df-97a5-7038c432aabf',NULL),(430351,7158,1272,43132,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:22:18',0,1,NULL,NULL,NULL,'d9d9a53d-1691-11df-97a5-7038c432aabf',NULL),(430352,1816,1246,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9a6c2-1691-11df-97a5-7038c432aabf',NULL),(430353,1816,5282,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9a8a2-1691-11df-97a5-7038c432aabf',NULL),(430354,1816,6096,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9aa38-1691-11df-97a5-7038c432aabf',NULL),(430355,1816,5272,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9abce-1691-11df-97a5-7038c432aabf',NULL),(430356,1816,1146,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9b7cd-1691-11df-97a5-7038c432aabf',NULL),(430357,1816,1154,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9b94e-1691-11df-97a5-7038c432aabf',NULL),(430358,1816,1192,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9bacb-1691-11df-97a5-7038c432aabf',NULL),(430359,1816,1155,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9bc48-1691-11df-97a5-7038c432aabf',NULL),(430360,1816,1164,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9bdcd-1691-11df-97a5-7038c432aabf',NULL),(430361,1816,1156,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9bf4e-1691-11df-97a5-7038c432aabf',NULL),(430362,1816,5092,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9c0cf-1691-11df-97a5-7038c432aabf',NULL),(430363,1816,5086,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9c254-1691-11df-97a5-7038c432aabf',NULL),(430364,1816,5087,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9c3de-1691-11df-97a5-7038c432aabf',NULL),(430365,1816,5085,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9c663-1691-11df-97a5-7038c432aabf',NULL),(430366,1816,5088,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9c8d8-1691-11df-97a5-7038c432aabf',NULL),(430367,1816,5089,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9cb51-1691-11df-97a5-7038c432aabf',NULL),(430368,1816,5356,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9cf2d-1691-11df-97a5-7038c432aabf',NULL),(430369,1816,1248,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9d1eb-1691-11df-97a5-7038c432aabf',NULL),(430370,1816,5096,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9d4a8-1691-11df-97a5-7038c432aabf',NULL),(430371,1816,6042,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9d795-1691-11df-97a5-7038c432aabf',NULL),(430372,1816,1088,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9da23-1691-11df-97a5-7038c432aabf',NULL),(430373,1816,1088,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9dcb2-1691-11df-97a5-7038c432aabf',NULL),(430374,1816,1088,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9df40-1691-11df-97a5-7038c432aabf',NULL),(430375,1816,1112,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9e1d3-1691-11df-97a5-7038c432aabf',NULL),(430376,1816,1109,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9e459-1691-11df-97a5-7038c432aabf',NULL),(430377,1816,1110,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9e6e7-1691-11df-97a5-7038c432aabf',NULL),(430378,1816,1111,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9e975-1691-11df-97a5-7038c432aabf',NULL),(430379,1816,1255,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9ec04-1691-11df-97a5-7038c432aabf',NULL),(430380,1816,1277,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9ee8e-1691-11df-97a5-7038c432aabf',NULL),(430381,1816,1261,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9f118-1691-11df-97a5-7038c432aabf',NULL),(430382,1816,1265,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9f29d-1691-11df-97a5-7038c432aabf',NULL),(430383,1816,1268,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9f41e-1691-11df-97a5-7038c432aabf',NULL),(430384,1816,1272,43137,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:24',0,1,NULL,NULL,NULL,'d9d9f5a4-1691-11df-97a5-7038c432aabf',NULL),(430385,3518,1246,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9d9f78b-1691-11df-97a5-7038c432aabf',NULL),(430386,3518,5282,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9d9f926-1691-11df-97a5-7038c432aabf',NULL),(430387,3518,6096,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9d9fac5-1691-11df-97a5-7038c432aabf',NULL),(430388,3518,1154,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9d9fc5b-1691-11df-97a5-7038c432aabf',NULL),(430389,3518,1192,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9d9fdfa-1691-11df-97a5-7038c432aabf',NULL),(430390,3518,5092,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9da0008-1691-11df-97a5-7038c432aabf',NULL),(430391,3518,5086,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9da01cd-1691-11df-97a5-7038c432aabf',NULL),(430392,3518,5087,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9da0375-1691-11df-97a5-7038c432aabf',NULL),(430393,3518,5085,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9da051c-1691-11df-97a5-7038c432aabf',NULL),(430394,3518,5088,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9da06c4-1691-11df-97a5-7038c432aabf',NULL),(430395,3518,5089,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9da085e-1691-11df-97a5-7038c432aabf',NULL),(430396,3518,5356,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9da09fd-1691-11df-97a5-7038c432aabf',NULL),(430397,3518,1248,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9da0b9c-1691-11df-97a5-7038c432aabf',NULL),(430398,3518,5497,43139,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9da0d37-1691-11df-97a5-7038c432aabf',NULL),(430399,3518,730,43139,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9da0eda-1691-11df-97a5-7038c432aabf',NULL),(430400,3518,853,43139,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,988,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9da1070-1691-11df-97a5-7038c432aabf',NULL),(430401,3518,1276,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9da120f-1691-11df-97a5-7038c432aabf',NULL),(430402,3518,5096,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9da13a6-1691-11df-97a5-7038c432aabf',NULL),(430403,3518,1112,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9da1549-1691-11df-97a5-7038c432aabf',NULL),(430404,3518,1109,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9da16df-1691-11df-97a5-7038c432aabf',NULL),(430405,3518,1110,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9da1882-1691-11df-97a5-7038c432aabf',NULL),(430406,3518,1111,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9da1a21-1691-11df-97a5-7038c432aabf',NULL),(430407,3518,1255,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9da1bbc-1691-11df-97a5-7038c432aabf',NULL),(430408,3518,1277,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9da1e2c-1691-11df-97a5-7038c432aabf',NULL),(430409,3518,1261,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9da1fe1-1691-11df-97a5-7038c432aabf',NULL),(430410,3518,1265,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9da2184-1691-11df-97a5-7038c432aabf',NULL),(430411,3518,1268,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9da2352-1691-11df-97a5-7038c432aabf',NULL),(430412,3518,1272,43139,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:22',0,1,NULL,NULL,NULL,'d9da24d7-1691-11df-97a5-7038c432aabf',NULL),(430413,7414,1246,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da2660-1691-11df-97a5-7038c432aabf',NULL),(430414,7414,5282,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da27e6-1691-11df-97a5-7038c432aabf',NULL),(430415,7414,1154,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da296f-1691-11df-97a5-7038c432aabf',NULL),(430416,7414,1192,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da2af0-1691-11df-97a5-7038c432aabf',NULL),(430417,7414,1164,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da2c7a-1691-11df-97a5-7038c432aabf',NULL),(430418,7414,1156,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da2dff-1691-11df-97a5-7038c432aabf',NULL),(430419,7414,5092,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da2f80-1691-11df-97a5-7038c432aabf',NULL),(430420,7414,5086,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da3109-1691-11df-97a5-7038c432aabf',NULL),(430421,7414,5087,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da328a-1691-11df-97a5-7038c432aabf',NULL),(430422,7414,5085,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da3414-1691-11df-97a5-7038c432aabf',NULL),(430423,7414,5088,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da3599-1691-11df-97a5-7038c432aabf',NULL),(430424,7414,5089,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da371a-1691-11df-97a5-7038c432aabf',NULL),(430425,7414,5356,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da38a4-1691-11df-97a5-7038c432aabf',NULL),(430426,7414,952,43141,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1580,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da3a24-1691-11df-97a5-7038c432aabf',NULL),(430427,7414,5497,43141,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da3bae-1691-11df-97a5-7038c432aabf',NULL),(430428,7414,730,43141,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da3d2f-1691-11df-97a5-7038c432aabf',NULL),(430429,7414,853,43141,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,679,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da3eb0-1691-11df-97a5-7038c432aabf',NULL),(430430,7414,21,43141,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.6,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da4039-1691-11df-97a5-7038c432aabf',NULL),(430431,7414,851,43141,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da41b6-1691-11df-97a5-7038c432aabf',NULL),(430432,7414,729,43141,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74000,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da4340-1691-11df-97a5-7038c432aabf',NULL),(430433,7414,654,43141,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da4523-1691-11df-97a5-7038c432aabf',NULL),(430434,7414,678,43141,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da46be-1691-11df-97a5-7038c432aabf',NULL),(430435,7414,5096,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da4854-1691-11df-97a5-7038c432aabf',NULL),(430436,7414,1088,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da49f7-1691-11df-97a5-7038c432aabf',NULL),(430437,7414,1088,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da4b9a-1691-11df-97a5-7038c432aabf',NULL),(430438,7414,1088,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da4d5b-1691-11df-97a5-7038c432aabf',NULL),(430439,7414,1112,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da4ee9-1691-11df-97a5-7038c432aabf',NULL),(430440,7414,1109,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da506a-1691-11df-97a5-7038c432aabf',NULL),(430441,7414,1110,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da51f4-1691-11df-97a5-7038c432aabf',NULL),(430442,7414,1111,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da5df3-1691-11df-97a5-7038c432aabf',NULL),(430443,7414,1255,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da5f74-1691-11df-97a5-7038c432aabf',NULL),(430444,7414,1277,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da60f0-1691-11df-97a5-7038c432aabf',NULL),(430445,7414,1261,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da6271-1691-11df-97a5-7038c432aabf',NULL),(430446,7414,1265,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da63ff-1691-11df-97a5-7038c432aabf',NULL),(430447,7414,1268,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da6589-1691-11df-97a5-7038c432aabf',NULL),(430448,7414,1272,43141,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:20:26',0,1,NULL,NULL,NULL,'d9da670e-1691-11df-97a5-7038c432aabf',NULL),(430449,6997,1246,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da6897-1691-11df-97a5-7038c432aabf',NULL),(430450,6997,5282,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da6a1d-1691-11df-97a5-7038c432aabf',NULL),(430451,6997,6096,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da6c08-1691-11df-97a5-7038c432aabf',NULL),(430452,6997,5272,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da6da7-1691-11df-97a5-7038c432aabf',NULL),(430453,6997,1146,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da6f42-1691-11df-97a5-7038c432aabf',NULL),(430454,6997,1154,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da70e1-1691-11df-97a5-7038c432aabf',NULL),(430455,6997,1192,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da7277-1691-11df-97a5-7038c432aabf',NULL),(430456,6997,1156,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da743d-1691-11df-97a5-7038c432aabf',NULL),(430457,6997,1165,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da75c2-1691-11df-97a5-7038c432aabf',NULL),(430458,6997,5092,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da774b-1691-11df-97a5-7038c432aabf',NULL),(430459,6997,5086,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da78d1-1691-11df-97a5-7038c432aabf',NULL),(430460,6997,5087,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da7a52-1691-11df-97a5-7038c432aabf',NULL),(430461,6997,5085,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da7bdb-1691-11df-97a5-7038c432aabf',NULL),(430462,6997,5088,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da7d60-1691-11df-97a5-7038c432aabf',NULL),(430463,6997,5089,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da7eea-1691-11df-97a5-7038c432aabf',NULL),(430464,6997,5356,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da806f-1691-11df-97a5-7038c432aabf',NULL),(430465,6997,1248,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da81f9-1691-11df-97a5-7038c432aabf',NULL),(430466,6997,1276,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da8386-1691-11df-97a5-7038c432aabf',NULL),(430467,6997,5096,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da851d-1691-11df-97a5-7038c432aabf',NULL),(430468,6997,1112,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da86aa-1691-11df-97a5-7038c432aabf',NULL),(430469,6997,1109,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da8816-1691-11df-97a5-7038c432aabf',NULL),(430470,6997,1110,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da8982-1691-11df-97a5-7038c432aabf',NULL),(430471,6997,1111,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da8af1-1691-11df-97a5-7038c432aabf',NULL),(430472,6997,1255,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da8c5d-1691-11df-97a5-7038c432aabf',NULL),(430473,6997,1277,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da8dd1-1691-11df-97a5-7038c432aabf',NULL),(430474,6997,1261,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da8f38-1691-11df-97a5-7038c432aabf',NULL),(430475,6997,1265,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da90a4-1691-11df-97a5-7038c432aabf',NULL),(430476,6997,1268,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9da9261-1691-11df-97a5-7038c432aabf',NULL),(430477,6997,1272,43142,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:23:49',0,1,NULL,NULL,NULL,'d9daa29e-1691-11df-97a5-7038c432aabf',NULL),(430478,4173,1246,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9daa412-1691-11df-97a5-7038c432aabf',NULL),(430479,4173,5282,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9daa57a-1691-11df-97a5-7038c432aabf',NULL),(430480,4173,6096,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9daab17-1691-11df-97a5-7038c432aabf',NULL),(430481,4173,5272,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9daac94-1691-11df-97a5-7038c432aabf',NULL),(430482,4173,1146,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9daae08-1691-11df-97a5-7038c432aabf',NULL),(430483,4173,1154,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9dac15d-1691-11df-97a5-7038c432aabf',NULL),(430484,4173,1192,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9dac3bc-1691-11df-97a5-7038c432aabf',NULL),(430485,4173,5092,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9dac5f9-1691-11df-97a5-7038c432aabf',NULL),(430486,4173,5086,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9dac832-1691-11df-97a5-7038c432aabf',NULL),(430487,4173,5087,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9dad8a3-1691-11df-97a5-7038c432aabf',NULL),(430488,4173,5085,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9dadc94-1691-11df-97a5-7038c432aabf',NULL),(430489,4173,5088,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9dadee3-1691-11df-97a5-7038c432aabf',NULL),(430490,4173,5089,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9daf323-1691-11df-97a5-7038c432aabf',NULL),(430491,4173,5356,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9daf564-1691-11df-97a5-7038c432aabf',NULL),(430492,4173,1248,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9db05ea-1691-11df-97a5-7038c432aabf',NULL),(430493,4173,5096,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9db1764-1691-11df-97a5-7038c432aabf',NULL),(430494,4173,6042,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9db4642-1691-11df-97a5-7038c432aabf',NULL),(430495,4173,1112,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9db47e5-1691-11df-97a5-7038c432aabf',NULL),(430496,4173,1109,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9db4966-1691-11df-97a5-7038c432aabf',NULL),(430497,4173,1110,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9db4aec-1691-11df-97a5-7038c432aabf',NULL),(430498,4173,1111,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9db4c75-1691-11df-97a5-7038c432aabf',NULL),(430499,4173,1255,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9db4dfa-1691-11df-97a5-7038c432aabf',NULL),(430500,4173,1277,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9db4f77-1691-11df-97a5-7038c432aabf',NULL),(430501,4173,1261,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9db50fc-1691-11df-97a5-7038c432aabf',NULL),(430502,4173,1265,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9db527d-1691-11df-97a5-7038c432aabf',NULL),(430503,4173,1268,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9db53fe-1691-11df-97a5-7038c432aabf',NULL),(430504,4173,1272,43145,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:25:16',0,1,NULL,NULL,NULL,'d9db55d5-1691-11df-97a5-7038c432aabf',NULL),(430505,4805,1246,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db576f-1691-11df-97a5-7038c432aabf',NULL),(430506,4805,5282,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db590a-1691-11df-97a5-7038c432aabf',NULL),(430507,4805,6096,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db5a9c-1691-11df-97a5-7038c432aabf',NULL),(430508,4805,5272,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db5c36-1691-11df-97a5-7038c432aabf',NULL),(430509,4805,1146,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db5dfc-1691-11df-97a5-7038c432aabf',NULL),(430510,4805,1154,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db5f81-1691-11df-97a5-7038c432aabf',NULL),(430511,4805,1192,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db6106-1691-11df-97a5-7038c432aabf',NULL),(430512,4805,1156,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db6283-1691-11df-97a5-7038c432aabf',NULL),(430513,4805,5092,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db6404-1691-11df-97a5-7038c432aabf',NULL),(430514,4805,5086,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db6585-1691-11df-97a5-7038c432aabf',NULL),(430515,4805,5087,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db6706-1691-11df-97a5-7038c432aabf',NULL),(430516,4805,5085,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db6887-1691-11df-97a5-7038c432aabf',NULL),(430517,4805,5088,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db6a04-1691-11df-97a5-7038c432aabf',NULL),(430518,4805,5089,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db6b84-1691-11df-97a5-7038c432aabf',NULL),(430519,4805,5356,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db6d01-1691-11df-97a5-7038c432aabf',NULL),(430520,4805,1248,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db6e86-1691-11df-97a5-7038c432aabf',NULL),(430521,4805,952,43149,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db7003-1691-11df-97a5-7038c432aabf',NULL),(430522,4805,5497,43149,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,333,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db7184-1691-11df-97a5-7038c432aabf',NULL),(430523,4805,730,43149,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db7305-1691-11df-97a5-7038c432aabf',NULL),(430524,4805,853,43149,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,559,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db7486-1691-11df-97a5-7038c432aabf',NULL),(430525,4805,21,43149,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db7607-1691-11df-97a5-7038c432aabf',NULL),(430526,4805,851,43149,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db7784-1691-11df-97a5-7038c432aabf',NULL),(430527,4805,729,43149,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207000,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db7905-1691-11df-97a5-7038c432aabf',NULL),(430528,4805,790,43149,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.25,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db7a86-1691-11df-97a5-7038c432aabf',NULL),(430529,4805,654,43149,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.2,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db7bfe-1691-11df-97a5-7038c432aabf',NULL),(430530,4805,678,43149,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db7de6-1691-11df-97a5-7038c432aabf',NULL),(430531,4805,5096,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db7f78-1691-11df-97a5-7038c432aabf',NULL),(430532,4805,1112,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db8112-1691-11df-97a5-7038c432aabf',NULL),(430533,4805,1109,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db82a4-1691-11df-97a5-7038c432aabf',NULL),(430534,4805,1110,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db843f-1691-11df-97a5-7038c432aabf',NULL),(430535,4805,1111,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db8600-1691-11df-97a5-7038c432aabf',NULL),(430536,4805,1255,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db8778-1691-11df-97a5-7038c432aabf',NULL),(430537,4805,1277,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db88fe-1691-11df-97a5-7038c432aabf',NULL),(430538,4805,1261,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db8a7a-1691-11df-97a5-7038c432aabf',NULL),(430539,4805,1265,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db8bfb-1691-11df-97a5-7038c432aabf',NULL),(430540,4805,1268,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db8d7c-1691-11df-97a5-7038c432aabf',NULL),(430541,4805,1272,43149,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:07',0,1,NULL,NULL,NULL,'d9db8efd-1691-11df-97a5-7038c432aabf',NULL),(430542,8842,1246,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9db907e-1691-11df-97a5-7038c432aabf',NULL),(430543,8842,5282,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9db91fb-1691-11df-97a5-7038c432aabf',NULL),(430544,8842,6096,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9db937c-1691-11df-97a5-7038c432aabf',NULL),(430545,8842,5272,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9db94f8-1691-11df-97a5-7038c432aabf',NULL),(430546,8842,1146,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9db967e-1691-11df-97a5-7038c432aabf',NULL),(430547,8842,1154,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9db9803-1691-11df-97a5-7038c432aabf',NULL),(430548,8842,1192,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9db997b-1691-11df-97a5-7038c432aabf',NULL),(430549,8842,1164,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9db9b01-1691-11df-97a5-7038c432aabf',NULL),(430550,8842,1156,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9db9c7d-1691-11df-97a5-7038c432aabf',NULL),(430551,8842,5092,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9db9e02-1691-11df-97a5-7038c432aabf',NULL),(430552,8842,5086,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9db9f88-1691-11df-97a5-7038c432aabf',NULL),(430553,8842,5087,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dba104-1691-11df-97a5-7038c432aabf',NULL),(430554,8842,5085,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dba285-1691-11df-97a5-7038c432aabf',NULL),(430555,8842,5088,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dba464-1691-11df-97a5-7038c432aabf',NULL),(430556,8842,5089,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dba5fb-1691-11df-97a5-7038c432aabf',NULL),(430557,8842,5356,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dba795-1691-11df-97a5-7038c432aabf',NULL),(430558,8842,1248,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dba927-1691-11df-97a5-7038c432aabf',NULL),(430559,8842,952,43152,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3490,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dbaac2-1691-11df-97a5-7038c432aabf',NULL),(430560,8842,5497,43152,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,548,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dbac7f-1691-11df-97a5-7038c432aabf',NULL),(430561,8842,730,43152,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dbb8f6-1691-11df-97a5-7038c432aabf',NULL),(430562,8842,853,43152,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1977,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dbba88-1691-11df-97a5-7038c432aabf',NULL),(430563,8842,21,43152,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dbbc38-1691-11df-97a5-7038c432aabf',NULL),(430564,8842,851,43152,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dbbdc1-1691-11df-97a5-7038c432aabf',NULL),(430565,8842,729,43152,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226000,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dbbf42-1691-11df-97a5-7038c432aabf',NULL),(430566,8842,790,43152,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.9,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dbc0c3-1691-11df-97a5-7038c432aabf',NULL),(430567,8842,654,43152,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.2,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dbc240-1691-11df-97a5-7038c432aabf',NULL),(430568,8842,678,43152,NULL,'2006-04-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dbc3bd-1691-11df-97a5-7038c432aabf',NULL),(430569,8842,5096,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dbc542-1691-11df-97a5-7038c432aabf',NULL),(430570,8842,1088,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dbc6be-1691-11df-97a5-7038c432aabf',NULL),(430571,8842,1088,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dbc851-1691-11df-97a5-7038c432aabf',NULL),(430572,8842,1088,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dbcb2c-1691-11df-97a5-7038c432aabf',NULL),(430573,8842,1112,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dbcdc3-1691-11df-97a5-7038c432aabf',NULL),(430574,8842,1109,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dbd056-1691-11df-97a5-7038c432aabf',NULL),(430575,8842,1110,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dbd469-1691-11df-97a5-7038c432aabf',NULL),(430576,8842,1111,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dbd6f3-1691-11df-97a5-7038c432aabf',NULL),(430577,8842,1255,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dbd97e-1691-11df-97a5-7038c432aabf',NULL),(430578,8842,1277,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dbdc03-1691-11df-97a5-7038c432aabf',NULL),(430579,8842,1261,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dbde78-1691-11df-97a5-7038c432aabf',NULL),(430580,8842,1265,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dbe0fa-1691-11df-97a5-7038c432aabf',NULL),(430581,8842,1268,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dbe380-1691-11df-97a5-7038c432aabf',NULL),(430582,8842,1272,43152,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:26:13',0,1,NULL,NULL,NULL,'d9dbe5fd-1691-11df-97a5-7038c432aabf',NULL),(430583,8739,1246,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dbe87a-1691-11df-97a5-7038c432aabf',NULL),(430584,8739,5282,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dbeaf8-1691-11df-97a5-7038c432aabf',NULL),(430585,8739,6096,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dbed7e-1691-11df-97a5-7038c432aabf',NULL),(430586,8739,5272,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dbefff-1691-11df-97a5-7038c432aabf',NULL),(430587,8739,1146,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dbf2db-1691-11df-97a5-7038c432aabf',NULL),(430588,8739,1154,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dbf57e-1691-11df-97a5-7038c432aabf',NULL),(430589,8739,1192,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dbf826-1691-11df-97a5-7038c432aabf',NULL),(430590,8739,1155,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dbf9bd-1691-11df-97a5-7038c432aabf',NULL),(430591,8739,1164,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dbfb4f-1691-11df-97a5-7038c432aabf',NULL),(430592,8739,1156,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dbfce9-1691-11df-97a5-7038c432aabf',NULL),(430593,8739,1165,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dbfe84-1691-11df-97a5-7038c432aabf',NULL),(430594,8739,5092,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dc0012-1691-11df-97a5-7038c432aabf',NULL),(430595,8739,5086,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dc01a8-1691-11df-97a5-7038c432aabf',NULL),(430596,8739,5087,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dc033a-1691-11df-97a5-7038c432aabf',NULL),(430597,8739,5085,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dc04cc-1691-11df-97a5-7038c432aabf',NULL),(430598,8739,5088,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dc065e-1691-11df-97a5-7038c432aabf',NULL),(430599,8739,5089,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.3,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dc080e-1691-11df-97a5-7038c432aabf',NULL),(430600,8739,5356,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dc098b-1691-11df-97a5-7038c432aabf',NULL),(430601,8739,1248,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dc0b08-1691-11df-97a5-7038c432aabf',NULL),(430602,8739,5096,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dc0c80-1691-11df-97a5-7038c432aabf',NULL),(430603,8739,1088,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dc0df4-1691-11df-97a5-7038c432aabf',NULL),(430604,8739,1088,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dc0f71-1691-11df-97a5-7038c432aabf',NULL),(430605,8739,1088,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dc10f2-1691-11df-97a5-7038c432aabf',NULL),(430606,8739,1112,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dc126a-1691-11df-97a5-7038c432aabf',NULL),(430607,8739,1109,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dc13e7-1691-11df-97a5-7038c432aabf',NULL),(430608,8739,1110,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dc155f-1691-11df-97a5-7038c432aabf',NULL),(430609,8739,1111,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dc16dc-1691-11df-97a5-7038c432aabf',NULL),(430610,8739,1255,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dc185d-1691-11df-97a5-7038c432aabf',NULL),(430611,8739,1277,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dc1a38-1691-11df-97a5-7038c432aabf',NULL),(430612,8739,1261,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dc1bca-1691-11df-97a5-7038c432aabf',NULL),(430613,8739,1265,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dc1d58-1691-11df-97a5-7038c432aabf',NULL),(430614,8739,1268,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dc1eea-1691-11df-97a5-7038c432aabf',NULL),(430615,8739,1272,43157,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:28:05',0,1,NULL,NULL,NULL,'d9dc2073-1691-11df-97a5-7038c432aabf',NULL),(430616,6717,1246,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc2228-1691-11df-97a5-7038c432aabf',NULL),(430617,6717,5282,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc23a9-1691-11df-97a5-7038c432aabf',NULL),(430618,6717,6096,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc2521-1691-11df-97a5-7038c432aabf',NULL),(430619,6717,5272,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc269e-1691-11df-97a5-7038c432aabf',NULL),(430620,6717,1154,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc2816-1691-11df-97a5-7038c432aabf',NULL),(430621,6717,1192,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc2993-1691-11df-97a5-7038c432aabf',NULL),(430622,6717,5092,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc2b0b-1691-11df-97a5-7038c432aabf',NULL),(430623,6717,5086,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc2c88-1691-11df-97a5-7038c432aabf',NULL),(430624,6717,5087,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc2e00-1691-11df-97a5-7038c432aabf',NULL),(430625,6717,5085,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc2f79-1691-11df-97a5-7038c432aabf',NULL),(430626,6717,5088,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc30f5-1691-11df-97a5-7038c432aabf',NULL),(430627,6717,5089,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc3269-1691-11df-97a5-7038c432aabf',NULL),(430628,6717,5356,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc33e6-1691-11df-97a5-7038c432aabf',NULL),(430629,6717,1248,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc3567-1691-11df-97a5-7038c432aabf',NULL),(430630,6717,1276,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc36db-1691-11df-97a5-7038c432aabf',NULL),(430631,6717,5096,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc385c-1691-11df-97a5-7038c432aabf',NULL),(430632,6717,1112,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc39d4-1691-11df-97a5-7038c432aabf',NULL),(430633,6717,1109,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc3b51-1691-11df-97a5-7038c432aabf',NULL),(430634,6717,1110,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc3cca-1691-11df-97a5-7038c432aabf',NULL),(430635,6717,1111,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc3e46-1691-11df-97a5-7038c432aabf',NULL),(430636,6717,1255,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc4014-1691-11df-97a5-7038c432aabf',NULL),(430637,6717,1277,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc41a6-1691-11df-97a5-7038c432aabf',NULL),(430638,6717,1261,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc4338-1691-11df-97a5-7038c432aabf',NULL),(430639,6717,1265,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc44be-1691-11df-97a5-7038c432aabf',NULL),(430640,6717,1268,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc4654-1691-11df-97a5-7038c432aabf',NULL),(430641,6717,1272,43164,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:24',0,1,NULL,NULL,NULL,'d9dc4815-1691-11df-97a5-7038c432aabf',NULL),(430642,2039,1246,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc4992-1691-11df-97a5-7038c432aabf',NULL),(430643,2039,5282,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc4b17-1691-11df-97a5-7038c432aabf',NULL),(430644,2039,5272,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc4c94-1691-11df-97a5-7038c432aabf',NULL),(430645,2039,1146,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc4e15-1691-11df-97a5-7038c432aabf',NULL),(430646,2039,1154,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc5192-1691-11df-97a5-7038c432aabf',NULL),(430647,2039,1192,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc5313-1691-11df-97a5-7038c432aabf',NULL),(430648,2039,1155,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc5494-1691-11df-97a5-7038c432aabf',NULL),(430649,2039,1164,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc6405-1691-11df-97a5-7038c432aabf',NULL),(430650,2039,1156,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc6581-1691-11df-97a5-7038c432aabf',NULL),(430651,2039,5092,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc6754-1691-11df-97a5-7038c432aabf',NULL),(430652,2039,5086,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc68e6-1691-11df-97a5-7038c432aabf',NULL),(430653,2039,5087,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc720e-1691-11df-97a5-7038c432aabf',NULL),(430654,2039,5085,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc73e8-1691-11df-97a5-7038c432aabf',NULL),(430655,2039,5088,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc767b-1691-11df-97a5-7038c432aabf',NULL),(430656,2039,5089,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc782f-1691-11df-97a5-7038c432aabf',NULL),(430657,2039,5356,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc79c6-1691-11df-97a5-7038c432aabf',NULL),(430658,2039,1248,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc7b94-1691-11df-97a5-7038c432aabf',NULL),(430659,2039,1276,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc7d10-1691-11df-97a5-7038c432aabf',NULL),(430660,2039,5096,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc7e96-1691-11df-97a5-7038c432aabf',NULL),(430661,2039,1088,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc8016-1691-11df-97a5-7038c432aabf',NULL),(430662,2039,1088,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc8197-1691-11df-97a5-7038c432aabf',NULL),(430663,2039,1088,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc831d-1691-11df-97a5-7038c432aabf',NULL),(430664,2039,1112,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc8499-1691-11df-97a5-7038c432aabf',NULL),(430665,2039,1109,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc861f-1691-11df-97a5-7038c432aabf',NULL),(430666,2039,1110,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc879b-1691-11df-97a5-7038c432aabf',NULL),(430667,2039,1111,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc8920-1691-11df-97a5-7038c432aabf',NULL),(430668,2039,1255,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc8aa6-1691-11df-97a5-7038c432aabf',NULL),(430669,2039,1250,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc8c22-1691-11df-97a5-7038c432aabf',NULL),(430670,2039,1250,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc8dac-1691-11df-97a5-7038c432aabf',NULL),(430671,2039,1250,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc8f9c-1691-11df-97a5-7038c432aabf',NULL),(430672,2039,1277,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc9137-1691-11df-97a5-7038c432aabf',NULL),(430673,2039,1261,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc92cd-1691-11df-97a5-7038c432aabf',NULL),(430674,2039,1265,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc947d-1691-11df-97a5-7038c432aabf',NULL),(430675,2039,1268,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc9658-1691-11df-97a5-7038c432aabf',NULL),(430676,2039,1272,43166,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 10:58:21',0,1,NULL,NULL,NULL,'d9dc97bf-1691-11df-97a5-7038c432aabf',NULL),(430677,6384,1246,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9dc992f-1691-11df-97a5-7038c432aabf',NULL),(430678,6384,5282,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9dc9a96-1691-11df-97a5-7038c432aabf',NULL),(430679,6384,6096,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9dc9c06-1691-11df-97a5-7038c432aabf',NULL),(430680,6384,5272,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9dc9d76-1691-11df-97a5-7038c432aabf',NULL),(430681,6384,1146,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9dc9ee2-1691-11df-97a5-7038c432aabf',NULL),(430682,6384,1154,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9dca049-1691-11df-97a5-7038c432aabf',NULL),(430683,6384,1192,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9dca1b0-1691-11df-97a5-7038c432aabf',NULL),(430684,6384,1155,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9dcb125-1691-11df-97a5-7038c432aabf',NULL),(430685,6384,1164,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9dcb294-1691-11df-97a5-7038c432aabf',NULL),(430686,6384,1156,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9dcb3fc-1691-11df-97a5-7038c432aabf',NULL),(430687,6384,6065,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9dcba48-1691-11df-97a5-7038c432aabf',NULL),(430688,6384,5092,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9dcbbd2-1691-11df-97a5-7038c432aabf',NULL),(430689,6384,5086,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9dcbd8f-1691-11df-97a5-7038c432aabf',NULL),(430690,6384,5087,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9dccfe7-1691-11df-97a5-7038c432aabf',NULL),(430691,6384,5085,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9dcd153-1691-11df-97a5-7038c432aabf',NULL),(430692,6384,5088,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9e00e7b-1691-11df-97a5-7038c432aabf',NULL),(430693,6384,5089,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9e011cf-1691-11df-97a5-7038c432aabf',NULL),(430694,6384,5356,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9e0325f-1691-11df-97a5-7038c432aabf',NULL),(430695,6384,1248,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9e03503-1691-11df-97a5-7038c432aabf',NULL),(430696,6384,1276,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9e03ce6-1691-11df-97a5-7038c432aabf',NULL),(430697,6384,5096,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9e052cd-1691-11df-97a5-7038c432aabf',NULL),(430698,6384,1088,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9e05632-1691-11df-97a5-7038c432aabf',NULL),(430699,6384,1088,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9e06d04-1691-11df-97a5-7038c432aabf',NULL),(430700,6384,1088,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9e07f59-1691-11df-97a5-7038c432aabf',NULL),(430701,6384,1112,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9e09106-1691-11df-97a5-7038c432aabf',NULL),(430702,6384,1109,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9e0b8e8-1691-11df-97a5-7038c432aabf',NULL),(430703,6384,1110,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9e0ba8b-1691-11df-97a5-7038c432aabf',NULL),(430704,6384,1111,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9e0bc48-1691-11df-97a5-7038c432aabf',NULL),(430705,6384,1255,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9e0bde2-1691-11df-97a5-7038c432aabf',NULL),(430706,6384,1277,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9e0bf79-1691-11df-97a5-7038c432aabf',NULL),(430707,6384,1261,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9e0c10b-1691-11df-97a5-7038c432aabf',NULL),(430708,6384,1265,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9e0c399-1691-11df-97a5-7038c432aabf',NULL),(430709,6384,1268,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9e0c538-1691-11df-97a5-7038c432aabf',NULL),(430710,6384,1272,43168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:36',0,1,NULL,NULL,NULL,'d9e0c6ca-1691-11df-97a5-7038c432aabf',NULL),(430711,4653,1246,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0c861-1691-11df-97a5-7038c432aabf',NULL),(430712,4653,5282,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0c9f7-1691-11df-97a5-7038c432aabf',NULL),(430713,4653,6096,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0cb8d-1691-11df-97a5-7038c432aabf',NULL),(430714,4653,5272,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0cd28-1691-11df-97a5-7038c432aabf',NULL),(430715,4653,1146,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0ceba-1691-11df-97a5-7038c432aabf',NULL),(430716,4653,1154,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0d0ae-1691-11df-97a5-7038c432aabf',NULL),(430717,4653,1155,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0d249-1691-11df-97a5-7038c432aabf',NULL),(430718,4653,1164,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0d486-1691-11df-97a5-7038c432aabf',NULL),(430719,4653,1156,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0d621-1691-11df-97a5-7038c432aabf',NULL),(430720,4653,5092,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0d7c0-1691-11df-97a5-7038c432aabf',NULL),(430721,4653,5086,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0d95a-1691-11df-97a5-7038c432aabf',NULL),(430722,4653,5087,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0daec-1691-11df-97a5-7038c432aabf',NULL),(430723,4653,5085,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0dc83-1691-11df-97a5-7038c432aabf',NULL),(430724,4653,5088,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0de19-1691-11df-97a5-7038c432aabf',NULL),(430725,4653,5089,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0dfaf-1691-11df-97a5-7038c432aabf',NULL),(430726,4653,5356,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0e146-1691-11df-97a5-7038c432aabf',NULL),(430727,4653,1248,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0e2dc-1691-11df-97a5-7038c432aabf',NULL),(430728,4653,1276,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0e477-1691-11df-97a5-7038c432aabf',NULL),(430729,4653,5096,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0e60d-1691-11df-97a5-7038c432aabf',NULL),(430730,4653,1088,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0e7a8-1691-11df-97a5-7038c432aabf',NULL),(430731,4653,1088,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0e942-1691-11df-97a5-7038c432aabf',NULL),(430732,4653,1088,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0ead4-1691-11df-97a5-7038c432aabf',NULL),(430733,4653,1112,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0ec6f-1691-11df-97a5-7038c432aabf',NULL),(430734,4653,1109,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0ee01-1691-11df-97a5-7038c432aabf',NULL),(430735,4653,1110,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0ef97-1691-11df-97a5-7038c432aabf',NULL),(430736,4653,1111,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0f12e-1691-11df-97a5-7038c432aabf',NULL),(430737,4653,1255,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0f2c8-1691-11df-97a5-7038c432aabf',NULL),(430738,4653,1250,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0f45f-1691-11df-97a5-7038c432aabf',NULL),(430739,4653,1250,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0f5f1-1691-11df-97a5-7038c432aabf',NULL),(430740,4653,1250,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0f787-1691-11df-97a5-7038c432aabf',NULL),(430741,4653,1277,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0f919-1691-11df-97a5-7038c432aabf',NULL),(430742,4653,1261,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0fac1-1691-11df-97a5-7038c432aabf',NULL),(430743,4653,1265,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0fc53-1691-11df-97a5-7038c432aabf',NULL),(430744,4653,1268,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e0fee5-1691-11df-97a5-7038c432aabf',NULL),(430745,4653,1271,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e10084-1691-11df-97a5-7038c432aabf',NULL),(430746,4653,1271,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e10216-1691-11df-97a5-7038c432aabf',NULL),(430747,4653,1272,43170,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:00:47',0,1,NULL,NULL,NULL,'d9e103a8-1691-11df-97a5-7038c432aabf',NULL),(430748,9291,1246,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e10565-1691-11df-97a5-7038c432aabf',NULL),(430749,9291,5282,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e106fc-1691-11df-97a5-7038c432aabf',NULL),(430750,9291,6096,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e10892-1691-11df-97a5-7038c432aabf',NULL),(430751,9291,5272,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e10a24-1691-11df-97a5-7038c432aabf',NULL),(430752,9291,1146,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e10bbf-1691-11df-97a5-7038c432aabf',NULL),(430753,9291,1154,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e10d4c-1691-11df-97a5-7038c432aabf',NULL),(430754,9291,1192,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e10ee3-1691-11df-97a5-7038c432aabf',NULL),(430755,9291,1155,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e11079-1691-11df-97a5-7038c432aabf',NULL),(430756,9291,1164,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e1120f-1691-11df-97a5-7038c432aabf',NULL),(430757,9291,1156,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e113aa-1691-11df-97a5-7038c432aabf',NULL),(430758,9291,1165,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e1153c-1691-11df-97a5-7038c432aabf',NULL),(430759,9291,5092,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e117d3-1691-11df-97a5-7038c432aabf',NULL),(430760,9291,5086,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e11969-1691-11df-97a5-7038c432aabf',NULL),(430761,9291,5087,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e11b00-1691-11df-97a5-7038c432aabf',NULL),(430762,9291,5085,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e11cc5-1691-11df-97a5-7038c432aabf',NULL),(430763,9291,5088,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e11e53-1691-11df-97a5-7038c432aabf',NULL),(430764,9291,5089,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e11fee-1691-11df-97a5-7038c432aabf',NULL),(430765,9291,5356,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e1228d-1691-11df-97a5-7038c432aabf',NULL),(430766,9291,1248,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e12428-1691-11df-97a5-7038c432aabf',NULL),(430767,9291,5096,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e125be-1691-11df-97a5-7038c432aabf',NULL),(430768,9291,1088,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e12754-1691-11df-97a5-7038c432aabf',NULL),(430769,9291,1088,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e128ef-1691-11df-97a5-7038c432aabf',NULL),(430770,9291,1088,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e1365a-1691-11df-97a5-7038c432aabf',NULL),(430771,9291,1112,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e13817-1691-11df-97a5-7038c432aabf',NULL),(430772,9291,1109,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e139a4-1691-11df-97a5-7038c432aabf',NULL),(430773,9291,1110,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e13b36-1691-11df-97a5-7038c432aabf',NULL),(430774,9291,1111,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e13cd1-1691-11df-97a5-7038c432aabf',NULL),(430775,9291,1255,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e13f5b-1691-11df-97a5-7038c432aabf',NULL),(430776,9291,1277,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e14103-1691-11df-97a5-7038c432aabf',NULL),(430777,9291,1261,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e142ae-1691-11df-97a5-7038c432aabf',NULL),(430778,9291,1265,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e1456c-1691-11df-97a5-7038c432aabf',NULL),(430779,9291,1268,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e1480b-1691-11df-97a5-7038c432aabf',NULL),(430780,9291,1272,43173,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:03:24',0,1,NULL,NULL,NULL,'d9e14b6b-1691-11df-97a5-7038c432aabf',NULL),(430781,6317,1246,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e14fe1-1691-11df-97a5-7038c432aabf',NULL),(430782,6317,5282,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e15370-1691-11df-97a5-7038c432aabf',NULL),(430783,6317,6096,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e15636-1691-11df-97a5-7038c432aabf',NULL),(430784,6317,5272,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e158f8-1691-11df-97a5-7038c432aabf',NULL),(430785,6317,1146,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e15ba5-1691-11df-97a5-7038c432aabf',NULL),(430786,6317,1154,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e15e5a-1691-11df-97a5-7038c432aabf',NULL),(430787,6317,1192,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e16102-1691-11df-97a5-7038c432aabf',NULL),(430788,6317,1156,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e163b2-1691-11df-97a5-7038c432aabf',NULL),(430789,6317,6065,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e1665f-1691-11df-97a5-7038c432aabf',NULL),(430790,6317,6077,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e1690b-1691-11df-97a5-7038c432aabf',NULL),(430791,6317,5092,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e16bbc-1691-11df-97a5-7038c432aabf',NULL),(430792,6317,5086,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e16e64-1691-11df-97a5-7038c432aabf',NULL),(430793,6317,5087,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e1707f-1691-11df-97a5-7038c432aabf',NULL),(430794,6317,5085,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e17251-1691-11df-97a5-7038c432aabf',NULL),(430795,6317,5088,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e173fd-1691-11df-97a5-7038c432aabf',NULL),(430796,6317,5089,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e175d3-1691-11df-97a5-7038c432aabf',NULL),(430797,6317,5356,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e17758-1691-11df-97a5-7038c432aabf',NULL),(430798,6317,1248,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e178e6-1691-11df-97a5-7038c432aabf',NULL),(430799,6317,952,43177,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1720,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e17a67-1691-11df-97a5-7038c432aabf',NULL),(430800,6317,5497,43177,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e17be8-1691-11df-97a5-7038c432aabf',NULL),(430801,6317,730,43177,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e17d6d-1691-11df-97a5-7038c432aabf',NULL),(430802,6317,853,43177,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e17eee-1691-11df-97a5-7038c432aabf',NULL),(430803,6317,21,43177,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e18073-1691-11df-97a5-7038c432aabf',NULL),(430804,6317,851,43177,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e181f4-1691-11df-97a5-7038c432aabf',NULL),(430805,6317,729,43177,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,292000,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e18375-1691-11df-97a5-7038c432aabf',NULL),(430806,6317,790,43177,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e184f2-1691-11df-97a5-7038c432aabf',NULL),(430807,6317,654,43177,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e18673-1691-11df-97a5-7038c432aabf',NULL),(430808,6317,678,43177,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e187f8-1691-11df-97a5-7038c432aabf',NULL),(430809,6317,5096,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e18975-1691-11df-97a5-7038c432aabf',NULL),(430810,6317,1112,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e18afa-1691-11df-97a5-7038c432aabf',NULL),(430811,6317,1109,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e18c7b-1691-11df-97a5-7038c432aabf',NULL),(430812,6317,1110,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e18e05-1691-11df-97a5-7038c432aabf',NULL),(430813,6317,1111,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e18f86-1691-11df-97a5-7038c432aabf',NULL),(430814,6317,1255,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e19107-1691-11df-97a5-7038c432aabf',NULL),(430815,6317,1250,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e1928c-1691-11df-97a5-7038c432aabf',NULL),(430816,6317,1250,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e19408-1691-11df-97a5-7038c432aabf',NULL),(430817,6317,1250,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e1958e-1691-11df-97a5-7038c432aabf',NULL),(430818,6317,1277,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e19764-1691-11df-97a5-7038c432aabf',NULL),(430819,6317,1261,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e198fb-1691-11df-97a5-7038c432aabf',NULL),(430820,6317,1251,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e19a8d-1691-11df-97a5-7038c432aabf',NULL),(430821,6317,1265,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e19c23-1691-11df-97a5-7038c432aabf',NULL),(430822,6317,1268,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e19db9-1691-11df-97a5-7038c432aabf',NULL),(430823,6317,1272,43177,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:02:57',0,1,NULL,NULL,NULL,'d9e19f7f-1691-11df-97a5-7038c432aabf',NULL),(430824,4273,1246,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1a104-1691-11df-97a5-7038c432aabf',NULL),(430825,4273,5282,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1a281-1691-11df-97a5-7038c432aabf',NULL),(430826,4273,5272,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1a406-1691-11df-97a5-7038c432aabf',NULL),(430827,4273,1146,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1a58b-1691-11df-97a5-7038c432aabf',NULL),(430828,4273,1154,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1a70c-1691-11df-97a5-7038c432aabf',NULL),(430829,4273,1192,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1a88d-1691-11df-97a5-7038c432aabf',NULL),(430830,4273,1156,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1aa0a-1691-11df-97a5-7038c432aabf',NULL),(430831,4273,5092,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1ab93-1691-11df-97a5-7038c432aabf',NULL),(430832,4273,5086,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1ad18-1691-11df-97a5-7038c432aabf',NULL),(430833,4273,5087,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1ae95-1691-11df-97a5-7038c432aabf',NULL),(430834,4273,5085,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1b01a-1691-11df-97a5-7038c432aabf',NULL),(430835,4273,5088,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1b197-1691-11df-97a5-7038c432aabf',NULL),(430836,4273,5089,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1b318-1691-11df-97a5-7038c432aabf',NULL),(430837,4273,5356,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1b495-1691-11df-97a5-7038c432aabf',NULL),(430838,4273,1248,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1b61e-1691-11df-97a5-7038c432aabf',NULL),(430839,4273,5096,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1b79f-1691-11df-97a5-7038c432aabf',NULL),(430840,4273,1112,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1b91c-1691-11df-97a5-7038c432aabf',NULL),(430841,4273,1109,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1baa1-1691-11df-97a5-7038c432aabf',NULL),(430842,4273,1110,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1bc1e-1691-11df-97a5-7038c432aabf',NULL),(430843,4273,1111,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1bda3-1691-11df-97a5-7038c432aabf',NULL),(430844,4273,1255,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1bfb5-1691-11df-97a5-7038c432aabf',NULL),(430845,4273,1277,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1c147-1691-11df-97a5-7038c432aabf',NULL),(430846,4273,1261,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1c2e2-1691-11df-97a5-7038c432aabf',NULL),(430847,4273,1265,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1c478-1691-11df-97a5-7038c432aabf',NULL),(430848,4273,1268,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1c60f-1691-11df-97a5-7038c432aabf',NULL),(430849,4273,1271,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1c7d0-1691-11df-97a5-7038c432aabf',NULL),(430850,4273,1272,43178,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:04:18',0,1,NULL,NULL,NULL,'d9e1c959-1691-11df-97a5-7038c432aabf',NULL),(430851,6090,5096,41689,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 11:08:22',0,1,NULL,NULL,NULL,'d9e1cadf-1691-11df-97a5-7038c432aabf',NULL),(430852,4773,1246,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1cc6c-1691-11df-97a5-7038c432aabf',NULL),(430853,4773,5282,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1d838-1691-11df-97a5-7038c432aabf',NULL),(430854,4773,6096,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1d9b9-1691-11df-97a5-7038c432aabf',NULL),(430855,4773,1154,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1db2d-1691-11df-97a5-7038c432aabf',NULL),(430856,4773,1192,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1dcb7-1691-11df-97a5-7038c432aabf',NULL),(430857,4773,1155,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1de33-1691-11df-97a5-7038c432aabf',NULL),(430858,4773,1164,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1dfb9-1691-11df-97a5-7038c432aabf',NULL),(430859,4773,1156,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1e13a-1691-11df-97a5-7038c432aabf',NULL),(430860,4773,5092,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1e2ba-1691-11df-97a5-7038c432aabf',NULL),(430861,4773,5086,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1e448-1691-11df-97a5-7038c432aabf',NULL),(430862,4773,5087,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1e634-1691-11df-97a5-7038c432aabf',NULL),(430863,4773,5085,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1e7cb-1691-11df-97a5-7038c432aabf',NULL),(430864,4773,5088,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1e95d-1691-11df-97a5-7038c432aabf',NULL),(430865,4773,5089,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1eaf3-1691-11df-97a5-7038c432aabf',NULL),(430866,4773,5356,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1ec89-1691-11df-97a5-7038c432aabf',NULL),(430867,4773,1248,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1ee4a-1691-11df-97a5-7038c432aabf',NULL),(430868,4773,952,43185,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2770,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1efcb-1691-11df-97a5-7038c432aabf',NULL),(430869,4773,5497,43185,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,394,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1f148-1691-11df-97a5-7038c432aabf',NULL),(430870,4773,730,43185,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1f2c9-1691-11df-97a5-7038c432aabf',NULL),(430871,4773,853,43185,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1612,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1f446-1691-11df-97a5-7038c432aabf',NULL),(430872,4773,21,43185,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1f5cb-1691-11df-97a5-7038c432aabf',NULL),(430873,4773,851,43185,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1f750-1691-11df-97a5-7038c432aabf',NULL),(430874,4773,729,43185,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83000,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1f8c9-1691-11df-97a5-7038c432aabf',NULL),(430875,4773,790,43185,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.3,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1fa4e-1691-11df-97a5-7038c432aabf',NULL),(430876,4773,654,43185,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.8,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1fbcf-1691-11df-97a5-7038c432aabf',NULL),(430877,4773,678,43185,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1fd50-1691-11df-97a5-7038c432aabf',NULL),(430878,4773,5096,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e1fed5-1691-11df-97a5-7038c432aabf',NULL),(430879,4773,1088,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e20056-1691-11df-97a5-7038c432aabf',NULL),(430880,4773,1088,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e201f0-1691-11df-97a5-7038c432aabf',NULL),(430881,4773,1088,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e20376-1691-11df-97a5-7038c432aabf',NULL),(430882,4773,1112,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e204e6-1691-11df-97a5-7038c432aabf',NULL),(430883,4773,1109,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e20651-1691-11df-97a5-7038c432aabf',NULL),(430884,4773,1110,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e207c1-1691-11df-97a5-7038c432aabf',NULL),(430885,4773,1111,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e20931-1691-11df-97a5-7038c432aabf',NULL),(430886,4773,1255,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e20aa1-1691-11df-97a5-7038c432aabf',NULL),(430887,4773,1277,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e20c11-1691-11df-97a5-7038c432aabf',NULL),(430888,4773,1261,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e20dde-1691-11df-97a5-7038c432aabf',NULL),(430889,4773,1265,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e20f5f-1691-11df-97a5-7038c432aabf',NULL),(430890,4773,1268,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e21f72-1691-11df-97a5-7038c432aabf',NULL),(430891,4773,1271,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e220de-1691-11df-97a5-7038c432aabf',NULL),(430892,4773,1272,43185,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:08',0,1,NULL,NULL,NULL,'d9e2224e-1691-11df-97a5-7038c432aabf',NULL),(430893,6186,1246,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e223b5-1691-11df-97a5-7038c432aabf',NULL),(430894,6186,5282,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e22981-1691-11df-97a5-7038c432aabf',NULL),(430895,6186,6096,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e22b02-1691-11df-97a5-7038c432aabf',NULL),(430896,6186,1154,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e22c76-1691-11df-97a5-7038c432aabf',NULL),(430897,6186,1192,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e23fc7-1691-11df-97a5-7038c432aabf',NULL),(430898,6186,1155,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e2429e-1691-11df-97a5-7038c432aabf',NULL),(430899,6186,1164,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e244df-1691-11df-97a5-7038c432aabf',NULL),(430900,6186,1156,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e24721-1691-11df-97a5-7038c432aabf',NULL),(430901,6186,5092,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e25780-1691-11df-97a5-7038c432aabf',NULL),(430902,6186,5086,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e259c6-1691-11df-97a5-7038c432aabf',NULL),(430903,6186,5087,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e25e63-1691-11df-97a5-7038c432aabf',NULL),(430904,6186,5085,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e27209-1691-11df-97a5-7038c432aabf',NULL),(430905,6186,5088,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e2744f-1691-11df-97a5-7038c432aabf',NULL),(430906,6186,5089,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e28540-1691-11df-97a5-7038c432aabf',NULL),(430907,6186,5356,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e2970b-1691-11df-97a5-7038c432aabf',NULL),(430908,6186,1248,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e2bfd8-1691-11df-97a5-7038c432aabf',NULL),(430909,6186,5096,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e2c17b-1691-11df-97a5-7038c432aabf',NULL),(430910,6186,6042,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e2c312-1691-11df-97a5-7038c432aabf',NULL),(430911,6186,1088,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e2c4b9-1691-11df-97a5-7038c432aabf',NULL),(430912,6186,1088,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e2c654-1691-11df-97a5-7038c432aabf',NULL),(430913,6186,1088,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e2c7f3-1691-11df-97a5-7038c432aabf',NULL),(430914,6186,1112,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e2c989-1691-11df-97a5-7038c432aabf',NULL),(430915,6186,1109,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e2cb2c-1691-11df-97a5-7038c432aabf',NULL),(430916,6186,1110,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e2cccb-1691-11df-97a5-7038c432aabf',NULL),(430917,6186,1111,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e2ce66-1691-11df-97a5-7038c432aabf',NULL),(430918,6186,1255,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e2d089-1691-11df-97a5-7038c432aabf',NULL),(430919,6186,1277,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e2d224-1691-11df-97a5-7038c432aabf',NULL),(430920,6186,1261,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e2d3c3-1691-11df-97a5-7038c432aabf',NULL),(430921,6186,1265,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e2d55d-1691-11df-97a5-7038c432aabf',NULL),(430922,6186,1268,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e2d6fc-1691-11df-97a5-7038c432aabf',NULL),(430923,6186,1271,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e2d89f-1691-11df-97a5-7038c432aabf',NULL),(430924,6186,1271,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e2da3a-1691-11df-97a5-7038c432aabf',NULL),(430925,6186,1271,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e2dc6f-1691-11df-97a5-7038c432aabf',NULL),(430926,6186,1272,43189,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:08:19',0,1,NULL,NULL,NULL,'d9e2de09-1691-11df-97a5-7038c432aabf',NULL),(430927,8084,5589,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e2dfa4-1691-11df-97a5-7038c432aabf',NULL),(430928,8084,5588,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e2e143-1691-11df-97a5-7038c432aabf',NULL),(430929,8084,1246,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e2e2d9-1691-11df-97a5-7038c432aabf',NULL),(430930,8084,5282,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e2e478-1691-11df-97a5-7038c432aabf',NULL),(430931,8084,969,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e2e60e-1691-11df-97a5-7038c432aabf',NULL),(430932,8084,1198,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e2e7a5-1691-11df-97a5-7038c432aabf',NULL),(430933,8084,1198,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e2e937-1691-11df-97a5-7038c432aabf',NULL),(430934,8084,1198,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e2ead6-1691-11df-97a5-7038c432aabf',NULL),(430935,8084,1198,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e2ec70-1691-11df-97a5-7038c432aabf',NULL),(430936,8084,1198,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e2ee07-1691-11df-97a5-7038c432aabf',NULL),(430937,8084,1198,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e2efa1-1691-11df-97a5-7038c432aabf',NULL),(430938,8084,976,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e2f138-1691-11df-97a5-7038c432aabf',NULL),(430939,8084,1192,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e2f2db-1691-11df-97a5-7038c432aabf',NULL),(430940,8084,979,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e2f475-1691-11df-97a5-7038c432aabf',NULL),(430941,8084,1156,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e2f610-1691-11df-97a5-7038c432aabf',NULL),(430942,8084,6065,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e2f892-1691-11df-97a5-7038c432aabf',NULL),(430943,8084,1154,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e2fa39-1691-11df-97a5-7038c432aabf',NULL),(430944,8084,5092,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e2fc0f-1691-11df-97a5-7038c432aabf',NULL),(430945,8084,5090,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e2fd95-1691-11df-97a5-7038c432aabf',NULL),(430946,8084,5087,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e2ff1e-1691-11df-97a5-7038c432aabf',NULL),(430947,8084,5242,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e300a8-1691-11df-97a5-7038c432aabf',NULL),(430948,8084,5088,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e30229-1691-11df-97a5-7038c432aabf',NULL),(430949,8084,5089,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e303b2-1691-11df-97a5-7038c432aabf',NULL),(430950,8084,1125,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e30537-1691-11df-97a5-7038c432aabf',NULL),(430951,8084,1124,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e306c5-1691-11df-97a5-7038c432aabf',NULL),(430952,8084,1123,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e3084f-1691-11df-97a5-7038c432aabf',NULL),(430953,8084,1122,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e309d0-1691-11df-97a5-7038c432aabf',NULL),(430954,8084,1128,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e30b59-1691-11df-97a5-7038c432aabf',NULL),(430955,8084,1129,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e30cde-1691-11df-97a5-7038c432aabf',NULL),(430956,8084,1209,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e30e68-1691-11df-97a5-7038c432aabf',NULL),(430957,8084,1224,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e30fe9-1691-11df-97a5-7038c432aabf',NULL),(430958,8084,5096,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e31172-1691-11df-97a5-7038c432aabf',NULL),(430959,8084,986,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e31300-1691-11df-97a5-7038c432aabf',NULL),(430960,8084,6042,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e31485-1691-11df-97a5-7038c432aabf',NULL),(430961,8084,1109,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e3160b-1691-11df-97a5-7038c432aabf',NULL),(430962,8084,1111,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e3178c-1691-11df-97a5-7038c432aabf',NULL),(430963,8084,1112,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e31915-1691-11df-97a5-7038c432aabf',NULL),(430964,8084,1255,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e31a96-1691-11df-97a5-7038c432aabf',NULL),(430965,8084,1261,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e31c1b-1691-11df-97a5-7038c432aabf',NULL),(430966,8084,1265,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e31e07-1691-11df-97a5-7038c432aabf',NULL),(430967,8084,1268,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e31fa6-1691-11df-97a5-7038c432aabf',NULL),(430968,8084,984,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e32149-1691-11df-97a5-7038c432aabf',NULL),(430969,8084,1271,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e322e4-1691-11df-97a5-7038c432aabf',NULL),(430970,8084,1271,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e32483-1691-11df-97a5-7038c432aabf',NULL),(430971,8084,1271,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e32648-1691-11df-97a5-7038c432aabf',NULL),(430972,8084,1271,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e327cd-1691-11df-97a5-7038c432aabf',NULL),(430973,8084,1272,43193,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:05:07',0,1,NULL,NULL,NULL,'d9e32957-1691-11df-97a5-7038c432aabf',NULL),(430974,8302,1246,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e32ad8-1691-11df-97a5-7038c432aabf',NULL),(430975,8302,5282,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e32c66-1691-11df-97a5-7038c432aabf',NULL),(430976,8302,6096,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e32de2-1691-11df-97a5-7038c432aabf',NULL),(430977,8302,5272,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e339ea-1691-11df-97a5-7038c432aabf',NULL),(430978,8302,1146,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e33b6f-1691-11df-97a5-7038c432aabf',NULL),(430979,8302,1154,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e33ce8-1691-11df-97a5-7038c432aabf',NULL),(430980,8302,1192,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e33e71-1691-11df-97a5-7038c432aabf',NULL),(430981,8302,1155,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e33ff2-1691-11df-97a5-7038c432aabf',NULL),(430982,8302,1164,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e3417c-1691-11df-97a5-7038c432aabf',NULL),(430983,8302,1156,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e34309-1691-11df-97a5-7038c432aabf',NULL),(430984,8302,5092,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e3449b-1691-11df-97a5-7038c432aabf',NULL),(430985,8302,5086,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e347af-1691-11df-97a5-7038c432aabf',NULL),(430986,8302,5087,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e34a4a-1691-11df-97a5-7038c432aabf',NULL),(430987,8302,5085,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e34d21-1691-11df-97a5-7038c432aabf',NULL),(430988,8302,5088,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e3511b-1691-11df-97a5-7038c432aabf',NULL),(430989,8302,5089,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e353ae-1691-11df-97a5-7038c432aabf',NULL),(430990,8302,5356,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e35645-1691-11df-97a5-7038c432aabf',NULL),(430991,8302,1248,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e358dc-1691-11df-97a5-7038c432aabf',NULL),(430992,8302,5096,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e35b6a-1691-11df-97a5-7038c432aabf',NULL),(430993,8302,1088,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e35efd-1691-11df-97a5-7038c432aabf',NULL),(430994,8302,1088,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e3618c-1691-11df-97a5-7038c432aabf',NULL),(430995,8302,1088,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e3641e-1691-11df-97a5-7038c432aabf',NULL),(430996,8302,1112,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e366a9-1691-11df-97a5-7038c432aabf',NULL),(430997,8302,1109,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e36937-1691-11df-97a5-7038c432aabf',NULL),(430998,8302,1110,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e36c17-1691-11df-97a5-7038c432aabf',NULL),(430999,8302,1111,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e36ed0-1691-11df-97a5-7038c432aabf',NULL),(431000,8302,1255,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e37181-1691-11df-97a5-7038c432aabf',NULL),(431001,8302,1277,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e37317-1691-11df-97a5-7038c432aabf',NULL),(431002,8302,1261,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e374b2-1691-11df-97a5-7038c432aabf',NULL),(431003,8302,1265,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e3766e-1691-11df-97a5-7038c432aabf',NULL),(431004,8302,1268,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e377ef-1691-11df-97a5-7038c432aabf',NULL),(431005,8302,1272,43194,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:09:24',0,1,NULL,NULL,NULL,'d9e37970-1691-11df-97a5-7038c432aabf',NULL),(431006,6199,1246,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e37af1-1691-11df-97a5-7038c432aabf',NULL),(431007,6199,5282,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e37c76-1691-11df-97a5-7038c432aabf',NULL),(431008,6199,6096,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e37df3-1691-11df-97a5-7038c432aabf',NULL),(431009,6199,5272,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e37f78-1691-11df-97a5-7038c432aabf',NULL),(431010,6199,1146,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e380f9-1691-11df-97a5-7038c432aabf',NULL),(431011,6199,1154,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e3827a-1691-11df-97a5-7038c432aabf',NULL),(431012,6199,1192,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e383fb-1691-11df-97a5-7038c432aabf',NULL),(431013,6199,1155,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e38578-1691-11df-97a5-7038c432aabf',NULL),(431014,6199,1164,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e386f9-1691-11df-97a5-7038c432aabf',NULL),(431015,6199,1156,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e38876-1691-11df-97a5-7038c432aabf',NULL),(431016,6199,1165,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e389f7-1691-11df-97a5-7038c432aabf',NULL),(431017,6199,5092,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e38b73-1691-11df-97a5-7038c432aabf',NULL),(431018,6199,5086,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e38cf8-1691-11df-97a5-7038c432aabf',NULL),(431019,6199,5087,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e38e79-1691-11df-97a5-7038c432aabf',NULL),(431020,6199,5085,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e38ff6-1691-11df-97a5-7038c432aabf',NULL),(431021,6199,5088,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e3917b-1691-11df-97a5-7038c432aabf',NULL),(431022,6199,5089,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e39363-1691-11df-97a5-7038c432aabf',NULL),(431023,6199,5356,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e39502-1691-11df-97a5-7038c432aabf',NULL),(431024,6199,1248,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e39694-1691-11df-97a5-7038c432aabf',NULL),(431025,6199,1276,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e39826-1691-11df-97a5-7038c432aabf',NULL),(431026,6199,5096,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e399bc-1691-11df-97a5-7038c432aabf',NULL),(431027,6199,6042,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e39b7d-1691-11df-97a5-7038c432aabf',NULL),(431028,6199,1088,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e39cfe-1691-11df-97a5-7038c432aabf',NULL),(431029,6199,1088,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e39e7b-1691-11df-97a5-7038c432aabf',NULL),(431030,6199,1088,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e3a000-1691-11df-97a5-7038c432aabf',NULL),(431031,6199,1112,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e3a186-1691-11df-97a5-7038c432aabf',NULL),(431032,6199,1109,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e3a2fe-1691-11df-97a5-7038c432aabf',NULL),(431033,6199,1110,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e3a483-1691-11df-97a5-7038c432aabf',NULL),(431034,6199,1111,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e3a600-1691-11df-97a5-7038c432aabf',NULL),(431035,6199,1255,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e3a781-1691-11df-97a5-7038c432aabf',NULL),(431036,6199,1250,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e3a8fd-1691-11df-97a5-7038c432aabf',NULL),(431037,6199,1250,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e3aa7e-1691-11df-97a5-7038c432aabf',NULL),(431038,6199,1250,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e3abff-1691-11df-97a5-7038c432aabf',NULL),(431039,6199,1277,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e3ad7c-1691-11df-97a5-7038c432aabf',NULL),(431040,6199,1261,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e3aef9-1691-11df-97a5-7038c432aabf',NULL),(431041,6199,1265,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e3b075-1691-11df-97a5-7038c432aabf',NULL),(431042,6199,1268,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e3b1f6-1691-11df-97a5-7038c432aabf',NULL),(431043,6199,1272,43196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:07:22',0,1,NULL,NULL,NULL,'d9e3b377-1691-11df-97a5-7038c432aabf',NULL),(431044,7064,1246,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3b4f4-1691-11df-97a5-7038c432aabf',NULL),(431045,7064,5282,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3b679-1691-11df-97a5-7038c432aabf',NULL),(431046,7064,6096,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3b7f6-1691-11df-97a5-7038c432aabf',NULL),(431047,7064,1154,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3b977-1691-11df-97a5-7038c432aabf',NULL),(431048,7064,1192,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3bb56-1691-11df-97a5-7038c432aabf',NULL),(431049,7064,1155,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3bcec-1691-11df-97a5-7038c432aabf',NULL),(431050,7064,1164,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3be87-1691-11df-97a5-7038c432aabf',NULL),(431051,7064,1156,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3c019-1691-11df-97a5-7038c432aabf',NULL),(431052,7064,5092,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3c1af-1691-11df-97a5-7038c432aabf',NULL),(431053,7064,5086,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3c393-1691-11df-97a5-7038c432aabf',NULL),(431054,7064,5087,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3c569-1691-11df-97a5-7038c432aabf',NULL),(431055,7064,5085,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3c715-1691-11df-97a5-7038c432aabf',NULL),(431056,7064,5088,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3c8cd-1691-11df-97a5-7038c432aabf',NULL),(431057,7064,5089,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3ca97-1691-11df-97a5-7038c432aabf',NULL),(431058,7064,5356,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3cc3f-1691-11df-97a5-7038c432aabf',NULL),(431059,7064,1248,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3cdea-1691-11df-97a5-7038c432aabf',NULL),(431060,7064,5096,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3cf89-1691-11df-97a5-7038c432aabf',NULL),(431061,7064,1088,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3dc85-1691-11df-97a5-7038c432aabf',NULL),(431062,7064,1088,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3de28-1691-11df-97a5-7038c432aabf',NULL),(431063,7064,1112,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3dfbe-1691-11df-97a5-7038c432aabf',NULL),(431064,7064,1109,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3e188-1691-11df-97a5-7038c432aabf',NULL),(431065,7064,1110,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3e327-1691-11df-97a5-7038c432aabf',NULL),(431066,7064,1111,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3e4c6-1691-11df-97a5-7038c432aabf',NULL),(431067,7064,1255,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3e664-1691-11df-97a5-7038c432aabf',NULL),(431068,7064,1277,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3e7ff-1691-11df-97a5-7038c432aabf',NULL),(431069,7064,1261,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3e99a-1691-11df-97a5-7038c432aabf',NULL),(431070,7064,1265,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3eb34-1691-11df-97a5-7038c432aabf',NULL),(431071,7064,1268,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3ecdc-1691-11df-97a5-7038c432aabf',NULL),(431072,7064,1272,43197,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:42',0,1,NULL,NULL,NULL,'d9e3ee72-1691-11df-97a5-7038c432aabf',NULL),(431073,7558,1246,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e3f015-1691-11df-97a5-7038c432aabf',NULL),(431074,7558,5282,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e3f1b8-1691-11df-97a5-7038c432aabf',NULL),(431075,7558,6096,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e3f357-1691-11df-97a5-7038c432aabf',NULL),(431076,7558,1154,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e3f4f6-1691-11df-97a5-7038c432aabf',NULL),(431077,7558,1192,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e3f691-1691-11df-97a5-7038c432aabf',NULL),(431078,7558,1155,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e3f834-1691-11df-97a5-7038c432aabf',NULL),(431079,7558,1164,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e3f9d7-1691-11df-97a5-7038c432aabf',NULL),(431080,7558,6065,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e3fb72-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (431081,7558,1165,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e3fd15-1691-11df-97a5-7038c432aabf',NULL),(431082,7558,5092,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e3feb0-1691-11df-97a5-7038c432aabf',NULL),(431083,7558,5086,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e40053-1691-11df-97a5-7038c432aabf',NULL),(431084,7558,5087,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e401f2-1691-11df-97a5-7038c432aabf',NULL),(431085,7558,5085,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e40388-1691-11df-97a5-7038c432aabf',NULL),(431086,7558,5088,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e40527-1691-11df-97a5-7038c432aabf',NULL),(431087,7558,5089,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e406c2-1691-11df-97a5-7038c432aabf',NULL),(431088,7558,5356,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e40903-1691-11df-97a5-7038c432aabf',NULL),(431089,7558,1248,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e40ab7-1691-11df-97a5-7038c432aabf',NULL),(431090,7558,1276,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e40c41-1691-11df-97a5-7038c432aabf',NULL),(431091,7558,5096,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e40df9-1691-11df-97a5-7038c432aabf',NULL),(431092,7558,1088,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e40f69-1691-11df-97a5-7038c432aabf',NULL),(431093,7558,1088,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e410dd-1691-11df-97a5-7038c432aabf',NULL),(431094,7558,1088,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e41249-1691-11df-97a5-7038c432aabf',NULL),(431095,7558,1112,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e413bd-1691-11df-97a5-7038c432aabf',NULL),(431096,7558,1109,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e41529-1691-11df-97a5-7038c432aabf',NULL),(431097,7558,1110,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e41694-1691-11df-97a5-7038c432aabf',NULL),(431098,7558,1111,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e42b77-1691-11df-97a5-7038c432aabf',NULL),(431099,7558,1255,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e42cf8-1691-11df-97a5-7038c432aabf',NULL),(431100,7558,1277,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e42e63-1691-11df-97a5-7038c432aabf',NULL),(431101,7558,1261,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e4358e-1691-11df-97a5-7038c432aabf',NULL),(431102,7558,1266,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e43758-1691-11df-97a5-7038c432aabf',NULL),(431103,7558,1265,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e438d9-1691-11df-97a5-7038c432aabf',NULL),(431104,7558,1268,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e43a5e-1691-11df-97a5-7038c432aabf',NULL),(431105,7558,1271,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e44cdd-1691-11df-97a5-7038c432aabf',NULL),(431106,7558,1271,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e44f41-1691-11df-97a5-7038c432aabf',NULL),(431107,7558,1271,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e45182-1691-11df-97a5-7038c432aabf',NULL),(431108,7558,1271,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e453c8-1691-11df-97a5-7038c432aabf',NULL),(431109,7558,1271,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e4658f-1691-11df-97a5-7038c432aabf',NULL),(431110,7558,1272,43199,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:38',0,1,NULL,NULL,NULL,'d9e4699e-1691-11df-97a5-7038c432aabf',NULL),(431111,6122,1246,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e46bfe-1691-11df-97a5-7038c432aabf',NULL),(431112,6122,5282,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e47f93-1691-11df-97a5-7038c432aabf',NULL),(431113,6122,6096,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e481ee-1691-11df-97a5-7038c432aabf',NULL),(431114,6122,5272,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e49289-1691-11df-97a5-7038c432aabf',NULL),(431115,6122,1146,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4a2f2-1691-11df-97a5-7038c432aabf',NULL),(431116,6122,1154,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4c881-1691-11df-97a5-7038c432aabf',NULL),(431117,6122,1192,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4ca0b-1691-11df-97a5-7038c432aabf',NULL),(431118,6122,1155,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4cbdd-1691-11df-97a5-7038c432aabf',NULL),(431119,6122,1164,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4cd80-1691-11df-97a5-7038c432aabf',NULL),(431120,6122,1156,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4cf12-1691-11df-97a5-7038c432aabf',NULL),(431121,6122,5092,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4d0ad-1691-11df-97a5-7038c432aabf',NULL),(431122,6122,5086,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4d24c-1691-11df-97a5-7038c432aabf',NULL),(431123,6122,5087,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4d40d-1691-11df-97a5-7038c432aabf',NULL),(431124,6122,5085,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4d592-1691-11df-97a5-7038c432aabf',NULL),(431125,6122,5088,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4d70f-1691-11df-97a5-7038c432aabf',NULL),(431126,6122,5089,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4d894-1691-11df-97a5-7038c432aabf',NULL),(431127,6122,5356,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4da19-1691-11df-97a5-7038c432aabf',NULL),(431128,6122,1248,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4db96-1691-11df-97a5-7038c432aabf',NULL),(431129,6122,952,43200,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,337,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4dd1b-1691-11df-97a5-7038c432aabf',NULL),(431130,6122,5497,43200,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,303,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4de9c-1691-11df-97a5-7038c432aabf',NULL),(431131,6122,730,43200,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4e021-1691-11df-97a5-7038c432aabf',NULL),(431132,6122,853,43200,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,430,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4e1a6-1691-11df-97a5-7038c432aabf',NULL),(431133,6122,21,43200,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4e327-1691-11df-97a5-7038c432aabf',NULL),(431134,6122,851,43200,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4e4a8-1691-11df-97a5-7038c432aabf',NULL),(431135,6122,729,43200,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,337,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4e629-1691-11df-97a5-7038c432aabf',NULL),(431136,6122,790,43200,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.1,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4e7ae-1691-11df-97a5-7038c432aabf',NULL),(431137,6122,654,43200,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.1,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4e92b-1691-11df-97a5-7038c432aabf',NULL),(431138,6122,678,43200,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4eaac-1691-11df-97a5-7038c432aabf',NULL),(431139,6122,5096,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4ec2d-1691-11df-97a5-7038c432aabf',NULL),(431140,6122,1088,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4eda5-1691-11df-97a5-7038c432aabf',NULL),(431141,6122,1088,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4ef2b-1691-11df-97a5-7038c432aabf',NULL),(431142,6122,1088,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4f0a7-1691-11df-97a5-7038c432aabf',NULL),(431143,6122,1112,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4f231-1691-11df-97a5-7038c432aabf',NULL),(431144,6122,1109,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4f421-1691-11df-97a5-7038c432aabf',NULL),(431145,6122,1110,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4f5b7-1691-11df-97a5-7038c432aabf',NULL),(431146,6122,1111,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4f752-1691-11df-97a5-7038c432aabf',NULL),(431147,6122,1255,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e4fa36-1691-11df-97a5-7038c432aabf',NULL),(431148,6122,1277,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e50291-1691-11df-97a5-7038c432aabf',NULL),(431149,6122,1261,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e50438-1691-11df-97a5-7038c432aabf',NULL),(431150,6122,1265,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e505d7-1691-11df-97a5-7038c432aabf',NULL),(431151,6122,1268,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e50776-1691-11df-97a5-7038c432aabf',NULL),(431152,6122,1272,43200,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:11:05',0,1,NULL,NULL,NULL,'d9e5090c-1691-11df-97a5-7038c432aabf',NULL),(431153,4806,1246,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e50aab-1691-11df-97a5-7038c432aabf',NULL),(431154,4806,5282,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e50c46-1691-11df-97a5-7038c432aabf',NULL),(431155,4806,6096,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e50de9-1691-11df-97a5-7038c432aabf',NULL),(431156,4806,1154,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e50f88-1691-11df-97a5-7038c432aabf',NULL),(431157,4806,1192,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e51127-1691-11df-97a5-7038c432aabf',NULL),(431158,4806,1155,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e512c6-1691-11df-97a5-7038c432aabf',NULL),(431159,4806,1164,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e51458-1691-11df-97a5-7038c432aabf',NULL),(431160,4806,1156,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e5161d-1691-11df-97a5-7038c432aabf',NULL),(431161,4806,5092,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e5179e-1691-11df-97a5-7038c432aabf',NULL),(431162,4806,5086,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e51928-1691-11df-97a5-7038c432aabf',NULL),(431163,4806,5087,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e51b1c-1691-11df-97a5-7038c432aabf',NULL),(431164,4806,5085,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e51cae-1691-11df-97a5-7038c432aabf',NULL),(431165,4806,5088,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e51e49-1691-11df-97a5-7038c432aabf',NULL),(431166,4806,5089,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e51fdf-1691-11df-97a5-7038c432aabf',NULL),(431167,4806,5356,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e5217e-1691-11df-97a5-7038c432aabf',NULL),(431168,4806,1248,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e5233b-1691-11df-97a5-7038c432aabf',NULL),(431169,4806,1276,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e524bc-1691-11df-97a5-7038c432aabf',NULL),(431170,4806,5096,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e52641-1691-11df-97a5-7038c432aabf',NULL),(431171,4806,1088,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e527c2-1691-11df-97a5-7038c432aabf',NULL),(431172,4806,1088,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e52950-1691-11df-97a5-7038c432aabf',NULL),(431173,4806,1088,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e52ad5-1691-11df-97a5-7038c432aabf',NULL),(431174,4806,1112,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e52c52-1691-11df-97a5-7038c432aabf',NULL),(431175,4806,1109,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e52ddb-1691-11df-97a5-7038c432aabf',NULL),(431176,4806,1110,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e52f53-1691-11df-97a5-7038c432aabf',NULL),(431177,4806,1111,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e530d9-1691-11df-97a5-7038c432aabf',NULL),(431178,4806,1255,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e5325a-1691-11df-97a5-7038c432aabf',NULL),(431179,4806,1277,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e533df-1691-11df-97a5-7038c432aabf',NULL),(431180,4806,1261,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e5356d-1691-11df-97a5-7038c432aabf',NULL),(431181,4806,1265,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e536e9-1691-11df-97a5-7038c432aabf',NULL),(431182,4806,1268,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e5386f-1691-11df-97a5-7038c432aabf',NULL),(431183,4806,1272,43202,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:12:43',0,1,NULL,NULL,NULL,'d9e539f0-1691-11df-97a5-7038c432aabf',NULL),(431184,8462,1246,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e546cd-1691-11df-97a5-7038c432aabf',NULL),(431185,8462,5282,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e54868-1691-11df-97a5-7038c432aabf',NULL),(431186,8462,6096,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e54a13-1691-11df-97a5-7038c432aabf',NULL),(431187,8462,5272,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e54b99-1691-11df-97a5-7038c432aabf',NULL),(431188,8462,1146,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e54d1e-1691-11df-97a5-7038c432aabf',NULL),(431189,8462,1154,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e54e9f-1691-11df-97a5-7038c432aabf',NULL),(431190,8462,1192,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e55024-1691-11df-97a5-7038c432aabf',NULL),(431191,8462,1155,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e551a1-1691-11df-97a5-7038c432aabf',NULL),(431192,8462,1164,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e5533b-1691-11df-97a5-7038c432aabf',NULL),(431193,8462,1156,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e555db-1691-11df-97a5-7038c432aabf',NULL),(431194,8462,5092,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e5585d-1691-11df-97a5-7038c432aabf',NULL),(431195,8462,5086,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e55ada-1691-11df-97a5-7038c432aabf',NULL),(431196,8462,5087,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e55f07-1691-11df-97a5-7038c432aabf',NULL),(431197,8462,5085,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e561a2-1691-11df-97a5-7038c432aabf',NULL),(431198,8462,5088,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e56435-1691-11df-97a5-7038c432aabf',NULL),(431199,8462,5089,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e566d0-1691-11df-97a5-7038c432aabf',NULL),(431200,8462,5356,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e569db-1691-11df-97a5-7038c432aabf',NULL),(431201,8462,1248,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e56c90-1691-11df-97a5-7038c432aabf',NULL),(431202,8462,1276,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e56f45-1691-11df-97a5-7038c432aabf',NULL),(431203,8462,5096,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e5720f-1691-11df-97a5-7038c432aabf',NULL),(431204,8462,1088,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e5749d-1691-11df-97a5-7038c432aabf',NULL),(431205,8462,1088,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e57728-1691-11df-97a5-7038c432aabf',NULL),(431206,8462,1112,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e579ba-1691-11df-97a5-7038c432aabf',NULL),(431207,8462,1109,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e57c49-1691-11df-97a5-7038c432aabf',NULL),(431208,8462,1110,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e57eca-1691-11df-97a5-7038c432aabf',NULL),(431209,8462,1111,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e58154-1691-11df-97a5-7038c432aabf',NULL),(431210,8462,1255,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e582d5-1691-11df-97a5-7038c432aabf',NULL),(431211,8462,1277,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e58456-1691-11df-97a5-7038c432aabf',NULL),(431212,8462,1261,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e585d7-1691-11df-97a5-7038c432aabf',NULL),(431213,8462,1265,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e5875d-1691-11df-97a5-7038c432aabf',NULL),(431214,8462,1268,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e588e2-1691-11df-97a5-7038c432aabf',NULL),(431215,8462,1272,43203,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:14:01',0,1,NULL,NULL,NULL,'d9e58a5e-1691-11df-97a5-7038c432aabf',NULL),(431216,6248,1246,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e58be4-1691-11df-97a5-7038c432aabf',NULL),(431217,6248,5282,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e58d65-1691-11df-97a5-7038c432aabf',NULL),(431218,6248,6096,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e58f44-1691-11df-97a5-7038c432aabf',NULL),(431219,6248,5272,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e590da-1691-11df-97a5-7038c432aabf',NULL),(431220,6248,1146,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e59275-1691-11df-97a5-7038c432aabf',NULL),(431221,6248,1154,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e5940b-1691-11df-97a5-7038c432aabf',NULL),(431222,6248,1192,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e595a1-1691-11df-97a5-7038c432aabf',NULL),(431223,6248,1155,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e5976b-1691-11df-97a5-7038c432aabf',NULL),(431224,6248,1164,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e598e3-1691-11df-97a5-7038c432aabf',NULL),(431225,6248,1156,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e59a69-1691-11df-97a5-7038c432aabf',NULL),(431226,6248,5092,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e59bee-1691-11df-97a5-7038c432aabf',NULL),(431227,6248,5086,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e59d6f-1691-11df-97a5-7038c432aabf',NULL),(431228,6248,5087,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e59eec-1691-11df-97a5-7038c432aabf',NULL),(431229,6248,5085,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e5a064-1691-11df-97a5-7038c432aabf',NULL),(431230,6248,5088,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e5a1e9-1691-11df-97a5-7038c432aabf',NULL),(431231,6248,5089,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e5a366-1691-11df-97a5-7038c432aabf',NULL),(431232,6248,5356,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e5a4e3-1691-11df-97a5-7038c432aabf',NULL),(431233,6248,1248,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e5a668-1691-11df-97a5-7038c432aabf',NULL),(431234,6248,5096,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e5a7e4-1691-11df-97a5-7038c432aabf',NULL),(431235,6248,1088,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e5a965-1691-11df-97a5-7038c432aabf',NULL),(431236,6248,1088,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e5aae2-1691-11df-97a5-7038c432aabf',NULL),(431237,6248,1088,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e5ac63-1691-11df-97a5-7038c432aabf',NULL),(431238,6248,1112,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e5ade4-1691-11df-97a5-7038c432aabf',NULL),(431239,6248,1109,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e5af61-1691-11df-97a5-7038c432aabf',NULL),(431240,6248,1110,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e5b0dd-1691-11df-97a5-7038c432aabf',NULL),(431241,6248,1111,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e5b25e-1691-11df-97a5-7038c432aabf',NULL),(431242,6248,1255,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e5b3e4-1691-11df-97a5-7038c432aabf',NULL),(431243,6248,1277,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e5b564-1691-11df-97a5-7038c432aabf',NULL),(431244,6248,1261,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e697df-1691-11df-97a5-7038c432aabf',NULL),(431245,6248,1265,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e69a07-1691-11df-97a5-7038c432aabf',NULL),(431246,6248,1268,43209,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:15:37',0,1,NULL,NULL,NULL,'d9e69baa-1691-11df-97a5-7038c432aabf',NULL),(431247,7228,1246,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e69d49-1691-11df-97a5-7038c432aabf',NULL),(431248,7228,5282,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e69f13-1691-11df-97a5-7038c432aabf',NULL),(431249,7228,6096,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e6a103-1691-11df-97a5-7038c432aabf',NULL),(431250,7228,5272,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e6a2aa-1691-11df-97a5-7038c432aabf',NULL),(431251,7228,1146,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e6a449-1691-11df-97a5-7038c432aabf',NULL),(431252,7228,1154,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e6a5e8-1691-11df-97a5-7038c432aabf',NULL),(431253,7228,1192,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e6a783-1691-11df-97a5-7038c432aabf',NULL),(431254,7228,5092,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e6a948-1691-11df-97a5-7038c432aabf',NULL),(431255,7228,5086,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e6aac9-1691-11df-97a5-7038c432aabf',NULL),(431256,7228,5087,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e6ac4e-1691-11df-97a5-7038c432aabf',NULL),(431257,7228,5085,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e6add3-1691-11df-97a5-7038c432aabf',NULL),(431258,7228,5088,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e6af54-1691-11df-97a5-7038c432aabf',NULL),(431259,7228,5089,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e6b0de-1691-11df-97a5-7038c432aabf',NULL),(431260,7228,5356,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e6b25f-1691-11df-97a5-7038c432aabf',NULL),(431261,7228,1248,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e6b3e4-1691-11df-97a5-7038c432aabf',NULL),(431262,7228,5096,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e6b56e-1691-11df-97a5-7038c432aabf',NULL),(431263,7228,1112,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e6b6f7-1691-11df-97a5-7038c432aabf',NULL),(431264,7228,1109,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e6b88e-1691-11df-97a5-7038c432aabf',NULL),(431265,7228,1110,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e6ba1b-1691-11df-97a5-7038c432aabf',NULL),(431266,7228,1111,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e6bba9-1691-11df-97a5-7038c432aabf',NULL),(431267,7228,1255,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e6bd2e-1691-11df-97a5-7038c432aabf',NULL),(431268,7228,1277,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e6bebc-1691-11df-97a5-7038c432aabf',NULL),(431269,7228,1261,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e6c04e-1691-11df-97a5-7038c432aabf',NULL),(431270,7228,1265,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e6cde8-1691-11df-97a5-7038c432aabf',NULL),(431271,7228,1268,43214,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:39',0,1,NULL,NULL,NULL,'d9e6cfba-1691-11df-97a5-7038c432aabf',NULL),(431272,6753,1246,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6d133-1691-11df-97a5-7038c432aabf',NULL),(431273,6753,5282,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6d2bc-1691-11df-97a5-7038c432aabf',NULL),(431274,6753,5272,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6d446-1691-11df-97a5-7038c432aabf',NULL),(431275,6753,1146,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6d5cb-1691-11df-97a5-7038c432aabf',NULL),(431276,6753,1154,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6d754-1691-11df-97a5-7038c432aabf',NULL),(431277,6753,1192,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6d8da-1691-11df-97a5-7038c432aabf',NULL),(431278,6753,1164,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6da5f-1691-11df-97a5-7038c432aabf',NULL),(431279,6753,1156,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6dbed-1691-11df-97a5-7038c432aabf',NULL),(431280,6753,1165,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6dd6d-1691-11df-97a5-7038c432aabf',NULL),(431281,6753,5092,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6deee-1691-11df-97a5-7038c432aabf',NULL),(431282,6753,5086,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6e074-1691-11df-97a5-7038c432aabf',NULL),(431283,6753,5087,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6e201-1691-11df-97a5-7038c432aabf',NULL),(431284,6753,5085,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6e382-1691-11df-97a5-7038c432aabf',NULL),(431285,6753,5088,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6e508-1691-11df-97a5-7038c432aabf',NULL),(431286,6753,5089,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6e68d-1691-11df-97a5-7038c432aabf',NULL),(431287,6753,5356,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6e812-1691-11df-97a5-7038c432aabf',NULL),(431288,6753,1248,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6e99c-1691-11df-97a5-7038c432aabf',NULL),(431289,6753,5096,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6eb21-1691-11df-97a5-7038c432aabf',NULL),(431290,6753,1088,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6ecaa-1691-11df-97a5-7038c432aabf',NULL),(431291,6753,1088,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6ee81-1691-11df-97a5-7038c432aabf',NULL),(431292,6753,1088,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6f024-1691-11df-97a5-7038c432aabf',NULL),(431293,6753,1112,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6f1c3-1691-11df-97a5-7038c432aabf',NULL),(431294,6753,1109,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6f35e-1691-11df-97a5-7038c432aabf',NULL),(431295,6753,1110,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6f51a-1691-11df-97a5-7038c432aabf',NULL),(431296,6753,1111,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6f6e0-1691-11df-97a5-7038c432aabf',NULL),(431297,6753,1255,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6f84b-1691-11df-97a5-7038c432aabf',NULL),(431298,6753,1277,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6f9b7-1691-11df-97a5-7038c432aabf',NULL),(431299,6753,1261,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6fb1a-1691-11df-97a5-7038c432aabf',NULL),(431300,6753,1265,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6fc86-1691-11df-97a5-7038c432aabf',NULL),(431301,6753,1268,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6fded-1691-11df-97a5-7038c432aabf',NULL),(431302,6753,1272,43218,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:17:34',0,1,NULL,NULL,NULL,'d9e6ff58-1691-11df-97a5-7038c432aabf',NULL),(431303,2690,1246,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e700b7-1691-11df-97a5-7038c432aabf',NULL),(431304,2690,5282,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e70223-1691-11df-97a5-7038c432aabf',NULL),(431305,2690,6096,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e7119b-1691-11df-97a5-7038c432aabf',NULL),(431306,2690,5272,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e71303-1691-11df-97a5-7038c432aabf',NULL),(431307,2690,1146,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e7146a-1691-11df-97a5-7038c432aabf',NULL),(431308,2690,1154,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e71b26-1691-11df-97a5-7038c432aabf',NULL),(431309,2690,1192,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e71caf-1691-11df-97a5-7038c432aabf',NULL),(431310,2690,1155,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e71e64-1691-11df-97a5-7038c432aabf',NULL),(431311,2690,1164,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e730af-1691-11df-97a5-7038c432aabf',NULL),(431312,2690,1156,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e73324-1691-11df-97a5-7038c432aabf',NULL),(431313,2690,5092,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e73561-1691-11df-97a5-7038c432aabf',NULL),(431314,2690,5086,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e73796-1691-11df-97a5-7038c432aabf',NULL),(431315,2690,5087,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e74932-1691-11df-97a5-7038c432aabf',NULL),(431316,2690,5085,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e74d30-1691-11df-97a5-7038c432aabf',NULL),(431317,2690,5088,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e74f76-1691-11df-97a5-7038c432aabf',NULL),(431318,2690,5089,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e76275-1691-11df-97a5-7038c432aabf',NULL),(431319,2690,5356,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e76519-1691-11df-97a5-7038c432aabf',NULL),(431320,2690,1248,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e78000-1691-11df-97a5-7038c432aabf',NULL),(431321,2690,5497,43219,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,510,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e79113-1691-11df-97a5-7038c432aabf',NULL),(431322,2690,730,43219,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e7b8f5-1691-11df-97a5-7038c432aabf',NULL),(431323,2690,853,43219,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e7bac3-1691-11df-97a5-7038c432aabf',NULL),(431324,2690,5096,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e7bc37-1691-11df-97a5-7038c432aabf',NULL),(431325,2690,1088,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e7bdb8-1691-11df-97a5-7038c432aabf',NULL),(431326,2690,1088,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e7bf39-1691-11df-97a5-7038c432aabf',NULL),(431327,2690,1088,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e7c0b1-1691-11df-97a5-7038c432aabf',NULL),(431328,2690,1112,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e7c22e-1691-11df-97a5-7038c432aabf',NULL),(431329,2690,1109,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e7c3ab-1691-11df-97a5-7038c432aabf',NULL),(431330,2690,1110,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e7c52c-1691-11df-97a5-7038c432aabf',NULL),(431331,2690,1111,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e7c6a8-1691-11df-97a5-7038c432aabf',NULL),(431332,2690,1255,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e7c81c-1691-11df-97a5-7038c432aabf',NULL),(431333,2690,1277,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e7c99d-1691-11df-97a5-7038c432aabf',NULL),(431334,2690,1261,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e7cb1a-1691-11df-97a5-7038c432aabf',NULL),(431335,2690,1265,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e7cc97-1691-11df-97a5-7038c432aabf',NULL),(431336,2690,1268,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e7ce0f-1691-11df-97a5-7038c432aabf',NULL),(431337,2690,1272,43219,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:16:58',0,1,NULL,NULL,NULL,'d9e7cf90-1691-11df-97a5-7038c432aabf',NULL),(431338,4009,1248,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 11:20:21',0,1,NULL,NULL,NULL,'d9e7d115-1691-11df-97a5-7038c432aabf',NULL),(431339,4009,5356,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 11:20:35',0,1,NULL,NULL,NULL,'d9e7d292-1691-11df-97a5-7038c432aabf',NULL),(431340,2083,1246,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7d417-1691-11df-97a5-7038c432aabf',NULL),(431341,2083,5282,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7d59c-1691-11df-97a5-7038c432aabf',NULL),(431342,2083,6096,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7d715-1691-11df-97a5-7038c432aabf',NULL),(431343,2083,5272,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7d8e3-1691-11df-97a5-7038c432aabf',NULL),(431344,2083,1146,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7da79-1691-11df-97a5-7038c432aabf',NULL),(431345,2083,1154,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7dc0f-1691-11df-97a5-7038c432aabf',NULL),(431346,2083,1192,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7dda6-1691-11df-97a5-7038c432aabf',NULL),(431347,2083,5092,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7df34-1691-11df-97a5-7038c432aabf',NULL),(431348,2083,5086,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7e0f9-1691-11df-97a5-7038c432aabf',NULL),(431349,2083,5087,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7e271-1691-11df-97a5-7038c432aabf',NULL),(431350,2083,5085,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7e3f2-1691-11df-97a5-7038c432aabf',NULL),(431351,2083,5088,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7e56f-1691-11df-97a5-7038c432aabf',NULL),(431352,2083,5089,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7e6e7-1691-11df-97a5-7038c432aabf',NULL),(431353,2083,5356,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7e868-1691-11df-97a5-7038c432aabf',NULL),(431354,2083,1248,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7e9e5-1691-11df-97a5-7038c432aabf',NULL),(431355,2083,5096,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7eb66-1691-11df-97a5-7038c432aabf',NULL),(431356,2083,1112,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7ecde-1691-11df-97a5-7038c432aabf',NULL),(431357,2083,1109,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7ee5b-1691-11df-97a5-7038c432aabf',NULL),(431358,2083,1110,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7efdc-1691-11df-97a5-7038c432aabf',NULL),(431359,2083,1111,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7f154-1691-11df-97a5-7038c432aabf',NULL),(431360,2083,1255,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7f2cd-1691-11df-97a5-7038c432aabf',NULL),(431361,2083,1277,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7f445-1691-11df-97a5-7038c432aabf',NULL),(431362,2083,1261,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7f5ca-1691-11df-97a5-7038c432aabf',NULL),(431363,2083,1265,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7f74b-1691-11df-97a5-7038c432aabf',NULL),(431364,2083,1268,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7f8c4-1691-11df-97a5-7038c432aabf',NULL),(431365,2083,1271,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7fa40-1691-11df-97a5-7038c432aabf',NULL),(431366,2083,1272,43223,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:19:04',0,1,NULL,NULL,NULL,'d9e7fbb9-1691-11df-97a5-7038c432aabf',NULL),(431367,8714,1246,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e7fd36-1691-11df-97a5-7038c432aabf',NULL),(431368,8714,5282,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e7feae-1691-11df-97a5-7038c432aabf',NULL),(431369,8714,6096,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e8009a-1691-11df-97a5-7038c432aabf',NULL),(431370,8714,1154,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e80234-1691-11df-97a5-7038c432aabf',NULL),(431371,8714,1192,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e803c2-1691-11df-97a5-7038c432aabf',NULL),(431372,8714,1156,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e80554-1691-11df-97a5-7038c432aabf',NULL),(431373,8714,6065,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e806e2-1691-11df-97a5-7038c432aabf',NULL),(431374,8714,5092,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e808a3-1691-11df-97a5-7038c432aabf',NULL),(431375,8714,5086,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e80a20-1691-11df-97a5-7038c432aabf',NULL),(431376,8714,5087,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e80b98-1691-11df-97a5-7038c432aabf',NULL),(431377,8714,5085,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e80d19-1691-11df-97a5-7038c432aabf',NULL),(431378,8714,5088,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e80e92-1691-11df-97a5-7038c432aabf',NULL),(431379,8714,5089,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e8100a-1691-11df-97a5-7038c432aabf',NULL),(431380,8714,5356,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e8117e-1691-11df-97a5-7038c432aabf',NULL),(431381,8714,1248,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e812fb-1691-11df-97a5-7038c432aabf',NULL),(431382,8714,952,43226,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1050,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e81478-1691-11df-97a5-7038c432aabf',NULL),(431383,8714,5497,43226,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e815f0-1691-11df-97a5-7038c432aabf',NULL),(431384,8714,730,43226,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e8176d-1691-11df-97a5-7038c432aabf',NULL),(431385,8714,853,43226,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,811,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e818e5-1691-11df-97a5-7038c432aabf',NULL),(431386,8714,21,43226,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e81a62-1691-11df-97a5-7038c432aabf',NULL),(431387,8714,851,43226,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e81bda-1691-11df-97a5-7038c432aabf',NULL),(431388,8714,729,43226,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123000,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e827c0-1691-11df-97a5-7038c432aabf',NULL),(431389,8714,654,43226,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3650,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e8294d-1691-11df-97a5-7038c432aabf',NULL),(431390,8714,678,43226,NULL,'2006-02-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2600,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e82ad3-1691-11df-97a5-7038c432aabf',NULL),(431391,8714,1276,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e82c60-1691-11df-97a5-7038c432aabf',NULL),(431392,8714,5096,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e82df2-1691-11df-97a5-7038c432aabf',NULL),(431393,8714,1112,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e82faf-1691-11df-97a5-7038c432aabf',NULL),(431394,8714,1109,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e83130-1691-11df-97a5-7038c432aabf',NULL),(431395,8714,1110,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e832ad-1691-11df-97a5-7038c432aabf',NULL),(431396,8714,1111,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e8342e-1691-11df-97a5-7038c432aabf',NULL),(431397,8714,1255,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e835af-1691-11df-97a5-7038c432aabf',NULL),(431398,8714,1277,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e83738-1691-11df-97a5-7038c432aabf',NULL),(431399,8714,1261,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e839ba-1691-11df-97a5-7038c432aabf',NULL),(431400,8714,1263,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e83c22-1691-11df-97a5-7038c432aabf',NULL),(431401,8714,1265,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e83e8e-1691-11df-97a5-7038c432aabf',NULL),(431402,8714,1268,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e84295-1691-11df-97a5-7038c432aabf',NULL),(431403,8714,1272,43226,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:18:38',0,1,NULL,NULL,NULL,'d9e84516-1691-11df-97a5-7038c432aabf',NULL),(431404,4009,1209,33544,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 11:22:02',0,1,NULL,NULL,NULL,'d9e847a1-1691-11df-97a5-7038c432aabf',NULL),(431405,1691,1246,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e84a2b-1691-11df-97a5-7038c432aabf',NULL),(431406,1691,5282,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e84cac-1691-11df-97a5-7038c432aabf',NULL),(431407,1691,6096,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e84ffb-1691-11df-97a5-7038c432aabf',NULL),(431408,1691,5272,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e852a8-1691-11df-97a5-7038c432aabf',NULL),(431409,1691,1146,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e85550-1691-11df-97a5-7038c432aabf',NULL),(431410,1691,1154,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e85809-1691-11df-97a5-7038c432aabf',NULL),(431411,1691,1192,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e85a8a-1691-11df-97a5-7038c432aabf',NULL),(431412,1691,1155,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e85d08-1691-11df-97a5-7038c432aabf',NULL),(431413,1691,1164,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e85f8e-1691-11df-97a5-7038c432aabf',NULL),(431414,1691,1156,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e8620b-1691-11df-97a5-7038c432aabf',NULL),(431415,1691,5092,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e86484-1691-11df-97a5-7038c432aabf',NULL),(431416,1691,5086,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e86701-1691-11df-97a5-7038c432aabf',NULL),(431417,1691,5087,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e8687e-1691-11df-97a5-7038c432aabf',NULL),(431418,1691,5085,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e869f6-1691-11df-97a5-7038c432aabf',NULL),(431419,1691,5088,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e86b73-1691-11df-97a5-7038c432aabf',NULL),(431420,1691,5089,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e86ceb-1691-11df-97a5-7038c432aabf',NULL),(431421,1691,5356,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e86e64-1691-11df-97a5-7038c432aabf',NULL),(431422,1691,1248,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e86fdc-1691-11df-97a5-7038c432aabf',NULL),(431423,1691,5096,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e8715d-1691-11df-97a5-7038c432aabf',NULL),(431424,1691,1088,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e872de-1691-11df-97a5-7038c432aabf',NULL),(431425,1691,1088,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e8745b-1691-11df-97a5-7038c432aabf',NULL),(431426,1691,1088,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e8764b-1691-11df-97a5-7038c432aabf',NULL),(431427,1691,1112,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e877d9-1691-11df-97a5-7038c432aabf',NULL),(431428,1691,1109,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e8796f-1691-11df-97a5-7038c432aabf',NULL),(431429,1691,1110,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e87af9-1691-11df-97a5-7038c432aabf',NULL),(431430,1691,1111,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e87c86-1691-11df-97a5-7038c432aabf',NULL),(431431,1691,1255,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e87e48-1691-11df-97a5-7038c432aabf',NULL),(431432,1691,1277,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e87fc0-1691-11df-97a5-7038c432aabf',NULL),(431433,1691,1261,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e88138-1691-11df-97a5-7038c432aabf',NULL),(431434,1691,1265,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e882b1-1691-11df-97a5-7038c432aabf',NULL),(431435,1691,1268,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e8842d-1691-11df-97a5-7038c432aabf',NULL),(431436,1691,1272,43228,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:20:29',0,1,NULL,NULL,NULL,'d9e885aa-1691-11df-97a5-7038c432aabf',NULL),(431437,9338,1246,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e88727-1691-11df-97a5-7038c432aabf',NULL),(431438,9338,5282,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e888a8-1691-11df-97a5-7038c432aabf',NULL),(431439,9338,6096,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e88a1c-1691-11df-97a5-7038c432aabf',NULL),(431440,9338,5272,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e88b99-1691-11df-97a5-7038c432aabf',NULL),(431441,9338,1146,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e88d11-1691-11df-97a5-7038c432aabf',NULL),(431442,9338,1154,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e88e8e-1691-11df-97a5-7038c432aabf',NULL),(431443,9338,1192,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e89006-1691-11df-97a5-7038c432aabf',NULL),(431444,9338,1155,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e89187-1691-11df-97a5-7038c432aabf',NULL),(431445,9338,1164,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e89304-1691-11df-97a5-7038c432aabf',NULL),(431446,9338,1156,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e89478-1691-11df-97a5-7038c432aabf',NULL),(431447,9338,6065,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e895f5-1691-11df-97a5-7038c432aabf',NULL),(431448,9338,5092,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e8976d-1691-11df-97a5-7038c432aabf',NULL),(431449,9338,5086,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e898ea-1691-11df-97a5-7038c432aabf',NULL),(431450,9338,5087,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e89a66-1691-11df-97a5-7038c432aabf',NULL),(431451,9338,5085,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e89bdf-1691-11df-97a5-7038c432aabf',NULL),(431452,9338,5088,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e89dc2-1691-11df-97a5-7038c432aabf',NULL),(431453,9338,5089,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e89f50-1691-11df-97a5-7038c432aabf',NULL),(431454,9338,5356,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e8a676-1691-11df-97a5-7038c432aabf',NULL),(431455,9338,1248,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e8a844-1691-11df-97a5-7038c432aabf',NULL),(431456,9338,5096,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e8a9f0-1691-11df-97a5-7038c432aabf',NULL),(431457,9338,1088,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e8ab93-1691-11df-97a5-7038c432aabf',NULL),(431458,9338,1088,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e8ad2a-1691-11df-97a5-7038c432aabf',NULL),(431459,9338,1088,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e8aec9-1691-11df-97a5-7038c432aabf',NULL),(431460,9338,1112,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e8b05f-1691-11df-97a5-7038c432aabf',NULL),(431461,9338,1109,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e8b1f5-1691-11df-97a5-7038c432aabf',NULL),(431462,9338,1110,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e8b38c-1691-11df-97a5-7038c432aabf',NULL),(431463,9338,1111,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e8b51e-1691-11df-97a5-7038c432aabf',NULL),(431464,9338,1255,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e8b6bd-1691-11df-97a5-7038c432aabf',NULL),(431465,9338,1277,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e8b84a-1691-11df-97a5-7038c432aabf',NULL),(431466,9338,1261,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e8b9e5-1691-11df-97a5-7038c432aabf',NULL),(431467,9338,1265,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e8bb7b-1691-11df-97a5-7038c432aabf',NULL),(431468,9338,1268,43231,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:21:58',0,1,NULL,NULL,NULL,'d9e8bd16-1691-11df-97a5-7038c432aabf',NULL),(431469,6417,1246,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8beac-1691-11df-97a5-7038c432aabf',NULL),(431470,6417,5282,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8c03e-1691-11df-97a5-7038c432aabf',NULL),(431471,6417,6096,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8c1e6-1691-11df-97a5-7038c432aabf',NULL),(431472,6417,5272,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8c438-1691-11df-97a5-7038c432aabf',NULL),(431473,6417,1146,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8c5ed-1691-11df-97a5-7038c432aabf',NULL),(431474,6417,1154,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8c787-1691-11df-97a5-7038c432aabf',NULL),(431475,6417,1192,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8c948-1691-11df-97a5-7038c432aabf',NULL),(431476,6417,1156,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8d52a-1691-11df-97a5-7038c432aabf',NULL),(431477,6417,1165,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8d6a6-1691-11df-97a5-7038c432aabf',NULL),(431478,6417,5092,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8d81f-1691-11df-97a5-7038c432aabf',NULL),(431479,6417,5086,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8d9a4-1691-11df-97a5-7038c432aabf',NULL),(431480,6417,5087,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8db25-1691-11df-97a5-7038c432aabf',NULL),(431481,6417,5085,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8dcaa-1691-11df-97a5-7038c432aabf',NULL),(431482,6417,5088,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8de2b-1691-11df-97a5-7038c432aabf',NULL),(431483,6417,5089,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8dfa8-1691-11df-97a5-7038c432aabf',NULL),(431484,6417,5356,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8e124-1691-11df-97a5-7038c432aabf',NULL),(431485,6417,1248,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8e2aa-1691-11df-97a5-7038c432aabf',NULL),(431486,6417,5497,43239,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8e433-1691-11df-97a5-7038c432aabf',NULL),(431487,6417,730,43239,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8e5b0-1691-11df-97a5-7038c432aabf',NULL),(431488,6417,853,43239,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1895,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8e735-1691-11df-97a5-7038c432aabf',NULL),(431489,6417,1276,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8e8b2-1691-11df-97a5-7038c432aabf',NULL),(431490,6417,5096,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8ea9e-1691-11df-97a5-7038c432aabf',NULL),(431491,6417,1112,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8ec3c-1691-11df-97a5-7038c432aabf',NULL),(431492,6417,1109,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8edcf-1691-11df-97a5-7038c432aabf',NULL),(431493,6417,1110,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8ef69-1691-11df-97a5-7038c432aabf',NULL),(431494,6417,1111,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8f0fb-1691-11df-97a5-7038c432aabf',NULL),(431495,6417,1255,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8f2c5-1691-11df-97a5-7038c432aabf',NULL),(431496,6417,1277,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8f446-1691-11df-97a5-7038c432aabf',NULL),(431497,6417,1261,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8f5cb-1691-11df-97a5-7038c432aabf',NULL),(431498,6417,1265,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8f750-1691-11df-97a5-7038c432aabf',NULL),(431499,6417,1268,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8f8cd-1691-11df-97a5-7038c432aabf',NULL),(431500,6417,1272,43239,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:22:18',0,1,NULL,NULL,NULL,'d9e8fa5f-1691-11df-97a5-7038c432aabf',NULL),(431501,8447,1246,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e8fbe4-1691-11df-97a5-7038c432aabf',NULL),(431502,8447,5282,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e8fd54-1691-11df-97a5-7038c432aabf',NULL),(431503,8447,6096,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e8fec0-1691-11df-97a5-7038c432aabf',NULL),(431504,8447,1154,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e9002b-1691-11df-97a5-7038c432aabf',NULL),(431505,8447,1192,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e90197-1691-11df-97a5-7038c432aabf',NULL),(431506,8447,1155,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e90302-1691-11df-97a5-7038c432aabf',NULL),(431507,8447,1164,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e90472-1691-11df-97a5-7038c432aabf',NULL),(431508,8447,1156,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e905de-1691-11df-97a5-7038c432aabf',NULL),(431509,8447,6065,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e90741-1691-11df-97a5-7038c432aabf',NULL),(431510,8447,1165,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e91765-1691-11df-97a5-7038c432aabf',NULL),(431511,8447,5092,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e918e6-1691-11df-97a5-7038c432aabf',NULL),(431512,8447,5086,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e91a8d-1691-11df-97a5-7038c432aabf',NULL),(431513,8447,5087,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e91bf4-1691-11df-97a5-7038c432aabf',NULL),(431514,8447,5085,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e921ab-1691-11df-97a5-7038c432aabf',NULL),(431515,8447,5088,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e92324-1691-11df-97a5-7038c432aabf',NULL),(431516,8447,5089,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e93591-1691-11df-97a5-7038c432aabf',NULL),(431517,8447,5356,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e937fe-1691-11df-97a5-7038c432aabf',NULL),(431518,8447,1248,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e93aae-1691-11df-97a5-7038c432aabf',NULL),(431519,8447,5497,43246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e93d05-1691-11df-97a5-7038c432aabf',NULL),(431520,8447,730,43246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e94db6-1691-11df-97a5-7038c432aabf',NULL),(431521,8447,853,43246,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,580,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e94fef-1691-11df-97a5-7038c432aabf',NULL),(431522,8447,5096,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e953e5-1691-11df-97a5-7038c432aabf',NULL),(431523,8447,1088,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e96825-1691-11df-97a5-7038c432aabf',NULL),(431524,8447,1088,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e96a5e-1691-11df-97a5-7038c432aabf',NULL),(431525,8447,1088,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e97aa8-1691-11df-97a5-7038c432aabf',NULL),(431526,8447,1112,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e98b7b-1691-11df-97a5-7038c432aabf',NULL),(431527,8447,1109,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e9ae49-1691-11df-97a5-7038c432aabf',NULL),(431528,8447,1110,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e9afe8-1691-11df-97a5-7038c432aabf',NULL),(431529,8447,1111,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e9b176-1691-11df-97a5-7038c432aabf',NULL),(431530,8447,1255,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e9b308-1691-11df-97a5-7038c432aabf',NULL),(431531,8447,1277,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e9b4a2-1691-11df-97a5-7038c432aabf',NULL),(431532,8447,1261,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e9b65b-1691-11df-97a5-7038c432aabf',NULL),(431533,8447,1262,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e9b7dc-1691-11df-97a5-7038c432aabf',NULL),(431534,8447,1266,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e9b954-1691-11df-97a5-7038c432aabf',NULL),(431535,8447,1265,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e9bad5-1691-11df-97a5-7038c432aabf',NULL),(431536,8447,1268,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e9bc56-1691-11df-97a5-7038c432aabf',NULL),(431537,8447,1272,43246,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:41',0,1,NULL,NULL,NULL,'d9e9bdce-1691-11df-97a5-7038c432aabf',NULL),(431538,8468,5589,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9bf4b-1691-11df-97a5-7038c432aabf',NULL),(431539,8468,5588,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9c0c8-1691-11df-97a5-7038c432aabf',NULL),(431540,8468,1246,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9c24d-1691-11df-97a5-7038c432aabf',NULL),(431541,8468,5282,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9c3d2-1691-11df-97a5-7038c432aabf',NULL),(431542,8468,969,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9c54f-1691-11df-97a5-7038c432aabf',NULL),(431543,8468,1151,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9c6d0-1691-11df-97a5-7038c432aabf',NULL),(431544,8468,5303,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9c848-1691-11df-97a5-7038c432aabf',NULL),(431545,8468,976,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9c9c9-1691-11df-97a5-7038c432aabf',NULL),(431546,8468,1192,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9cb46-1691-11df-97a5-7038c432aabf',NULL),(431547,8468,1155,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9ccc7-1691-11df-97a5-7038c432aabf',NULL),(431548,8468,979,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9ce44-1691-11df-97a5-7038c432aabf',NULL),(431549,8468,1156,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9cfc0-1691-11df-97a5-7038c432aabf',NULL),(431550,8468,1164,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9d264-1691-11df-97a5-7038c432aabf',NULL),(431551,8468,6065,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9d3e5-1691-11df-97a5-7038c432aabf',NULL),(431552,8468,1154,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9db37-1691-11df-97a5-7038c432aabf',NULL),(431553,8468,5092,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9dceb-1691-11df-97a5-7038c432aabf',NULL),(431554,8468,5314,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9de85-1691-11df-97a5-7038c432aabf',NULL),(431555,8468,5090,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9e020-1691-11df-97a5-7038c432aabf',NULL),(431556,8468,5087,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9e1b6-1691-11df-97a5-7038c432aabf',NULL),(431557,8468,5242,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9e348-1691-11df-97a5-7038c432aabf',NULL),(431558,8468,5088,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9e516-1691-11df-97a5-7038c432aabf',NULL),(431559,8468,5089,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9e693-1691-11df-97a5-7038c432aabf',NULL),(431560,8468,1125,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9e814-1691-11df-97a5-7038c432aabf',NULL),(431561,8468,1124,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9e991-1691-11df-97a5-7038c432aabf',NULL),(431562,8468,1123,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9eb0d-1691-11df-97a5-7038c432aabf',NULL),(431563,8468,1122,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9ec8e-1691-11df-97a5-7038c432aabf',NULL),(431564,8468,1128,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9ee07-1691-11df-97a5-7038c432aabf',NULL),(431565,8468,1129,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9ef83-1691-11df-97a5-7038c432aabf',NULL),(431566,8468,1209,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9f104-1691-11df-97a5-7038c432aabf',NULL),(431567,8468,1224,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9f285-1691-11df-97a5-7038c432aabf',NULL),(431568,8468,5096,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9f402-1691-11df-97a5-7038c432aabf',NULL),(431569,8468,985,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9f583-1691-11df-97a5-7038c432aabf',NULL),(431570,8468,6042,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9f704-1691-11df-97a5-7038c432aabf',NULL),(431571,8468,6042,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9f87c-1691-11df-97a5-7038c432aabf',NULL),(431572,8468,1088,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9f9fd-1691-11df-97a5-7038c432aabf',NULL),(431573,8468,1088,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9fb76-1691-11df-97a5-7038c432aabf',NULL),(431574,8468,1088,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9fd5d-1691-11df-97a5-7038c432aabf',NULL),(431575,8468,1109,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9e9fef4-1691-11df-97a5-7038c432aabf',NULL),(431576,8468,1110,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9ea0086-1691-11df-97a5-7038c432aabf',NULL),(431577,8468,1111,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9ea0218-1691-11df-97a5-7038c432aabf',NULL),(431578,8468,1112,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9ea03e1-1691-11df-97a5-7038c432aabf',NULL),(431579,8468,1255,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9ea0562-1691-11df-97a5-7038c432aabf',NULL),(431580,8468,1261,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9ea06df-1691-11df-97a5-7038c432aabf',NULL),(431581,8468,1265,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9ea0860-1691-11df-97a5-7038c432aabf',NULL),(431582,8468,1268,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9ea09e1-1691-11df-97a5-7038c432aabf',NULL),(431583,8468,984,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9ea0b62-1691-11df-97a5-7038c432aabf',NULL),(431584,8468,1271,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9ea0ce3-1691-11df-97a5-7038c432aabf',NULL),(431585,8468,1271,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9ea0e5b-1691-11df-97a5-7038c432aabf',NULL),(431586,8468,1271,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9ea0fdc-1691-11df-97a5-7038c432aabf',NULL),(431587,8468,1272,43247,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:38',0,1,NULL,NULL,NULL,'d9ea1159-1691-11df-97a5-7038c432aabf',NULL),(431588,2128,1246,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea12de-1691-11df-97a5-7038c432aabf',NULL),(431589,2128,5282,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea145f-1691-11df-97a5-7038c432aabf',NULL),(431590,2128,6096,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea15dc-1691-11df-97a5-7038c432aabf',NULL),(431591,2128,5272,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea1761-1691-11df-97a5-7038c432aabf',NULL),(431592,2128,1146,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea18de-1691-11df-97a5-7038c432aabf',NULL),(431593,2128,1154,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea1a5f-1691-11df-97a5-7038c432aabf',NULL),(431594,2128,1192,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea1be0-1691-11df-97a5-7038c432aabf',NULL),(431595,2128,1156,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea1d5c-1691-11df-97a5-7038c432aabf',NULL),(431596,2128,6077,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea2d4d-1691-11df-97a5-7038c432aabf',NULL),(431597,2128,5092,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea2ed2-1691-11df-97a5-7038c432aabf',NULL),(431598,2128,5086,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea304a-1691-11df-97a5-7038c432aabf',NULL),(431599,2128,5087,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea31cb-1691-11df-97a5-7038c432aabf',NULL),(431600,2128,5085,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea3344-1691-11df-97a5-7038c432aabf',NULL),(431601,2128,5088,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea34c1-1691-11df-97a5-7038c432aabf',NULL),(431602,2128,5089,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea363d-1691-11df-97a5-7038c432aabf',NULL),(431603,2128,5356,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea37c2-1691-11df-97a5-7038c432aabf',NULL),(431604,2128,1248,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea395d-1691-11df-97a5-7038c432aabf',NULL),(431605,2128,5096,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea3bdf-1691-11df-97a5-7038c432aabf',NULL),(431606,2128,1112,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea3e4f-1691-11df-97a5-7038c432aabf',NULL),(431607,2128,1109,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea40bb-1691-11df-97a5-7038c432aabf',NULL),(431608,2128,1110,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea4482-1691-11df-97a5-7038c432aabf',NULL),(431609,2128,1111,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea4715-1691-11df-97a5-7038c432aabf',NULL),(431610,2128,1255,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea49ec-1691-11df-97a5-7038c432aabf',NULL),(431611,2128,1277,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea4ca5-1691-11df-97a5-7038c432aabf',NULL),(431612,2128,1261,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea4f51-1691-11df-97a5-7038c432aabf',NULL),(431613,2128,1265,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea5231-1691-11df-97a5-7038c432aabf',NULL),(431614,2128,1268,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea54b7-1691-11df-97a5-7038c432aabf',NULL),(431615,2128,1272,43250,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:26:41',0,1,NULL,NULL,NULL,'d9ea5745-1691-11df-97a5-7038c432aabf',NULL),(431616,8891,1246,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea59cb-1691-11df-97a5-7038c432aabf',NULL),(431617,8891,5282,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea5c4d-1691-11df-97a5-7038c432aabf',NULL),(431618,8891,6096,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea5edb-1691-11df-97a5-7038c432aabf',NULL),(431619,8891,5272,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea615d-1691-11df-97a5-7038c432aabf',NULL),(431620,8891,1146,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea63e3-1691-11df-97a5-7038c432aabf',NULL),(431621,8891,1154,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea6564-1691-11df-97a5-7038c432aabf',NULL),(431622,8891,1192,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea66e0-1691-11df-97a5-7038c432aabf',NULL),(431623,8891,1164,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea685d-1691-11df-97a5-7038c432aabf',NULL),(431624,8891,1156,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea69da-1691-11df-97a5-7038c432aabf',NULL),(431625,8891,5092,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea6b5f-1691-11df-97a5-7038c432aabf',NULL),(431626,8891,5086,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea6cdc-1691-11df-97a5-7038c432aabf',NULL),(431627,8891,5087,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea6e58-1691-11df-97a5-7038c432aabf',NULL),(431628,8891,5085,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea6fd9-1691-11df-97a5-7038c432aabf',NULL),(431629,8891,5088,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea71b8-1691-11df-97a5-7038c432aabf',NULL),(431630,8891,5089,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea7353-1691-11df-97a5-7038c432aabf',NULL),(431631,8891,5356,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea74e1-1691-11df-97a5-7038c432aabf',NULL),(431632,8891,1248,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea7677-1691-11df-97a5-7038c432aabf',NULL),(431633,8891,5096,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea7809-1691-11df-97a5-7038c432aabf',NULL),(431634,8891,1088,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea79ca-1691-11df-97a5-7038c432aabf',NULL),(431635,8891,1088,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea7b4b-1691-11df-97a5-7038c432aabf',NULL),(431636,8891,1088,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea7cc4-1691-11df-97a5-7038c432aabf',NULL),(431637,8891,1112,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea7e40-1691-11df-97a5-7038c432aabf',NULL),(431638,8891,1109,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea7fb9-1691-11df-97a5-7038c432aabf',NULL),(431639,8891,1110,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea813a-1691-11df-97a5-7038c432aabf',NULL),(431640,8891,1111,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea82b6-1691-11df-97a5-7038c432aabf',NULL),(431641,8891,1255,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea842f-1691-11df-97a5-7038c432aabf',NULL),(431642,8891,1277,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea85b0-1691-11df-97a5-7038c432aabf',NULL),(431643,8891,1261,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea8728-1691-11df-97a5-7038c432aabf',NULL),(431644,8891,1265,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea88a1-1691-11df-97a5-7038c432aabf',NULL),(431645,8891,1268,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea8a19-1691-11df-97a5-7038c432aabf',NULL),(431646,8891,1272,43252,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:25:21',0,1,NULL,NULL,NULL,'d9ea8b9a-1691-11df-97a5-7038c432aabf',NULL),(431647,7051,1246,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9ea8d1b-1691-11df-97a5-7038c432aabf',NULL),(431648,7051,5282,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9ea8e98-1691-11df-97a5-7038c432aabf',NULL),(431649,7051,6096,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9ea9018-1691-11df-97a5-7038c432aabf',NULL),(431650,7051,1154,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9ea9195-1691-11df-97a5-7038c432aabf',NULL),(431651,7051,1192,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9ea9312-1691-11df-97a5-7038c432aabf',NULL),(431652,7051,1155,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9ea9493-1691-11df-97a5-7038c432aabf',NULL),(431653,7051,1164,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9ea960b-1691-11df-97a5-7038c432aabf',NULL),(431654,7051,1156,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9ea978c-1691-11df-97a5-7038c432aabf',NULL),(431655,7051,5092,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9ea996f-1691-11df-97a5-7038c432aabf',NULL),(431656,7051,5086,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9ea9b02-1691-11df-97a5-7038c432aabf',NULL),(431657,7051,5087,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9ea9c8f-1691-11df-97a5-7038c432aabf',NULL),(431658,7051,5085,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9ea9e1d-1691-11df-97a5-7038c432aabf',NULL),(431659,7051,5088,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9ea9fb3-1691-11df-97a5-7038c432aabf',NULL),(431660,7051,5089,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9eaa168-1691-11df-97a5-7038c432aabf',NULL),(431661,7051,5356,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9eaa2e4-1691-11df-97a5-7038c432aabf',NULL),(431662,7051,1248,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9eaa461-1691-11df-97a5-7038c432aabf',NULL),(431663,7051,5096,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9eaa5e2-1691-11df-97a5-7038c432aabf',NULL),(431664,7051,1088,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9eaa763-1691-11df-97a5-7038c432aabf',NULL),(431665,7051,1088,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9eaa8db-1691-11df-97a5-7038c432aabf',NULL),(431666,7051,1088,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9eaaa61-1691-11df-97a5-7038c432aabf',NULL),(431667,7051,1112,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9eaabd9-1691-11df-97a5-7038c432aabf',NULL),(431668,7051,1109,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9eaad56-1691-11df-97a5-7038c432aabf',NULL),(431669,7051,1110,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9eaaece-1691-11df-97a5-7038c432aabf',NULL),(431670,7051,1111,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9eab04b-1691-11df-97a5-7038c432aabf',NULL),(431671,7051,1255,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9eab1cc-1691-11df-97a5-7038c432aabf',NULL),(431672,7051,1277,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9eab344-1691-11df-97a5-7038c432aabf',NULL),(431673,7051,1261,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9eab4c1-1691-11df-97a5-7038c432aabf',NULL),(431674,7051,1265,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9eab63e-1691-11df-97a5-7038c432aabf',NULL),(431675,7051,1268,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9eab7c7-1691-11df-97a5-7038c432aabf',NULL),(431676,7051,1271,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9eab948-1691-11df-97a5-7038c432aabf',NULL),(431677,7051,1271,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9eabac9-1691-11df-97a5-7038c432aabf',NULL),(431678,7051,1271,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9eabc4e-1691-11df-97a5-7038c432aabf',NULL),(431679,7051,1272,43254,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:27:54',0,1,NULL,NULL,NULL,'d9eabdcf-1691-11df-97a5-7038c432aabf',NULL),(431680,7800,1246,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eabfae-1691-11df-97a5-7038c432aabf',NULL),(431681,7800,5282,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eac145-1691-11df-97a5-7038c432aabf',NULL),(431682,7800,6096,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eacd73-1691-11df-97a5-7038c432aabf',NULL),(431683,7800,5272,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eacefc-1691-11df-97a5-7038c432aabf',NULL),(431684,7800,1146,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9ead070-1691-11df-97a5-7038c432aabf',NULL),(431685,7800,1154,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9ead1fa-1691-11df-97a5-7038c432aabf',NULL),(431686,7800,1192,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9ead37b-1691-11df-97a5-7038c432aabf',NULL),(431687,7800,1155,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9ead500-1691-11df-97a5-7038c432aabf',NULL),(431688,7800,1164,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9ead685-1691-11df-97a5-7038c432aabf',NULL),(431689,7800,1156,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9ead802-1691-11df-97a5-7038c432aabf',NULL),(431690,7800,5092,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9ead987-1691-11df-97a5-7038c432aabf',NULL),(431691,7800,5086,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eadb08-1691-11df-97a5-7038c432aabf',NULL),(431692,7800,5087,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eadc89-1691-11df-97a5-7038c432aabf',NULL),(431693,7800,5085,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eade0e-1691-11df-97a5-7038c432aabf',NULL),(431694,7800,5088,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eadf8b-1691-11df-97a5-7038c432aabf',NULL),(431695,7800,5089,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eae110-1691-11df-97a5-7038c432aabf',NULL),(431696,7800,5356,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eae28d-1691-11df-97a5-7038c432aabf',NULL),(431697,7800,1248,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eae560-1691-11df-97a5-7038c432aabf',NULL),(431698,7800,1276,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eae707-1691-11df-97a5-7038c432aabf',NULL),(431699,7800,5096,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eaea5a-1691-11df-97a5-7038c432aabf',NULL),(431700,7800,1088,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eaebfe-1691-11df-97a5-7038c432aabf',NULL),(431701,7800,1088,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eaed9c-1691-11df-97a5-7038c432aabf',NULL),(431702,7800,1088,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eaef3b-1691-11df-97a5-7038c432aabf',NULL),(431703,7800,1112,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eaf0cd-1691-11df-97a5-7038c432aabf',NULL),(431704,7800,1109,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eaf26c-1691-11df-97a5-7038c432aabf',NULL),(431705,7800,1110,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eaf407-1691-11df-97a5-7038c432aabf',NULL),(431706,7800,1111,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eaf5a6-1691-11df-97a5-7038c432aabf',NULL),(431707,7800,1255,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eaf740-1691-11df-97a5-7038c432aabf',NULL),(431708,7800,1277,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eaf8e8-1691-11df-97a5-7038c432aabf',NULL),(431709,7800,1261,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eafa87-1691-11df-97a5-7038c432aabf',NULL),(431710,7800,1265,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eafc03-1691-11df-97a5-7038c432aabf',NULL),(431711,7800,1268,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eafd89-1691-11df-97a5-7038c432aabf',NULL),(431712,7800,1272,43261,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:11',0,1,NULL,NULL,NULL,'d9eaff0a-1691-11df-97a5-7038c432aabf',NULL),(431713,4178,1246,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9eb008f-1691-11df-97a5-7038c432aabf',NULL),(431714,4178,5282,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9eb0210-1691-11df-97a5-7038c432aabf',NULL),(431715,4178,5272,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9eb038d-1691-11df-97a5-7038c432aabf',NULL),(431716,4178,1146,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9eb0509-1691-11df-97a5-7038c432aabf',NULL),(431717,4178,1154,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9eb068a-1691-11df-97a5-7038c432aabf',NULL),(431718,4178,1192,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9eb1ede-1691-11df-97a5-7038c432aabf',NULL),(431719,4178,1164,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9eb208e-1691-11df-97a5-7038c432aabf',NULL),(431720,4178,1156,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9eb2213-1691-11df-97a5-7038c432aabf',NULL),(431721,4178,5092,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9eb28ad-1691-11df-97a5-7038c432aabf',NULL),(431722,4178,5086,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9eb2a47-1691-11df-97a5-7038c432aabf',NULL),(431723,4178,5087,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9eb2bd1-1691-11df-97a5-7038c432aabf',NULL),(431724,4178,5085,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9eb2d89-1691-11df-97a5-7038c432aabf',NULL),(431725,4178,5088,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9eb4494-1691-11df-97a5-7038c432aabf',NULL),(431726,4178,5089,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9eb472f-1691-11df-97a5-7038c432aabf',NULL),(431727,4178,5356,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9eb4997-1691-11df-97a5-7038c432aabf',NULL),(431728,4178,1248,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9eb4bf2-1691-11df-97a5-7038c432aabf',NULL),(431729,4178,5096,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9eb5cf0-1691-11df-97a5-7038c432aabf',NULL),(431730,4178,1088,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9eb6173-1691-11df-97a5-7038c432aabf',NULL),(431731,4178,1088,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9eb63f0-1691-11df-97a5-7038c432aabf',NULL),(431732,4178,1088,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9eb77f9-1691-11df-97a5-7038c432aabf',NULL),(431733,4178,1112,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9eb7a69-1691-11df-97a5-7038c432aabf',NULL),(431734,4178,1109,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9eb8b56-1691-11df-97a5-7038c432aabf',NULL),(431735,4178,1110,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9eb9c47-1691-11df-97a5-7038c432aabf',NULL),(431736,4178,1111,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9ebc1ce-1691-11df-97a5-7038c432aabf',NULL),(431737,4178,1255,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9ebc371-1691-11df-97a5-7038c432aabf',NULL),(431738,4178,1277,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9ebc4ff-1691-11df-97a5-7038c432aabf',NULL),(431739,4178,1261,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9ebc695-1691-11df-97a5-7038c432aabf',NULL),(431740,4178,1265,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9ebc82c-1691-11df-97a5-7038c432aabf',NULL),(431741,4178,1268,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9ebc9be-1691-11df-97a5-7038c432aabf',NULL),(431742,4178,1272,43263,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:30:32',0,1,NULL,NULL,NULL,'d9ebcb54-1691-11df-97a5-7038c432aabf',NULL),(431743,5426,1246,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebccf3-1691-11df-97a5-7038c432aabf',NULL),(431744,5426,5282,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebce85-1691-11df-97a5-7038c432aabf',NULL),(431745,5426,6096,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebd028-1691-11df-97a5-7038c432aabf',NULL),(431746,5426,1154,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebd20c-1691-11df-97a5-7038c432aabf',NULL),(431747,5426,1192,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebd3a6-1691-11df-97a5-7038c432aabf',NULL),(431748,5426,5092,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebd541-1691-11df-97a5-7038c432aabf',NULL),(431749,5426,5086,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebd6d3-1691-11df-97a5-7038c432aabf',NULL),(431750,5426,5087,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebd872-1691-11df-97a5-7038c432aabf',NULL),(431751,5426,5085,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebda04-1691-11df-97a5-7038c432aabf',NULL),(431752,5426,5088,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebdb9e-1691-11df-97a5-7038c432aabf',NULL),(431753,5426,5089,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebdd35-1691-11df-97a5-7038c432aabf',NULL),(431754,5426,5356,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebdecb-1691-11df-97a5-7038c432aabf',NULL),(431755,5426,1248,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebe06a-1691-11df-97a5-7038c432aabf',NULL),(431756,5426,5497,43264,NULL,'2006-07-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,636,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebe1fc-1691-11df-97a5-7038c432aabf',NULL),(431757,5426,730,43264,NULL,'2006-07-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,267,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebe397-1691-11df-97a5-7038c432aabf',NULL),(431758,5426,853,43264,NULL,'2006-07-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1659,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebe529-1691-11df-97a5-7038c432aabf',NULL),(431759,5426,21,43264,NULL,'2006-07-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.7,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebe6bf-1691-11df-97a5-7038c432aabf',NULL),(431760,5426,851,43264,NULL,'2006-07-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101.8,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebe85e-1691-11df-97a5-7038c432aabf',NULL),(431761,5426,729,43264,NULL,'2006-07-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178000,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebe9f0-1691-11df-97a5-7038c432aabf',NULL),(431762,5426,790,43264,NULL,'2006-07-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.08,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebeb8b-1691-11df-97a5-7038c432aabf',NULL),(431763,5426,654,43264,NULL,'2006-07-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.9,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebed1d-1691-11df-97a5-7038c432aabf',NULL),(431764,5426,678,43264,NULL,'2006-07-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebeeb3-1691-11df-97a5-7038c432aabf',NULL),(431765,5426,1276,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebf049-1691-11df-97a5-7038c432aabf',NULL),(431766,5426,5096,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebf1e0-1691-11df-97a5-7038c432aabf',NULL),(431767,5426,1112,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebf37a-1691-11df-97a5-7038c432aabf',NULL),(431768,5426,1109,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebf511-1691-11df-97a5-7038c432aabf',NULL),(431769,5426,1110,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebf6a7-1691-11df-97a5-7038c432aabf',NULL),(431770,5426,1111,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebf846-1691-11df-97a5-7038c432aabf',NULL),(431771,5426,1255,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebf9e1-1691-11df-97a5-7038c432aabf',NULL),(431772,5426,1277,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebfbbb-1691-11df-97a5-7038c432aabf',NULL),(431773,5426,1261,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebfd4d-1691-11df-97a5-7038c432aabf',NULL),(431774,5426,1265,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ebfefd-1691-11df-97a5-7038c432aabf',NULL),(431775,5426,1268,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ec0094-1691-11df-97a5-7038c432aabf',NULL),(431776,5426,1272,43264,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:28:43',0,1,NULL,NULL,NULL,'d9ec022e-1691-11df-97a5-7038c432aabf',NULL),(431777,8737,1246,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec03c5-1691-11df-97a5-7038c432aabf',NULL),(431778,8737,5282,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec055b-1691-11df-97a5-7038c432aabf',NULL),(431779,8737,6096,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec070b-1691-11df-97a5-7038c432aabf',NULL),(431780,8737,5272,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec089d-1691-11df-97a5-7038c432aabf',NULL),(431781,8737,1146,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec0a34-1691-11df-97a5-7038c432aabf',NULL),(431782,8737,1154,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec0bc6-1691-11df-97a5-7038c432aabf',NULL),(431783,8737,1192,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec0d60-1691-11df-97a5-7038c432aabf',NULL),(431784,8737,1156,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec0efb-1691-11df-97a5-7038c432aabf',NULL),(431785,8737,1165,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec108d-1691-11df-97a5-7038c432aabf',NULL),(431786,8737,5092,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec1228-1691-11df-97a5-7038c432aabf',NULL),(431787,8737,5086,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec13be-1691-11df-97a5-7038c432aabf',NULL),(431788,8737,5087,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec1554-1691-11df-97a5-7038c432aabf',NULL),(431789,8737,5085,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec16eb-1691-11df-97a5-7038c432aabf',NULL),(431790,8737,5088,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec1881-1691-11df-97a5-7038c432aabf',NULL),(431791,8737,5089,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec1a1c-1691-11df-97a5-7038c432aabf',NULL),(431792,8737,5356,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec1bb2-1691-11df-97a5-7038c432aabf',NULL),(431793,8737,1248,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec1d48-1691-11df-97a5-7038c432aabf',NULL),(431794,8737,5497,43265,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec1ef0-1691-11df-97a5-7038c432aabf',NULL),(431795,8737,730,43265,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec208a-1691-11df-97a5-7038c432aabf',NULL),(431796,8737,853,43265,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,918,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec2221-1691-11df-97a5-7038c432aabf',NULL),(431797,8737,5096,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec23b3-1691-11df-97a5-7038c432aabf',NULL),(431798,8737,1112,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec254d-1691-11df-97a5-7038c432aabf',NULL),(431799,8737,1109,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec26e4-1691-11df-97a5-7038c432aabf',NULL),(431800,8737,1110,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec287e-1691-11df-97a5-7038c432aabf',NULL),(431801,8737,1111,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec2a15-1691-11df-97a5-7038c432aabf',NULL),(431802,8737,1255,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec2bab-1691-11df-97a5-7038c432aabf',NULL),(431803,8737,1277,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec2d41-1691-11df-97a5-7038c432aabf',NULL),(431804,8737,1261,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec39d2-1691-11df-97a5-7038c432aabf',NULL),(431805,8737,1266,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec3b60-1691-11df-97a5-7038c432aabf',NULL),(431806,8737,1265,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec3ced-1691-11df-97a5-7038c432aabf',NULL),(431807,8737,1268,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec3e7b-1691-11df-97a5-7038c432aabf',NULL),(431808,8737,1272,43265,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:31:24',0,1,NULL,NULL,NULL,'d9ec4012-1691-11df-97a5-7038c432aabf',NULL),(431809,5819,1246,41282,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 11:33:36',0,1,NULL,NULL,NULL,'d9ec41a8-1691-11df-97a5-7038c432aabf',NULL),(431810,8222,1246,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec4360-1691-11df-97a5-7038c432aabf',NULL),(431811,8222,5282,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec4638-1691-11df-97a5-7038c432aabf',NULL),(431812,8222,6096,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec48d3-1691-11df-97a5-7038c432aabf',NULL),(431813,8222,5272,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec4b6e-1691-11df-97a5-7038c432aabf',NULL),(431814,8222,1146,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec506d-1691-11df-97a5-7038c432aabf',NULL),(431815,8222,1154,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec5337-1691-11df-97a5-7038c432aabf',NULL),(431816,8222,1192,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec55f5-1691-11df-97a5-7038c432aabf',NULL),(431817,8222,5092,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec58aa-1691-11df-97a5-7038c432aabf',NULL),(431818,8222,5086,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec5b5a-1691-11df-97a5-7038c432aabf',NULL),(431819,8222,5087,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec5e07-1691-11df-97a5-7038c432aabf',NULL),(431820,8222,5085,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec60c0-1691-11df-97a5-7038c432aabf',NULL),(431821,8222,5088,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec6375-1691-11df-97a5-7038c432aabf',NULL),(431822,8222,5089,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec6625-1691-11df-97a5-7038c432aabf',NULL),(431823,8222,5356,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec68df-1691-11df-97a5-7038c432aabf',NULL),(431824,8222,1248,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec6b98-1691-11df-97a5-7038c432aabf',NULL),(431825,8222,5096,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec6e5e-1691-11df-97a5-7038c432aabf',NULL),(431826,8222,6042,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec6ff8-1691-11df-97a5-7038c432aabf',NULL),(431827,8222,1112,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec7197-1691-11df-97a5-7038c432aabf',NULL),(431828,8222,1109,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec7336-1691-11df-97a5-7038c432aabf',NULL),(431829,8222,1110,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec74c8-1691-11df-97a5-7038c432aabf',NULL),(431830,8222,1111,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec7663-1691-11df-97a5-7038c432aabf',NULL),(431831,8222,1255,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec77f9-1691-11df-97a5-7038c432aabf',NULL),(431832,8222,1277,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec7994-1691-11df-97a5-7038c432aabf',NULL),(431833,8222,1261,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec7b33-1691-11df-97a5-7038c432aabf',NULL),(431834,8222,1265,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec7cc5-1691-11df-97a5-7038c432aabf',NULL),(431835,8222,1268,43269,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:32:29',0,1,NULL,NULL,NULL,'d9ec7e64-1691-11df-97a5-7038c432aabf',NULL),(431836,5468,1248,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 11:34:14',0,1,NULL,NULL,NULL,'d9ec7ffa-1691-11df-97a5-7038c432aabf',NULL),(431837,5468,5356,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 11:34:37',0,1,NULL,NULL,NULL,'d9ec819d-1691-11df-97a5-7038c432aabf',NULL),(431838,5468,1209,40338,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 11:35:00',0,1,NULL,NULL,NULL,'d9ec8338-1691-11df-97a5-7038c432aabf',NULL),(431839,5152,1246,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ec84d3-1691-11df-97a5-7038c432aabf',NULL),(431840,5152,5282,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ec8671-1691-11df-97a5-7038c432aabf',NULL),(431841,5152,6096,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ec880c-1691-11df-97a5-7038c432aabf',NULL),(431842,5152,5272,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ec89a7-1691-11df-97a5-7038c432aabf',NULL),(431843,5152,1146,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ec8b46-1691-11df-97a5-7038c432aabf',NULL),(431844,5152,1154,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ec8ce0-1691-11df-97a5-7038c432aabf',NULL),(431845,5152,1192,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ec8e7b-1691-11df-97a5-7038c432aabf',NULL),(431846,5152,1155,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ec900d-1691-11df-97a5-7038c432aabf',NULL),(431847,5152,1164,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ec91a8-1691-11df-97a5-7038c432aabf',NULL),(431848,5152,1156,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ec9353-1691-11df-97a5-7038c432aabf',NULL),(431849,5152,5092,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ec94ee-1691-11df-97a5-7038c432aabf',NULL),(431850,5152,5086,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ec968d-1691-11df-97a5-7038c432aabf',NULL),(431851,5152,5087,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ec981f-1691-11df-97a5-7038c432aabf',NULL),(431852,5152,5085,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ec99b9-1691-11df-97a5-7038c432aabf',NULL),(431853,5152,5088,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ec9b58-1691-11df-97a5-7038c432aabf',NULL),(431854,5152,5089,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ec9cea-1691-11df-97a5-7038c432aabf',NULL),(431855,5152,5356,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ec9e85-1691-11df-97a5-7038c432aabf',NULL),(431856,5152,1248,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9eca020-1691-11df-97a5-7038c432aabf',NULL),(431857,5152,1276,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9eca1bf-1691-11df-97a5-7038c432aabf',NULL),(431858,5152,5096,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9eca355-1691-11df-97a5-7038c432aabf',NULL),(431859,5152,1088,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9eca4f4-1691-11df-97a5-7038c432aabf',NULL),(431860,5152,1088,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9eca693-1691-11df-97a5-7038c432aabf',NULL),(431861,5152,1088,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9eca829-1691-11df-97a5-7038c432aabf',NULL),(431862,5152,1112,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9eca9d0-1691-11df-97a5-7038c432aabf',NULL),(431863,5152,1109,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ecab6f-1691-11df-97a5-7038c432aabf',NULL),(431864,5152,1110,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ecad06-1691-11df-97a5-7038c432aabf',NULL),(431865,5152,1111,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ecaea0-1691-11df-97a5-7038c432aabf',NULL),(431866,5152,1255,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ecb03b-1691-11df-97a5-7038c432aabf',NULL),(431867,5152,1250,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ecb1d6-1691-11df-97a5-7038c432aabf',NULL),(431868,5152,1250,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ecb370-1691-11df-97a5-7038c432aabf',NULL),(431869,5152,1250,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ecb507-1691-11df-97a5-7038c432aabf',NULL),(431870,5152,1277,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ecb699-1691-11df-97a5-7038c432aabf',NULL),(431871,5152,1261,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ecb833-1691-11df-97a5-7038c432aabf',NULL),(431872,5152,1265,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ecb9f0-1691-11df-97a5-7038c432aabf',NULL),(431873,5152,1268,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ecbbd3-1691-11df-97a5-7038c432aabf',NULL),(431874,5152,1272,43275,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:33:48',0,1,NULL,NULL,NULL,'d9ecbd6e-1691-11df-97a5-7038c432aabf',NULL),(431875,3934,1246,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ecbefc-1691-11df-97a5-7038c432aabf',NULL),(431876,3934,5282,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ecc09b-1691-11df-97a5-7038c432aabf',NULL),(431877,3934,6096,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ecc22d-1691-11df-97a5-7038c432aabf',NULL),(431878,3934,5272,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ecc3ea-1691-11df-97a5-7038c432aabf',NULL),(431879,3934,1146,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ecc56f-1691-11df-97a5-7038c432aabf',NULL),(431880,3934,1154,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ecc6ec-1691-11df-97a5-7038c432aabf',NULL),(431881,3934,1192,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ecc86c-1691-11df-97a5-7038c432aabf',NULL),(431882,3934,1155,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ecc9ed-1691-11df-97a5-7038c432aabf',NULL),(431883,3934,1164,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9eccb7b-1691-11df-97a5-7038c432aabf',NULL),(431884,3934,1156,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9eccd05-1691-11df-97a5-7038c432aabf',NULL),(431885,3934,5092,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ecce8a-1691-11df-97a5-7038c432aabf',NULL),(431886,3934,5086,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ecdfd5-1691-11df-97a5-7038c432aabf',NULL),(431887,3934,5087,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ece152-1691-11df-97a5-7038c432aabf',NULL),(431888,3934,5085,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ece32c-1691-11df-97a5-7038c432aabf',NULL),(431889,3934,5088,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ece4cb-1691-11df-97a5-7038c432aabf',NULL),(431890,3934,5089,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ece65d-1691-11df-97a5-7038c432aabf',NULL),(431891,3934,5356,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ece8b0-1691-11df-97a5-7038c432aabf',NULL),(431892,3934,1248,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ecea7a-1691-11df-97a5-7038c432aabf',NULL),(431893,3934,5096,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ecec03-1691-11df-97a5-7038c432aabf',NULL),(431894,3934,1088,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9eced88-1691-11df-97a5-7038c432aabf',NULL),(431895,3934,1088,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ecef09-1691-11df-97a5-7038c432aabf',NULL),(431896,3934,1088,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ecf08f-1691-11df-97a5-7038c432aabf',NULL),(431897,3934,1112,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ecf20f-1691-11df-97a5-7038c432aabf',NULL),(431898,3934,1109,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ecf390-1691-11df-97a5-7038c432aabf',NULL),(431899,3934,1110,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ecf50d-1691-11df-97a5-7038c432aabf',NULL),(431900,3934,1111,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ecf692-1691-11df-97a5-7038c432aabf',NULL),(431901,3934,1255,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ecf81c-1691-11df-97a5-7038c432aabf',NULL),(431902,3934,1277,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ecf999-1691-11df-97a5-7038c432aabf',NULL),(431903,3934,1261,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ecfb19-1691-11df-97a5-7038c432aabf',NULL),(431904,3934,1265,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ecfc96-1691-11df-97a5-7038c432aabf',NULL),(431905,3934,1268,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ecfe1b-1691-11df-97a5-7038c432aabf',NULL),(431906,3934,1272,43276,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:34:50',0,1,NULL,NULL,NULL,'d9ecfff2-1691-11df-97a5-7038c432aabf',NULL),(431907,4600,1246,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed018d-1691-11df-97a5-7038c432aabf',NULL),(431908,4600,5282,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed032b-1691-11df-97a5-7038c432aabf',NULL),(431909,4600,6096,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed04c2-1691-11df-97a5-7038c432aabf',NULL),(431910,4600,5272,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed065c-1691-11df-97a5-7038c432aabf',NULL),(431911,4600,1146,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed0822-1691-11df-97a5-7038c432aabf',NULL),(431912,4600,1154,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed0a1a-1691-11df-97a5-7038c432aabf',NULL),(431913,4600,1192,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed0bc6-1691-11df-97a5-7038c432aabf',NULL),(431914,4600,1155,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed0d4b-1691-11df-97a5-7038c432aabf',NULL),(431915,4600,1164,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed0ed5-1691-11df-97a5-7038c432aabf',NULL),(431916,4600,1156,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed105a-1691-11df-97a5-7038c432aabf',NULL),(431917,4600,5092,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed120e-1691-11df-97a5-7038c432aabf',NULL),(431918,4600,5086,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed1383-1691-11df-97a5-7038c432aabf',NULL),(431919,4600,5087,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed14f2-1691-11df-97a5-7038c432aabf',NULL),(431920,4600,5085,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed1662-1691-11df-97a5-7038c432aabf',NULL),(431921,4600,5088,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed186c-1691-11df-97a5-7038c432aabf',NULL),(431922,4600,5089,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed28b6-1691-11df-97a5-7038c432aabf',NULL),(431923,4600,5356,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed2a26-1691-11df-97a5-7038c432aabf',NULL),(431924,4600,1248,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed2b8e-1691-11df-97a5-7038c432aabf',NULL),(431925,4600,5096,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed31c1-1691-11df-97a5-7038c432aabf',NULL),(431926,4600,1088,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed3353-1691-11df-97a5-7038c432aabf',NULL),(431927,4600,1088,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed34e0-1691-11df-97a5-7038c432aabf',NULL),(431928,4600,1088,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed367f-1691-11df-97a5-7038c432aabf',NULL),(431929,4600,1112,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed49a1-1691-11df-97a5-7038c432aabf',NULL),(431930,4600,1109,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed4c1a-1691-11df-97a5-7038c432aabf',NULL),(431931,4600,1110,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed4e5b-1691-11df-97a5-7038c432aabf',NULL),(431932,4600,1111,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed5098-1691-11df-97a5-7038c432aabf',NULL),(431933,4600,1255,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed622c-1691-11df-97a5-7038c432aabf',NULL),(431934,4600,1277,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed6673-1691-11df-97a5-7038c432aabf',NULL),(431935,4600,1261,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed691b-1691-11df-97a5-7038c432aabf',NULL),(431936,4600,1265,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed7fb2-1691-11df-97a5-7038c432aabf',NULL),(431937,4600,1268,43282,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:35',0,1,NULL,NULL,NULL,'d9ed821a-1691-11df-97a5-7038c432aabf',NULL),(431938,5379,5589,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9ed92be-1691-11df-97a5-7038c432aabf',NULL),(431939,5379,5588,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9eda64b-1691-11df-97a5-7038c432aabf',NULL),(431940,5379,1246,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9edcb73-1691-11df-97a5-7038c432aabf',NULL),(431941,5379,5282,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9edcd30-1691-11df-97a5-7038c432aabf',NULL),(431942,5379,969,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9edcf36-1691-11df-97a5-7038c432aabf',NULL),(431943,5379,1151,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9edd0dd-1691-11df-97a5-7038c432aabf',NULL),(431944,5379,5303,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9edd278-1691-11df-97a5-7038c432aabf',NULL),(431945,5379,976,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9edd40e-1691-11df-97a5-7038c432aabf',NULL),(431946,5379,1192,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9edd5ad-1691-11df-97a5-7038c432aabf',NULL),(431947,5379,1155,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9edd772-1691-11df-97a5-7038c432aabf',NULL),(431948,5379,979,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9edd8f3-1691-11df-97a5-7038c432aabf',NULL),(431949,5379,1156,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9edda74-1691-11df-97a5-7038c432aabf',NULL),(431950,5379,1164,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9eddbfa-1691-11df-97a5-7038c432aabf',NULL),(431951,5379,1154,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9edde19-1691-11df-97a5-7038c432aabf',NULL),(431952,5379,5092,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9eddfa2-1691-11df-97a5-7038c432aabf',NULL),(431953,5379,5314,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9ede127-1691-11df-97a5-7038c432aabf',NULL),(431954,5379,5090,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9ede2a8-1691-11df-97a5-7038c432aabf',NULL),(431955,5379,5087,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9ede42e-1691-11df-97a5-7038c432aabf',NULL),(431956,5379,5242,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9ede5aa-1691-11df-97a5-7038c432aabf',NULL),(431957,5379,5088,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9ede730-1691-11df-97a5-7038c432aabf',NULL),(431958,5379,5089,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9ede8b1-1691-11df-97a5-7038c432aabf',NULL),(431959,5379,1125,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9edea2d-1691-11df-97a5-7038c432aabf',NULL),(431960,5379,1124,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9edebb2-1691-11df-97a5-7038c432aabf',NULL),(431961,5379,1123,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9eded2f-1691-11df-97a5-7038c432aabf',NULL),(431962,5379,1122,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9edeeb0-1691-11df-97a5-7038c432aabf',NULL),(431963,5379,1128,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9edf02d-1691-11df-97a5-7038c432aabf',NULL),(431964,5379,1129,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9edf1ae-1691-11df-97a5-7038c432aabf',NULL),(431965,5379,5096,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9edf380-1691-11df-97a5-7038c432aabf',NULL),(431966,5379,986,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9edf534-1691-11df-97a5-7038c432aabf',NULL),(431967,5379,1088,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9edf6d7-1691-11df-97a5-7038c432aabf',NULL),(431968,5379,1088,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9edf869-1691-11df-97a5-7038c432aabf',NULL),(431969,5379,1088,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9edfa00-1691-11df-97a5-7038c432aabf',NULL),(431970,5379,1109,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9edfbce-1691-11df-97a5-7038c432aabf',NULL),(431971,5379,1110,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9edfd4f-1691-11df-97a5-7038c432aabf',NULL),(431972,5379,1111,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9edfed4-1691-11df-97a5-7038c432aabf',NULL),(431973,5379,1112,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9ee0055-1691-11df-97a5-7038c432aabf',NULL),(431974,5379,1255,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9ee01da-1691-11df-97a5-7038c432aabf',NULL),(431975,5379,1250,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9ee0357-1691-11df-97a5-7038c432aabf',NULL),(431976,5379,1250,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9ee04dc-1691-11df-97a5-7038c432aabf',NULL),(431977,5379,1250,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9ee065d-1691-11df-97a5-7038c432aabf',NULL),(431978,5379,1261,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9ee07de-1691-11df-97a5-7038c432aabf',NULL),(431979,5379,1263,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9ee0963-1691-11df-97a5-7038c432aabf',NULL),(431980,5379,1265,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9ee0b71-1691-11df-97a5-7038c432aabf',NULL),(431981,5379,1268,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9ee0cfb-1691-11df-97a5-7038c432aabf',NULL),(431982,5379,984,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9ee0e78-1691-11df-97a5-7038c432aabf',NULL),(431983,5379,1272,43283,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:35:04',0,1,NULL,NULL,NULL,'d9ee0ffd-1691-11df-97a5-7038c432aabf',NULL),(431984,5770,1246,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee1182-1691-11df-97a5-7038c432aabf',NULL),(431985,5770,5282,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee12fa-1691-11df-97a5-7038c432aabf',NULL),(431986,5770,6096,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee1480-1691-11df-97a5-7038c432aabf',NULL),(431987,5770,5272,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee15fc-1691-11df-97a5-7038c432aabf',NULL),(431988,5770,1146,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee177d-1691-11df-97a5-7038c432aabf',NULL),(431989,5770,1154,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee18fe-1691-11df-97a5-7038c432aabf',NULL),(431990,5770,1192,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee1ae6-1691-11df-97a5-7038c432aabf',NULL),(431991,5770,1155,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee1c80-1691-11df-97a5-7038c432aabf',NULL),(431992,5770,1164,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee1e12-1691-11df-97a5-7038c432aabf',NULL),(431993,5770,1156,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee1fad-1691-11df-97a5-7038c432aabf',NULL),(431994,5770,5092,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee2148-1691-11df-97a5-7038c432aabf',NULL),(431995,5770,5086,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee2356-1691-11df-97a5-7038c432aabf',NULL),(431996,5770,5087,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee24f0-1691-11df-97a5-7038c432aabf',NULL),(431997,5770,5085,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee267e-1691-11df-97a5-7038c432aabf',NULL),(431998,5770,5088,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee2815-1691-11df-97a5-7038c432aabf',NULL),(431999,5770,5089,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee29a7-1691-11df-97a5-7038c432aabf',NULL),(432000,5770,5356,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee2b75-1691-11df-97a5-7038c432aabf',NULL),(432001,5770,1248,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee2cf6-1691-11df-97a5-7038c432aabf',NULL),(432002,5770,5497,43284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,333,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee32a8-1691-11df-97a5-7038c432aabf',NULL),(432003,5770,730,43284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee342d-1691-11df-97a5-7038c432aabf',NULL),(432004,5770,853,43284,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1559,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee35b3-1691-11df-97a5-7038c432aabf',NULL),(432005,5770,5096,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee3734-1691-11df-97a5-7038c432aabf',NULL),(432006,5770,1088,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee3a94-1691-11df-97a5-7038c432aabf',NULL),(432007,5770,1088,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee3c88-1691-11df-97a5-7038c432aabf',NULL),(432008,5770,1088,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee4a1d-1691-11df-97a5-7038c432aabf',NULL),(432009,5770,1112,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee4bb4-1691-11df-97a5-7038c432aabf',NULL),(432010,5770,1109,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee4d64-1691-11df-97a5-7038c432aabf',NULL),(432011,5770,1110,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee4ee9-1691-11df-97a5-7038c432aabf',NULL),(432012,5770,1111,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee506a-1691-11df-97a5-7038c432aabf',NULL),(432013,5770,1255,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee51eb-1691-11df-97a5-7038c432aabf',NULL),(432014,5770,1277,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee5370-1691-11df-97a5-7038c432aabf',NULL),(432015,5770,1261,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee54f1-1691-11df-97a5-7038c432aabf',NULL),(432016,5770,1265,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee5683-1691-11df-97a5-7038c432aabf',NULL),(432017,5770,1268,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee591a-1691-11df-97a5-7038c432aabf',NULL),(432018,5770,1272,43284,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:36:56',0,1,NULL,NULL,NULL,'d9ee5b97-1691-11df-97a5-7038c432aabf',NULL),(432019,4823,1246,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee5e0c-1691-11df-97a5-7038c432aabf',NULL),(432020,4823,5282,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee6217-1691-11df-97a5-7038c432aabf',NULL),(432021,4823,6096,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee64b3-1691-11df-97a5-7038c432aabf',NULL),(432022,4823,5272,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee674a-1691-11df-97a5-7038c432aabf',NULL),(432023,4823,1146,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee6a65-1691-11df-97a5-7038c432aabf',NULL),(432024,4823,1154,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee6d16-1691-11df-97a5-7038c432aabf',NULL),(432025,4823,1192,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee6fcb-1691-11df-97a5-7038c432aabf',NULL),(432026,4823,1155,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee729e-1691-11df-97a5-7038c432aabf',NULL),(432027,4823,1164,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee752c-1691-11df-97a5-7038c432aabf',NULL),(432028,4823,1156,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee77ba-1691-11df-97a5-7038c432aabf',NULL),(432029,4823,5092,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee7a49-1691-11df-97a5-7038c432aabf',NULL),(432030,4823,5086,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee7cdc-1691-11df-97a5-7038c432aabf',NULL),(432031,4823,5087,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee7f6e-1691-11df-97a5-7038c432aabf',NULL),(432032,4823,5085,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee81f4-1691-11df-97a5-7038c432aabf',NULL),(432033,4823,5088,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee8483-1691-11df-97a5-7038c432aabf',NULL),(432034,4823,5089,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee8604-1691-11df-97a5-7038c432aabf',NULL),(432035,4823,5356,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee8789-1691-11df-97a5-7038c432aabf',NULL),(432036,4823,1248,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee8905-1691-11df-97a5-7038c432aabf',NULL),(432037,4823,1276,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee8a8b-1691-11df-97a5-7038c432aabf',NULL),(432038,4823,5096,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee8c10-1691-11df-97a5-7038c432aabf',NULL),(432039,4823,1088,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee8d91-1691-11df-97a5-7038c432aabf',NULL),(432040,4823,1088,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee8f16-1691-11df-97a5-7038c432aabf',NULL),(432041,4823,1088,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee90f9-1691-11df-97a5-7038c432aabf',NULL),(432042,4823,1112,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee928b-1691-11df-97a5-7038c432aabf',NULL),(432043,4823,1109,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee9422-1691-11df-97a5-7038c432aabf',NULL),(432044,4823,1110,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee95b4-1691-11df-97a5-7038c432aabf',NULL),(432045,4823,1111,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee974a-1691-11df-97a5-7038c432aabf',NULL),(432046,4823,1255,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee98ff-1691-11df-97a5-7038c432aabf',NULL),(432047,4823,1277,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee9a7f-1691-11df-97a5-7038c432aabf',NULL),(432048,4823,1261,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee9c00-1691-11df-97a5-7038c432aabf',NULL),(432049,4823,1265,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee9d81-1691-11df-97a5-7038c432aabf',NULL),(432050,4823,1268,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9ee9f02-1691-11df-97a5-7038c432aabf',NULL),(432051,4823,1271,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9eea07f-1691-11df-97a5-7038c432aabf',NULL),(432052,4823,1271,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9eea200-1691-11df-97a5-7038c432aabf',NULL),(432053,4823,1271,43289,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:15',0,1,NULL,NULL,NULL,'d9eea37d-1691-11df-97a5-7038c432aabf',NULL),(432054,7789,1246,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eea4fe-1691-11df-97a5-7038c432aabf',NULL),(432055,7789,5282,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eea67a-1691-11df-97a5-7038c432aabf',NULL),(432056,7789,6096,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eea7fb-1691-11df-97a5-7038c432aabf',NULL),(432057,7789,1084,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eea97c-1691-11df-97a5-7038c432aabf',NULL),(432058,7789,5272,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eeaafd-1691-11df-97a5-7038c432aabf',NULL),(432059,7789,1146,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eeac76-1691-11df-97a5-7038c432aabf',NULL),(432060,7789,1279,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eeadf2-1691-11df-97a5-7038c432aabf',NULL),(432061,7789,1154,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eeaf77-1691-11df-97a5-7038c432aabf',NULL),(432062,7789,1192,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eeb0f4-1691-11df-97a5-7038c432aabf',NULL),(432063,7789,1155,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eeb271-1691-11df-97a5-7038c432aabf',NULL),(432064,7789,1164,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eeb3f2-1691-11df-97a5-7038c432aabf',NULL),(432065,7789,1156,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eeb573-1691-11df-97a5-7038c432aabf',NULL),(432066,7789,5092,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eeb756-1691-11df-97a5-7038c432aabf',NULL),(432067,7789,5086,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eeb8ec-1691-11df-97a5-7038c432aabf',NULL),(432068,7789,5087,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eebfc2-1691-11df-97a5-7038c432aabf',NULL),(432069,7789,5085,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eec176-1691-11df-97a5-7038c432aabf',NULL),(432070,7789,5088,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eec315-1691-11df-97a5-7038c432aabf',NULL),(432071,7789,5089,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eec4b0-1691-11df-97a5-7038c432aabf',NULL),(432072,7789,5356,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eec646-1691-11df-97a5-7038c432aabf',NULL),(432073,7789,1248,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eec7e5-1691-11df-97a5-7038c432aabf',NULL),(432074,7789,1276,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eec97f-1691-11df-97a5-7038c432aabf',NULL),(432075,7789,5096,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eecb3c-1691-11df-97a5-7038c432aabf',NULL),(432076,7789,1088,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eeccc2-1691-11df-97a5-7038c432aabf',NULL),(432077,7789,1088,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eece3e-1691-11df-97a5-7038c432aabf',NULL),(432078,7789,1112,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eecfc3-1691-11df-97a5-7038c432aabf',NULL),(432079,7789,1109,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eed144-1691-11df-97a5-7038c432aabf',NULL),(432080,7789,1110,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eed2c5-1691-11df-97a5-7038c432aabf',NULL),(432081,7789,1111,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eed44b-1691-11df-97a5-7038c432aabf',NULL),(432082,7789,1255,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eed5c7-1691-11df-97a5-7038c432aabf',NULL),(432083,7789,1277,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eed748-1691-11df-97a5-7038c432aabf',NULL),(432084,7789,1261,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eed8c5-1691-11df-97a5-7038c432aabf',NULL),(432085,7789,1265,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eeda4a-1691-11df-97a5-7038c432aabf',NULL),(432086,7789,1268,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eedbcb-1691-11df-97a5-7038c432aabf',NULL),(432087,7789,1272,43290,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:38:52',0,1,NULL,NULL,NULL,'d9eedd4c-1691-11df-97a5-7038c432aabf',NULL),(432088,7351,1246,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9eedf45-1691-11df-97a5-7038c432aabf',NULL),(432089,7351,5282,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9eee0e4-1691-11df-97a5-7038c432aabf',NULL),(432090,7351,6096,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9eee283-1691-11df-97a5-7038c432aabf',NULL),(432091,7351,5272,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9eee419-1691-11df-97a5-7038c432aabf',NULL),(432092,7351,1146,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9eee5ef-1691-11df-97a5-7038c432aabf',NULL),(432093,7351,1154,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9eee775-1691-11df-97a5-7038c432aabf',NULL),(432094,7351,1192,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9eef389-1691-11df-97a5-7038c432aabf',NULL),(432095,7351,1156,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9eef50e-1691-11df-97a5-7038c432aabf',NULL),(432096,7351,5092,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9eef687-1691-11df-97a5-7038c432aabf',NULL),(432097,7351,5086,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9eef815-1691-11df-97a5-7038c432aabf',NULL),(432098,7351,5087,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9eef99e-1691-11df-97a5-7038c432aabf',NULL),(432099,7351,5085,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9eefb23-1691-11df-97a5-7038c432aabf',NULL),(432100,7351,5088,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9eefca9-1691-11df-97a5-7038c432aabf',NULL),(432101,7351,5089,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9eefe2a-1691-11df-97a5-7038c432aabf',NULL),(432102,7351,5356,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9eeffaf-1691-11df-97a5-7038c432aabf',NULL),(432103,7351,1248,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9ef0134-1691-11df-97a5-7038c432aabf',NULL),(432104,7351,1276,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9ef02bd-1691-11df-97a5-7038c432aabf',NULL),(432105,7351,5096,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9ef0443-1691-11df-97a5-7038c432aabf',NULL),(432106,7351,1112,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9ef062f-1691-11df-97a5-7038c432aabf',NULL),(432107,7351,1109,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9ef07ce-1691-11df-97a5-7038c432aabf',NULL),(432108,7351,1110,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9ef0960-1691-11df-97a5-7038c432aabf',NULL),(432109,7351,1111,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9ef0afa-1691-11df-97a5-7038c432aabf',NULL),(432110,7351,1255,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9ef0c99-1691-11df-97a5-7038c432aabf',NULL),(432111,7351,1277,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9ef0e56-1691-11df-97a5-7038c432aabf',NULL),(432112,7351,1261,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9ef0fdb-1691-11df-97a5-7038c432aabf',NULL),(432113,7351,1265,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9ef115c-1691-11df-97a5-7038c432aabf',NULL),(432114,7351,1268,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9ef12ea-1691-11df-97a5-7038c432aabf',NULL),(432115,7351,1272,43292,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:02',0,1,NULL,NULL,NULL,'d9ef146b-1691-11df-97a5-7038c432aabf',NULL),(432116,7273,1246,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL,NULL,'d9ef15f9-1691-11df-97a5-7038c432aabf',NULL),(432117,7273,5282,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL,NULL,'d9ef1782-1691-11df-97a5-7038c432aabf',NULL),(432118,7273,6096,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL,NULL,'d9ef190c-1691-11df-97a5-7038c432aabf',NULL),(432119,7273,5272,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL,NULL,'d9ef1aab-1691-11df-97a5-7038c432aabf',NULL),(432120,7273,1146,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL,NULL,'d9ef1c38-1691-11df-97a5-7038c432aabf',NULL),(432121,7273,1154,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL,NULL,'d9ef1da8-1691-11df-97a5-7038c432aabf',NULL),(432122,7273,1192,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL,NULL,'d9ef1f1c-1691-11df-97a5-7038c432aabf',NULL),(432123,7273,5092,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL,NULL,'d9ef2084-1691-11df-97a5-7038c432aabf',NULL),(432124,7273,5086,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL,NULL,'d9ef21f8-1691-11df-97a5-7038c432aabf',NULL),(432125,7273,5087,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL,NULL,'d9ef2368-1691-11df-97a5-7038c432aabf',NULL),(432126,7273,5085,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL,NULL,'d9ef24d7-1691-11df-97a5-7038c432aabf',NULL),(432127,7273,5088,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL,NULL,'d9ef2643-1691-11df-97a5-7038c432aabf',NULL),(432128,7273,5089,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL,NULL,'d9ef27b3-1691-11df-97a5-7038c432aabf',NULL),(432129,7273,5356,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL,NULL,'d9ef391c-1691-11df-97a5-7038c432aabf',NULL),(432130,7273,5096,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL,NULL,'d9ef3a87-1691-11df-97a5-7038c432aabf',NULL),(432131,7273,1112,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL,NULL,'d9ef3bf3-1691-11df-97a5-7038c432aabf',NULL),(432132,7273,1109,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL,NULL,'d9ef3d5a-1691-11df-97a5-7038c432aabf',NULL),(432133,7273,1110,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL,NULL,'d9ef4315-1691-11df-97a5-7038c432aabf',NULL),(432134,7273,1255,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL,NULL,'d9ef448e-1691-11df-97a5-7038c432aabf',NULL),(432135,7273,1277,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL,NULL,'d9ef5737-1691-11df-97a5-7038c432aabf',NULL),(432136,7273,1261,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL,NULL,'d9ef59b9-1691-11df-97a5-7038c432aabf',NULL),(432137,7273,1265,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL,NULL,'d9ef5c36-1691-11df-97a5-7038c432aabf',NULL),(432138,7273,1268,43293,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:56',0,1,NULL,NULL,NULL,'d9ef5e6b-1691-11df-97a5-7038c432aabf',NULL),(432139,6207,1246,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9ef6ea4-1691-11df-97a5-7038c432aabf',NULL),(432140,6207,5282,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9ef70dd-1691-11df-97a5-7038c432aabf',NULL),(432141,6207,6096,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9ef74c6-1691-11df-97a5-7038c432aabf',NULL),(432142,6207,5272,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9ef88c6-1691-11df-97a5-7038c432aabf',NULL),(432143,6207,1146,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9ef8afb-1691-11df-97a5-7038c432aabf',NULL),(432144,6207,1154,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9ef9b45-1691-11df-97a5-7038c432aabf',NULL),(432145,6207,1192,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9efac7f-1691-11df-97a5-7038c432aabf',NULL),(432146,6207,1155,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9efd286-1691-11df-97a5-7038c432aabf',NULL),(432147,6207,1164,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9efd40f-1691-11df-97a5-7038c432aabf',NULL),(432148,6207,1156,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9efd583-1691-11df-97a5-7038c432aabf',NULL),(432149,6207,5092,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9efd70d-1691-11df-97a5-7038c432aabf',NULL),(432150,6207,5086,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9efd892-1691-11df-97a5-7038c432aabf',NULL),(432151,6207,5087,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9efda0f-1691-11df-97a5-7038c432aabf',NULL),(432152,6207,5085,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9efdb90-1691-11df-97a5-7038c432aabf',NULL),(432153,6207,5088,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9efdd08-1691-11df-97a5-7038c432aabf',NULL),(432154,6207,5089,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9efde89-1691-11df-97a5-7038c432aabf',NULL),(432155,6207,5356,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9efe00a-1691-11df-97a5-7038c432aabf',NULL),(432156,6207,1248,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9efe183-1691-11df-97a5-7038c432aabf',NULL),(432157,6207,5096,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9efe2ff-1691-11df-97a5-7038c432aabf',NULL),(432158,6207,1088,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9efe47c-1691-11df-97a5-7038c432aabf',NULL),(432159,6207,1088,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9efe5fd-1691-11df-97a5-7038c432aabf',NULL),(432160,6207,1088,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9efe77e-1691-11df-97a5-7038c432aabf',NULL),(432161,6207,1112,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9efe8f6-1691-11df-97a5-7038c432aabf',NULL),(432162,6207,1109,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9efea73-1691-11df-97a5-7038c432aabf',NULL),(432163,6207,1110,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9efebeb-1691-11df-97a5-7038c432aabf',NULL),(432164,6207,1111,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9efed68-1691-11df-97a5-7038c432aabf',NULL),(432165,6207,1255,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9efeee0-1691-11df-97a5-7038c432aabf',NULL),(432166,6207,1277,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9eff0c4-1691-11df-97a5-7038c432aabf',NULL),(432167,6207,1261,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9eff25a-1691-11df-97a5-7038c432aabf',NULL),(432168,6207,1265,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9eff3e4-1691-11df-97a5-7038c432aabf',NULL),(432169,6207,1268,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9eff57a-1691-11df-97a5-7038c432aabf',NULL),(432170,6207,1271,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9eff708-1691-11df-97a5-7038c432aabf',NULL),(432171,6207,1271,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9eff89a-1691-11df-97a5-7038c432aabf',NULL),(432172,6207,1271,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9effa30-1691-11df-97a5-7038c432aabf',NULL),(432173,6207,1271,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9effbc6-1691-11df-97a5-7038c432aabf',NULL),(432174,6207,1271,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9effd59-1691-11df-97a5-7038c432aabf',NULL),(432175,6207,1272,43294,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:39:47',0,1,NULL,NULL,NULL,'d9effee2-1691-11df-97a5-7038c432aabf',NULL),(432176,9268,1246,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f000a7-1691-11df-97a5-7038c432aabf',NULL),(432177,9268,5282,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f0021c-1691-11df-97a5-7038c432aabf',NULL),(432178,9268,6096,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f00398-1691-11df-97a5-7038c432aabf',NULL),(432179,9268,5272,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f00511-1691-11df-97a5-7038c432aabf',NULL),(432180,9268,1146,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f00692-1691-11df-97a5-7038c432aabf',NULL),(432181,9268,1154,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f00813-1691-11df-97a5-7038c432aabf',NULL),(432182,9268,1192,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f00987-1691-11df-97a5-7038c432aabf',NULL),(432183,9268,1155,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f00b03-1691-11df-97a5-7038c432aabf',NULL),(432184,9268,1164,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f00c78-1691-11df-97a5-7038c432aabf',NULL),(432185,9268,1156,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f00dfd-1691-11df-97a5-7038c432aabf',NULL),(432186,9268,6065,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f00f79-1691-11df-97a5-7038c432aabf',NULL),(432187,9268,5092,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f010f2-1691-11df-97a5-7038c432aabf',NULL),(432188,9268,5086,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f0126e-1691-11df-97a5-7038c432aabf',NULL),(432189,9268,5087,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f013e7-1691-11df-97a5-7038c432aabf',NULL),(432190,9268,5085,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f01564-1691-11df-97a5-7038c432aabf',NULL),(432191,9268,5088,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f0173e-1691-11df-97a5-7038c432aabf',NULL),(432192,9268,5089,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f018cc-1691-11df-97a5-7038c432aabf',NULL),(432193,9268,5356,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f01a5a-1691-11df-97a5-7038c432aabf',NULL),(432194,9268,1248,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f01be3-1691-11df-97a5-7038c432aabf',NULL),(432195,9268,5497,43297,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,253,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f01d76-1691-11df-97a5-7038c432aabf',NULL),(432196,9268,730,43297,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f01f2a-1691-11df-97a5-7038c432aabf',NULL),(432197,9268,853,43297,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,754,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f020a6-1691-11df-97a5-7038c432aabf',NULL),(432198,9268,5096,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f0238a-1691-11df-97a5-7038c432aabf',NULL),(432199,9268,1088,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f02525-1691-11df-97a5-7038c432aabf',NULL),(432200,9268,1088,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f026c0-1691-11df-97a5-7038c432aabf',NULL),(432201,9268,1088,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f02852-1691-11df-97a5-7038c432aabf',NULL),(432202,9268,1112,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f029e8-1691-11df-97a5-7038c432aabf',NULL),(432203,9268,1109,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f02b7a-1691-11df-97a5-7038c432aabf',NULL),(432204,9268,1110,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f02d37-1691-11df-97a5-7038c432aabf',NULL),(432205,9268,1111,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f02eb4-1691-11df-97a5-7038c432aabf',NULL),(432206,9268,1255,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f0302c-1691-11df-97a5-7038c432aabf',NULL),(432207,9268,1277,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f031ad-1691-11df-97a5-7038c432aabf',NULL),(432208,9268,1261,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f0332a-1691-11df-97a5-7038c432aabf',NULL),(432209,9268,1262,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f034ab-1691-11df-97a5-7038c432aabf',NULL),(432210,9268,1265,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f03627-1691-11df-97a5-7038c432aabf',NULL),(432211,9268,1268,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f0379b-1691-11df-97a5-7038c432aabf',NULL),(432212,9268,1271,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f03918-1691-11df-97a5-7038c432aabf',NULL),(432213,9268,1271,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f03a91-1691-11df-97a5-7038c432aabf',NULL),(432214,9268,1272,43297,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:48',0,1,NULL,NULL,NULL,'d9f04750-1691-11df-97a5-7038c432aabf',NULL),(432215,4330,5589,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f048c9-1691-11df-97a5-7038c432aabf',NULL),(432216,4330,5588,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f04a3d-1691-11df-97a5-7038c432aabf',NULL),(432217,4330,1246,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f04bbe-1691-11df-97a5-7038c432aabf',NULL),(432218,4330,5282,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f04d36-1691-11df-97a5-7038c432aabf',NULL),(432219,4330,969,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f04eb3-1691-11df-97a5-7038c432aabf',NULL),(432220,4330,1151,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f0502b-1691-11df-97a5-7038c432aabf',NULL),(432221,4330,1192,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f051a3-1691-11df-97a5-7038c432aabf',NULL),(432222,4330,979,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f05324-1691-11df-97a5-7038c432aabf',NULL),(432223,4330,1156,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f054a5-1691-11df-97a5-7038c432aabf',NULL),(432224,4330,6065,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f05727-1691-11df-97a5-7038c432aabf',NULL),(432225,4330,1154,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f05997-1691-11df-97a5-7038c432aabf',NULL),(432226,4330,5092,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f05bff-1691-11df-97a5-7038c432aabf',NULL),(432227,4330,5314,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.3,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f05fd3-1691-11df-97a5-7038c432aabf',NULL),(432228,4330,5090,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f06259-1691-11df-97a5-7038c432aabf',NULL),(432229,4330,5087,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f0658a-1691-11df-97a5-7038c432aabf',NULL),(432230,4330,5242,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f06836-1691-11df-97a5-7038c432aabf',NULL),(432231,4330,5088,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f06ad6-1691-11df-97a5-7038c432aabf',NULL),(432232,4330,5089,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f06da4-1691-11df-97a5-7038c432aabf',NULL),(432233,4330,1125,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f07022-1691-11df-97a5-7038c432aabf',NULL),(432234,4330,1124,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f072a3-1691-11df-97a5-7038c432aabf',NULL),(432235,4330,1123,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f07518-1691-11df-97a5-7038c432aabf',NULL),(432236,4330,1122,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f07799-1691-11df-97a5-7038c432aabf',NULL),(432237,4330,1128,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f07a13-1691-11df-97a5-7038c432aabf',NULL),(432238,4330,1129,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f07c94-1691-11df-97a5-7038c432aabf',NULL),(432239,4330,1209,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f07f0d-1691-11df-97a5-7038c432aabf',NULL),(432240,4330,1224,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f08081-1691-11df-97a5-7038c432aabf',NULL),(432241,4330,5096,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f08202-1691-11df-97a5-7038c432aabf',NULL),(432242,4330,986,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f0837f-1691-11df-97a5-7038c432aabf',NULL),(432243,4330,1109,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f084fc-1691-11df-97a5-7038c432aabf',NULL),(432244,4330,1110,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f0867d-1691-11df-97a5-7038c432aabf',NULL),(432245,4330,1111,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f087f1-1691-11df-97a5-7038c432aabf',NULL),(432246,4330,1112,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f0896d-1691-11df-97a5-7038c432aabf',NULL),(432247,4330,1255,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f08ae6-1691-11df-97a5-7038c432aabf',NULL),(432248,4330,1261,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f08cc5-1691-11df-97a5-7038c432aabf',NULL),(432249,4330,1265,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f08e4e-1691-11df-97a5-7038c432aabf',NULL),(432250,4330,1268,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f08fdc-1691-11df-97a5-7038c432aabf',NULL),(432251,4330,984,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f0916e-1691-11df-97a5-7038c432aabf',NULL),(432252,4330,1272,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:46',0,1,NULL,NULL,NULL,'d9f092f8-1691-11df-97a5-7038c432aabf',NULL),(432253,6218,1246,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f094b0-1691-11df-97a5-7038c432aabf',NULL),(432254,6218,5282,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f09629-1691-11df-97a5-7038c432aabf',NULL),(432255,6218,6096,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f097a1-1691-11df-97a5-7038c432aabf',NULL),(432256,6218,5272,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f09919-1691-11df-97a5-7038c432aabf',NULL),(432257,6218,1146,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f09a96-1691-11df-97a5-7038c432aabf',NULL),(432258,6218,1154,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f09c13-1691-11df-97a5-7038c432aabf',NULL),(432259,6218,1192,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f09d8b-1691-11df-97a5-7038c432aabf',NULL),(432260,6218,1155,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f09f08-1691-11df-97a5-7038c432aabf',NULL),(432261,6218,1164,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0a080-1691-11df-97a5-7038c432aabf',NULL),(432262,6218,1156,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0a1f9-1691-11df-97a5-7038c432aabf',NULL),(432263,6218,6065,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0a375-1691-11df-97a5-7038c432aabf',NULL),(432264,6218,5092,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0a4ee-1691-11df-97a5-7038c432aabf',NULL),(432265,6218,5086,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0a66a-1691-11df-97a5-7038c432aabf',NULL),(432266,6218,5087,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0a7e3-1691-11df-97a5-7038c432aabf',NULL),(432267,6218,5085,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0a960-1691-11df-97a5-7038c432aabf',NULL),(432268,6218,5088,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0aad8-1691-11df-97a5-7038c432aabf',NULL),(432269,6218,5089,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0ac50-1691-11df-97a5-7038c432aabf',NULL),(432270,6218,5356,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0adcd-1691-11df-97a5-7038c432aabf',NULL),(432271,6218,1248,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0af45-1691-11df-97a5-7038c432aabf',NULL),(432272,6218,5497,43301,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,543,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0b0be-1691-11df-97a5-7038c432aabf',NULL),(432273,6218,730,43301,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0b236-1691-11df-97a5-7038c432aabf',NULL),(432274,6218,853,43301,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,528,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0b41e-1691-11df-97a5-7038c432aabf',NULL),(432275,6218,1276,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0b5ac-1691-11df-97a5-7038c432aabf',NULL),(432276,6218,5096,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0b735-1691-11df-97a5-7038c432aabf',NULL),(432277,6218,6042,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0b8c7-1691-11df-97a5-7038c432aabf',NULL),(432278,6218,1088,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0ba51-1691-11df-97a5-7038c432aabf',NULL),(432279,6218,1088,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0bc05-1691-11df-97a5-7038c432aabf',NULL),(432280,6218,1088,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0bd7d-1691-11df-97a5-7038c432aabf',NULL),(432281,6218,1112,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0befa-1691-11df-97a5-7038c432aabf',NULL),(432282,6218,1109,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0c077-1691-11df-97a5-7038c432aabf',NULL),(432283,6218,1110,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0c1eb-1691-11df-97a5-7038c432aabf',NULL),(432284,6218,1111,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0c368-1691-11df-97a5-7038c432aabf',NULL),(432285,6218,1255,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0c4e0-1691-11df-97a5-7038c432aabf',NULL),(432286,6218,1250,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0c65d-1691-11df-97a5-7038c432aabf',NULL),(432287,6218,1250,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0c7d1-1691-11df-97a5-7038c432aabf',NULL),(432288,6218,1250,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0c94d-1691-11df-97a5-7038c432aabf',NULL),(432289,6218,1277,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0caca-1691-11df-97a5-7038c432aabf',NULL),(432290,6218,1261,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0cc3e-1691-11df-97a5-7038c432aabf',NULL),(432291,6218,1262,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0cdb2-1691-11df-97a5-7038c432aabf',NULL),(432292,6218,1265,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0cf2b-1691-11df-97a5-7038c432aabf',NULL),(432293,6218,1268,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0d0a3-1691-11df-97a5-7038c432aabf',NULL),(432294,6218,1272,43301,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:40:40',0,1,NULL,NULL,NULL,'d9f0d224-1691-11df-97a5-7038c432aabf',NULL),(432295,8124,1246,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f0d3a1-1691-11df-97a5-7038c432aabf',NULL),(432296,8124,5282,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f0d526-1691-11df-97a5-7038c432aabf',NULL),(432297,8124,6096,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f0d6a3-1691-11df-97a5-7038c432aabf',NULL),(432298,8124,5272,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f0d824-1691-11df-97a5-7038c432aabf',NULL),(432299,8124,1146,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f0d9fa-1691-11df-97a5-7038c432aabf',NULL),(432300,8124,1154,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f0db91-1691-11df-97a5-7038c432aabf',NULL),(432301,8124,1192,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f0e7d4-1691-11df-97a5-7038c432aabf',NULL),(432302,8124,1155,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f0e94c-1691-11df-97a5-7038c432aabf',NULL),(432303,8124,1164,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f0eac1-1691-11df-97a5-7038c432aabf',NULL),(432304,8124,1156,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f0ec42-1691-11df-97a5-7038c432aabf',NULL),(432305,8124,5092,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f0edc2-1691-11df-97a5-7038c432aabf',NULL),(432306,8124,5086,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f0ef43-1691-11df-97a5-7038c432aabf',NULL),(432307,8124,5087,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f0f0c0-1691-11df-97a5-7038c432aabf',NULL),(432308,8124,5085,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f0f23d-1691-11df-97a5-7038c432aabf',NULL),(432309,8124,5088,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f0f3b9-1691-11df-97a5-7038c432aabf',NULL),(432310,8124,5089,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f0f53f-1691-11df-97a5-7038c432aabf',NULL),(432311,8124,5356,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f0f6bb-1691-11df-97a5-7038c432aabf',NULL),(432312,8124,1248,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f0f838-1691-11df-97a5-7038c432aabf',NULL),(432313,8124,5096,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f0f9b5-1691-11df-97a5-7038c432aabf',NULL),(432314,8124,1088,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f0fb36-1691-11df-97a5-7038c432aabf',NULL),(432315,8124,1088,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f0fcb2-1691-11df-97a5-7038c432aabf',NULL),(432316,8124,1088,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f0fe2b-1691-11df-97a5-7038c432aabf',NULL),(432317,8124,1112,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f0ffac-1691-11df-97a5-7038c432aabf',NULL),(432318,8124,1109,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f102f2-1691-11df-97a5-7038c432aabf',NULL),(432319,8124,1110,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f10495-1691-11df-97a5-7038c432aabf',NULL),(432320,8124,1111,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f10638-1691-11df-97a5-7038c432aabf',NULL),(432321,8124,1255,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f107dc-1691-11df-97a5-7038c432aabf',NULL),(432322,8124,1277,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f10972-1691-11df-97a5-7038c432aabf',NULL),(432323,8124,1261,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f10b00-1691-11df-97a5-7038c432aabf',NULL),(432324,8124,1265,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f10cc5-1691-11df-97a5-7038c432aabf',NULL),(432325,8124,1268,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f10e46-1691-11df-97a5-7038c432aabf',NULL),(432326,8124,1271,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f10fc3-1691-11df-97a5-7038c432aabf',NULL),(432327,8124,1271,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f11155-1691-11df-97a5-7038c432aabf',NULL),(432328,8124,1271,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f112d6-1691-11df-97a5-7038c432aabf',NULL),(432329,8124,1272,43310,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:44:21',0,1,NULL,NULL,NULL,'d9f11446-1691-11df-97a5-7038c432aabf',NULL),(432330,4331,1246,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f115b5-1691-11df-97a5-7038c432aabf',NULL),(432331,4331,5282,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f1171d-1691-11df-97a5-7038c432aabf',NULL),(432332,4331,6096,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f11888-1691-11df-97a5-7038c432aabf',NULL),(432333,4331,5272,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f119f0-1691-11df-97a5-7038c432aabf',NULL),(432334,4331,1146,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f11b5f-1691-11df-97a5-7038c432aabf',NULL),(432335,4331,1154,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f11cc2-1691-11df-97a5-7038c432aabf',NULL),(432336,4331,1192,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f11e2e-1691-11df-97a5-7038c432aabf',NULL),(432337,4331,1155,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f12e5a-1691-11df-97a5-7038c432aabf',NULL),(432338,4331,1164,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f131a5-1691-11df-97a5-7038c432aabf',NULL),(432339,4331,1156,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f13337-1691-11df-97a5-7038c432aabf',NULL),(432340,4331,6065,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f1395d-1691-11df-97a5-7038c432aabf',NULL),(432341,4331,1165,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f13ad6-1691-11df-97a5-7038c432aabf',NULL),(432342,4331,5092,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f13c4e-1691-11df-97a5-7038c432aabf',NULL),(432343,4331,5086,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f13dcb-1691-11df-97a5-7038c432aabf',NULL),(432344,4331,5087,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f1507d-1691-11df-97a5-7038c432aabf',NULL),(432345,4331,5085,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f15318-1691-11df-97a5-7038c432aabf',NULL),(432346,4331,5088,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f1556f-1691-11df-97a5-7038c432aabf',NULL),(432347,4331,5089,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f157f1-1691-11df-97a5-7038c432aabf',NULL),(432348,4331,5356,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f16819-1691-11df-97a5-7038c432aabf',NULL),(432349,4331,1248,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f16c1b-1691-11df-97a5-7038c432aabf',NULL),(432350,4331,1276,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f16e6e-1691-11df-97a5-7038c432aabf',NULL),(432351,4331,5096,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f1827b-1691-11df-97a5-7038c432aabf',NULL),(432352,4331,1088,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f184b8-1691-11df-97a5-7038c432aabf',NULL),(432353,4331,1088,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f194f5-1691-11df-97a5-7038c432aabf',NULL),(432354,4331,1088,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f1a627-1691-11df-97a5-7038c432aabf',NULL),(432355,4331,1112,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f1cc50-1691-11df-97a5-7038c432aabf',NULL),(432356,4331,1109,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f1cdcd-1691-11df-97a5-7038c432aabf',NULL),(432357,4331,1110,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f1cf45-1691-11df-97a5-7038c432aabf',NULL),(432358,4331,1111,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f1d0c6-1691-11df-97a5-7038c432aabf',NULL),(432359,4331,1255,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f1d243-1691-11df-97a5-7038c432aabf',NULL),(432360,4331,1250,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f1d3bf-1691-11df-97a5-7038c432aabf',NULL),(432361,4331,1250,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f1d53c-1691-11df-97a5-7038c432aabf',NULL),(432362,4331,1250,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f1d6bd-1691-11df-97a5-7038c432aabf',NULL),(432363,4331,1277,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f1d83a-1691-11df-97a5-7038c432aabf',NULL),(432364,4331,1261,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f1d9bf-1691-11df-97a5-7038c432aabf',NULL),(432365,4331,1265,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f1db44-1691-11df-97a5-7038c432aabf',NULL),(432366,4331,1268,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f1dcc1-1691-11df-97a5-7038c432aabf',NULL),(432367,4331,1272,43311,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:43:27',0,1,NULL,NULL,NULL,'d9f1de42-1691-11df-97a5-7038c432aabf',NULL),(432368,7757,1246,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f1dfbe-1691-11df-97a5-7038c432aabf',NULL),(432369,7757,5282,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f1e13f-1691-11df-97a5-7038c432aabf',NULL),(432370,7757,6096,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f1e2bc-1691-11df-97a5-7038c432aabf',NULL),(432371,7757,5272,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f1e439-1691-11df-97a5-7038c432aabf',NULL),(432372,7757,1146,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f1e5b5-1691-11df-97a5-7038c432aabf',NULL),(432373,7757,1154,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f1e72e-1691-11df-97a5-7038c432aabf',NULL),(432374,7757,1192,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f1e8ab-1691-11df-97a5-7038c432aabf',NULL),(432375,7757,1155,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f1ea27-1691-11df-97a5-7038c432aabf',NULL),(432376,7757,1164,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f1ec02-1691-11df-97a5-7038c432aabf',NULL),(432377,7757,1156,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f1ed98-1691-11df-97a5-7038c432aabf',NULL),(432378,7757,1165,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f1ef2a-1691-11df-97a5-7038c432aabf',NULL),(432379,7757,5092,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f1f0c1-1691-11df-97a5-7038c432aabf',NULL),(432380,7757,5086,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f1f253-1691-11df-97a5-7038c432aabf',NULL),(432381,7757,5087,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f1f410-1691-11df-97a5-7038c432aabf',NULL),(432382,7757,5085,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f1f591-1691-11df-97a5-7038c432aabf',NULL),(432383,7757,5088,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f1f709-1691-11df-97a5-7038c432aabf',NULL),(432384,7757,5089,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f1f88a-1691-11df-97a5-7038c432aabf',NULL),(432385,7757,5356,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f1fa07-1691-11df-97a5-7038c432aabf',NULL),(432386,7757,1248,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f1fb83-1691-11df-97a5-7038c432aabf',NULL),(432387,7757,5096,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f1fd04-1691-11df-97a5-7038c432aabf',NULL),(432388,7757,1088,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f1fe7d-1691-11df-97a5-7038c432aabf',NULL),(432389,7757,1088,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f1fffe-1691-11df-97a5-7038c432aabf',NULL),(432390,7757,1088,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f2017a-1691-11df-97a5-7038c432aabf',NULL),(432391,7757,1112,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f202f7-1691-11df-97a5-7038c432aabf',NULL),(432392,7757,1109,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f20474-1691-11df-97a5-7038c432aabf',NULL),(432393,7757,1110,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f205f5-1691-11df-97a5-7038c432aabf',NULL),(432394,7757,1111,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f20771-1691-11df-97a5-7038c432aabf',NULL),(432395,7757,1255,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f208ea-1691-11df-97a5-7038c432aabf',NULL),(432396,7757,1277,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f20a66-1691-11df-97a5-7038c432aabf',NULL),(432397,7757,1261,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f20bdf-1691-11df-97a5-7038c432aabf',NULL),(432398,7757,1266,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f20d5b-1691-11df-97a5-7038c432aabf',NULL),(432399,7757,1265,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f20ed4-1691-11df-97a5-7038c432aabf',NULL),(432400,7757,1268,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f21055-1691-11df-97a5-7038c432aabf',NULL),(432401,7757,1272,43313,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:13',0,1,NULL,NULL,NULL,'d9f211d6-1691-11df-97a5-7038c432aabf',NULL),(432402,6026,1246,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f213bd-1691-11df-97a5-7038c432aabf',NULL),(432403,6026,5282,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f21558-1691-11df-97a5-7038c432aabf',NULL),(432404,6026,6096,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f216e6-1691-11df-97a5-7038c432aabf',NULL),(432405,6026,5272,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f21878-1691-11df-97a5-7038c432aabf',NULL),(432406,6026,1146,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f21a46-1691-11df-97a5-7038c432aabf',NULL),(432407,6026,1154,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f21bbe-1691-11df-97a5-7038c432aabf',NULL),(432408,6026,1192,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f21d3f-1691-11df-97a5-7038c432aabf',NULL),(432409,6026,1155,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f21eb8-1691-11df-97a5-7038c432aabf',NULL),(432410,6026,1164,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f22039-1691-11df-97a5-7038c432aabf',NULL),(432411,6026,1156,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f221b9-1691-11df-97a5-7038c432aabf',NULL),(432412,6026,1165,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f22332-1691-11df-97a5-7038c432aabf',NULL),(432413,6026,5092,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f224b7-1691-11df-97a5-7038c432aabf',NULL),(432414,6026,5086,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f22634-1691-11df-97a5-7038c432aabf',NULL),(432415,6026,5087,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f227b0-1691-11df-97a5-7038c432aabf',NULL),(432416,6026,5085,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f22929-1691-11df-97a5-7038c432aabf',NULL),(432417,6026,5088,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f22aaa-1691-11df-97a5-7038c432aabf',NULL),(432418,6026,5089,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f22c2b-1691-11df-97a5-7038c432aabf',NULL),(432419,6026,5356,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f22da7-1691-11df-97a5-7038c432aabf',NULL),(432420,6026,1248,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f22f28-1691-11df-97a5-7038c432aabf',NULL),(432421,6026,1276,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f230a1-1691-11df-97a5-7038c432aabf',NULL),(432422,6026,5096,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f2321e-1691-11df-97a5-7038c432aabf',NULL),(432423,6026,1088,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f23e36-1691-11df-97a5-7038c432aabf',NULL),(432424,6026,1088,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f23fc4-1691-11df-97a5-7038c432aabf',NULL),(432425,6026,1088,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f24181-1691-11df-97a5-7038c432aabf',NULL),(432426,6026,1112,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f242fe-1691-11df-97a5-7038c432aabf',NULL),(432427,6026,1109,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f2447f-1691-11df-97a5-7038c432aabf',NULL),(432428,6026,1110,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f245ff-1691-11df-97a5-7038c432aabf',NULL),(432429,6026,1111,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f24774-1691-11df-97a5-7038c432aabf',NULL),(432430,6026,1255,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f248f0-1691-11df-97a5-7038c432aabf',NULL),(432431,6026,1250,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f24a7a-1691-11df-97a5-7038c432aabf',NULL),(432432,6026,1250,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f24cf7-1691-11df-97a5-7038c432aabf',NULL),(432433,6026,1250,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f24f6c-1691-11df-97a5-7038c432aabf',NULL),(432434,6026,1277,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f251d8-1691-11df-97a5-7038c432aabf',NULL),(432435,6026,1265,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f2555a-1691-11df-97a5-7038c432aabf',NULL),(432436,6026,1268,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f257e9-1691-11df-97a5-7038c432aabf',NULL),(432437,6026,1272,43317,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:45:40',0,1,NULL,NULL,NULL,'d9f25a7b-1691-11df-97a5-7038c432aabf',NULL),(432438,8089,1246,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f25d06-1691-11df-97a5-7038c432aabf',NULL),(432439,8089,5282,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f25f90-1691-11df-97a5-7038c432aabf',NULL),(432440,8089,6096,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f26289-1691-11df-97a5-7038c432aabf',NULL),(432441,8089,5272,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f26956-1691-11df-97a5-7038c432aabf',NULL),(432442,8089,1146,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f26c1c-1691-11df-97a5-7038c432aabf',NULL),(432443,8089,1154,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f26ec4-1691-11df-97a5-7038c432aabf',NULL),(432444,8089,1192,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f2719b-1691-11df-97a5-7038c432aabf',NULL),(432445,8089,1155,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f27425-1691-11df-97a5-7038c432aabf',NULL),(432446,8089,1164,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f276b0-1691-11df-97a5-7038c432aabf',NULL),(432447,8089,1156,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f279ad-1691-11df-97a5-7038c432aabf',NULL),(432448,8089,5092,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f27ceb-1691-11df-97a5-7038c432aabf',NULL),(432449,8089,5086,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f27e8a-1691-11df-97a5-7038c432aabf',NULL),(432450,8089,5087,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f28053-1691-11df-97a5-7038c432aabf',NULL),(432451,8089,5085,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f281d0-1691-11df-97a5-7038c432aabf',NULL),(432452,8089,5088,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f28351-1691-11df-97a5-7038c432aabf',NULL),(432453,8089,5089,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f284ca-1691-11df-97a5-7038c432aabf',NULL),(432454,8089,5356,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f28861-1691-11df-97a5-7038c432aabf',NULL),(432455,8089,1248,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f289fc-1691-11df-97a5-7038c432aabf',NULL),(432456,8089,1276,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f28b8a-1691-11df-97a5-7038c432aabf',NULL),(432457,8089,5096,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f28d24-1691-11df-97a5-7038c432aabf',NULL),(432458,8089,1088,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f28eb2-1691-11df-97a5-7038c432aabf',NULL),(432459,8089,1088,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f29073-1691-11df-97a5-7038c432aabf',NULL),(432460,8089,1088,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f291f0-1691-11df-97a5-7038c432aabf',NULL),(432461,8089,1112,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f2936c-1691-11df-97a5-7038c432aabf',NULL),(432462,8089,1109,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f294ed-1691-11df-97a5-7038c432aabf',NULL),(432463,8089,1110,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f29666-1691-11df-97a5-7038c432aabf',NULL),(432464,8089,1111,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f297e7-1691-11df-97a5-7038c432aabf',NULL),(432465,8089,1255,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f29963-1691-11df-97a5-7038c432aabf',NULL),(432466,8089,1250,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f29ae4-1691-11df-97a5-7038c432aabf',NULL),(432467,8089,1250,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f29c61-1691-11df-97a5-7038c432aabf',NULL),(432468,8089,1250,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f29de2-1691-11df-97a5-7038c432aabf',NULL),(432469,8089,1277,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f29f67-1691-11df-97a5-7038c432aabf',NULL),(432470,8089,1261,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f2a0e0-1691-11df-97a5-7038c432aabf',NULL),(432471,8089,1265,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f2a261-1691-11df-97a5-7038c432aabf',NULL),(432472,8089,1268,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f2a3d9-1691-11df-97a5-7038c432aabf',NULL),(432473,8089,1272,43330,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:50:32',0,1,NULL,NULL,NULL,'d9f2a556-1691-11df-97a5-7038c432aabf',NULL),(432474,5445,5589,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2a6ce-1691-11df-97a5-7038c432aabf',NULL),(432475,5445,5588,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2a84f-1691-11df-97a5-7038c432aabf',NULL),(432476,5445,1246,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2a9cc-1691-11df-97a5-7038c432aabf',NULL),(432477,5445,5282,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2ab44-1691-11df-97a5-7038c432aabf',NULL),(432478,5445,969,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2acc5-1691-11df-97a5-7038c432aabf',NULL),(432479,5445,1151,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2ae97-1691-11df-97a5-7038c432aabf',NULL),(432480,5445,1198,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2b032-1691-11df-97a5-7038c432aabf',NULL),(432481,5445,1198,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2b1c8-1691-11df-97a5-7038c432aabf',NULL),(432482,5445,1198,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2b352-1691-11df-97a5-7038c432aabf',NULL),(432483,5445,5303,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2b4e4-1691-11df-97a5-7038c432aabf',NULL),(432484,5445,976,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2b6a9-1691-11df-97a5-7038c432aabf',NULL),(432485,5445,1192,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2b82a-1691-11df-97a5-7038c432aabf',NULL),(432486,5445,979,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2b9a3-1691-11df-97a5-7038c432aabf',NULL),(432487,5445,1156,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2bb24-1691-11df-97a5-7038c432aabf',NULL),(432488,5445,6065,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2bca5-1691-11df-97a5-7038c432aabf',NULL),(432489,5445,1154,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2be25-1691-11df-97a5-7038c432aabf',NULL),(432490,5445,5092,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2bfa6-1691-11df-97a5-7038c432aabf',NULL),(432491,5445,5314,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2c11f-1691-11df-97a5-7038c432aabf',NULL),(432492,5445,5090,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2c2a4-1691-11df-97a5-7038c432aabf',NULL),(432493,5445,5087,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2c425-1691-11df-97a5-7038c432aabf',NULL),(432494,5445,5242,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2c599-1691-11df-97a5-7038c432aabf',NULL),(432495,5445,5088,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2c71a-1691-11df-97a5-7038c432aabf',NULL),(432496,5445,5089,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2c893-1691-11df-97a5-7038c432aabf',NULL),(432497,5445,1125,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2ca13-1691-11df-97a5-7038c432aabf',NULL),(432498,5445,1124,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2cb8c-1691-11df-97a5-7038c432aabf',NULL),(432499,5445,1123,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2cd09-1691-11df-97a5-7038c432aabf',NULL),(432500,5445,1122,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2ce89-1691-11df-97a5-7038c432aabf',NULL),(432501,5445,1128,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2d002-1691-11df-97a5-7038c432aabf',NULL),(432502,5445,1129,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2d17f-1691-11df-97a5-7038c432aabf',NULL),(432503,5445,1209,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2d304-1691-11df-97a5-7038c432aabf',NULL),(432504,5445,1224,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2d48d-1691-11df-97a5-7038c432aabf',NULL),(432505,5445,5096,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2d66c-1691-11df-97a5-7038c432aabf',NULL),(432506,5445,6042,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2d807-1691-11df-97a5-7038c432aabf',NULL),(432507,5445,1109,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2d99d-1691-11df-97a5-7038c432aabf',NULL),(432508,5445,1110,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2db2f-1691-11df-97a5-7038c432aabf',NULL),(432509,5445,1111,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2eabe-1691-11df-97a5-7038c432aabf',NULL),(432510,5445,1112,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2ec3a-1691-11df-97a5-7038c432aabf',NULL),(432511,5445,1255,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2edb7-1691-11df-97a5-7038c432aabf',NULL),(432512,5445,1261,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2ef3c-1691-11df-97a5-7038c432aabf',NULL),(432513,5445,1265,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2f0b9-1691-11df-97a5-7038c432aabf',NULL),(432514,5445,1268,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2f23e-1691-11df-97a5-7038c432aabf',NULL),(432515,5445,984,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2f3bb-1691-11df-97a5-7038c432aabf',NULL),(432516,5445,1272,43331,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:51:00',0,1,NULL,NULL,NULL,'d9f2f540-1691-11df-97a5-7038c432aabf',NULL),(432517,5081,5585,32290,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 11:56:10',0,1,NULL,NULL,NULL,'d9f2f6c1-1691-11df-97a5-7038c432aabf',NULL),(432518,5941,5589,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f2f846-1691-11df-97a5-7038c432aabf',NULL),(432519,5941,5588,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f2f9cb-1691-11df-97a5-7038c432aabf',NULL),(432520,5941,1246,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f2fb48-1691-11df-97a5-7038c432aabf',NULL),(432521,5941,5282,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f2fdf9-1691-11df-97a5-7038c432aabf',NULL),(432522,5941,969,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f2ffd8-1691-11df-97a5-7038c432aabf',NULL),(432523,5941,5303,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f30184-1691-11df-97a5-7038c432aabf',NULL),(432524,5941,976,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f3032b-1691-11df-97a5-7038c432aabf',NULL),(432525,5941,1192,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f304ce-1691-11df-97a5-7038c432aabf',NULL),(432526,5941,1155,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f30671-1691-11df-97a5-7038c432aabf',NULL),(432527,5941,979,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f30810-1691-11df-97a5-7038c432aabf',NULL),(432528,5941,1156,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f309b3-1691-11df-97a5-7038c432aabf',NULL),(432529,5941,1164,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f30b52-1691-11df-97a5-7038c432aabf',NULL),(432530,5941,6077,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f30ced-1691-11df-97a5-7038c432aabf',NULL),(432531,5941,1154,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f30e90-1691-11df-97a5-7038c432aabf',NULL),(432532,5941,5092,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f3102f-1691-11df-97a5-7038c432aabf',NULL),(432533,5941,5314,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.3,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f311d2-1691-11df-97a5-7038c432aabf',NULL),(432534,5941,5090,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110.5,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f3138b-1691-11df-97a5-7038c432aabf',NULL),(432535,5941,5087,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f3152a-1691-11df-97a5-7038c432aabf',NULL),(432536,5941,5242,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f316af-1691-11df-97a5-7038c432aabf',NULL),(432537,5941,5088,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f31830-1691-11df-97a5-7038c432aabf',NULL),(432538,5941,5089,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f319b5-1691-11df-97a5-7038c432aabf',NULL),(432539,5941,1125,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f31b36-1691-11df-97a5-7038c432aabf',NULL),(432540,5941,1124,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f31cc4-1691-11df-97a5-7038c432aabf',NULL),(432541,5941,1123,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f31e49-1691-11df-97a5-7038c432aabf',NULL),(432542,5941,1122,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f31fc6-1691-11df-97a5-7038c432aabf',NULL),(432543,5941,1128,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f3214b-1691-11df-97a5-7038c432aabf',NULL),(432544,5941,1129,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f33191-1691-11df-97a5-7038c432aabf',NULL),(432545,5941,1209,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f33316-1691-11df-97a5-7038c432aabf',NULL),(432546,5941,1224,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f3349b-1691-11df-97a5-7038c432aabf',NULL),(432547,5941,5096,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f33a9b-1691-11df-97a5-7038c432aabf',NULL),(432548,5941,6042,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f33c36-1691-11df-97a5-7038c432aabf',NULL),(432549,5941,1088,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f33dc3-1691-11df-97a5-7038c432aabf',NULL),(432550,5941,1088,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f33f62-1691-11df-97a5-7038c432aabf',NULL),(432551,5941,1088,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f35489-1691-11df-97a5-7038c432aabf',NULL),(432552,5941,1109,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f356fa-1691-11df-97a5-7038c432aabf',NULL),(432553,5941,1110,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f35940-1691-11df-97a5-7038c432aabf',NULL),(432554,5941,1111,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f35b7d-1691-11df-97a5-7038c432aabf',NULL),(432555,5941,1112,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f36bcb-1691-11df-97a5-7038c432aabf',NULL),(432556,5941,1255,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f36ff4-1691-11df-97a5-7038c432aabf',NULL),(432557,5941,1261,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f372ae-1691-11df-97a5-7038c432aabf',NULL),(432558,5941,1265,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f38654-1691-11df-97a5-7038c432aabf',NULL),(432559,5941,1268,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f38895-1691-11df-97a5-7038c432aabf',NULL),(432560,5941,984,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f3994a-1691-11df-97a5-7038c432aabf',NULL),(432561,5941,1272,43335,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:53:01',0,1,NULL,NULL,NULL,'d9f3aea9-1691-11df-97a5-7038c432aabf',NULL),(432562,7890,1246,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3ca07-1691-11df-97a5-7038c432aabf',NULL),(432563,7890,5282,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3d77a-1691-11df-97a5-7038c432aabf',NULL),(432564,7890,6096,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3d8f7-1691-11df-97a5-7038c432aabf',NULL),(432565,7890,5272,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3da63-1691-11df-97a5-7038c432aabf',NULL),(432566,7890,1146,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3dbd3-1691-11df-97a5-7038c432aabf',NULL),(432567,7890,1154,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3dd3a-1691-11df-97a5-7038c432aabf',NULL),(432568,7890,1192,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3dea5-1691-11df-97a5-7038c432aabf',NULL),(432569,7890,1155,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3e101-1691-11df-97a5-7038c432aabf',NULL),(432570,7890,1164,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3e275-1691-11df-97a5-7038c432aabf',NULL),(432571,7890,1156,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3e3ed-1691-11df-97a5-7038c432aabf',NULL),(432572,7890,5092,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3e56e-1691-11df-97a5-7038c432aabf',NULL),(432573,7890,5086,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3e749-1691-11df-97a5-7038c432aabf',NULL),(432574,7890,5087,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3e8e3-1691-11df-97a5-7038c432aabf',NULL),(432575,7890,5085,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3ea75-1691-11df-97a5-7038c432aabf',NULL),(432576,7890,5088,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3ec10-1691-11df-97a5-7038c432aabf',NULL),(432577,7890,5089,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3eda2-1691-11df-97a5-7038c432aabf',NULL),(432578,7890,5356,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3ef6c-1691-11df-97a5-7038c432aabf',NULL),(432579,7890,1248,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3f0f1-1691-11df-97a5-7038c432aabf',NULL),(432580,7890,1276,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3f272-1691-11df-97a5-7038c432aabf',NULL),(432581,7890,5096,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3f3f7-1691-11df-97a5-7038c432aabf',NULL),(432582,7890,1088,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3f574-1691-11df-97a5-7038c432aabf',NULL),(432583,7890,1088,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3f6f9-1691-11df-97a5-7038c432aabf',NULL),(432584,7890,1112,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3f876-1691-11df-97a5-7038c432aabf',NULL),(432585,7890,1109,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3f9f7-1691-11df-97a5-7038c432aabf',NULL),(432586,7890,1110,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3fb7c-1691-11df-97a5-7038c432aabf',NULL),(432587,7890,1111,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3fd57-1691-11df-97a5-7038c432aabf',NULL),(432588,7890,1255,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f3feed-1691-11df-97a5-7038c432aabf',NULL),(432589,7890,1277,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f40084-1691-11df-97a5-7038c432aabf',NULL),(432590,7890,1261,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f4021a-1691-11df-97a5-7038c432aabf',NULL),(432591,7890,1265,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f403ac-1691-11df-97a5-7038c432aabf',NULL),(432592,7890,1268,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f40569-1691-11df-97a5-7038c432aabf',NULL),(432593,7890,1271,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f406ee-1691-11df-97a5-7038c432aabf',NULL),(432594,7890,1271,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f40866-1691-11df-97a5-7038c432aabf',NULL),(432595,7890,1271,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f409e3-1691-11df-97a5-7038c432aabf',NULL),(432596,7890,1271,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f40b60-1691-11df-97a5-7038c432aabf',NULL),(432597,7890,1272,43342,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:58:48',0,1,NULL,NULL,NULL,'d9f40ce1-1691-11df-97a5-7038c432aabf',NULL),(432598,797,1246,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f40ec4-1691-11df-97a5-7038c432aabf',NULL),(432599,797,5272,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f4105a-1691-11df-97a5-7038c432aabf',NULL),(432600,797,1146,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f411f5-1691-11df-97a5-7038c432aabf',NULL),(432601,797,1154,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f41387-1691-11df-97a5-7038c432aabf',NULL),(432602,797,1192,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f4151d-1691-11df-97a5-7038c432aabf',NULL),(432603,797,1155,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f416df-1691-11df-97a5-7038c432aabf',NULL),(432604,797,1164,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f4185f-1691-11df-97a5-7038c432aabf',NULL),(432605,797,1156,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f419e5-1691-11df-97a5-7038c432aabf',NULL),(432606,797,6065,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f41b66-1691-11df-97a5-7038c432aabf',NULL),(432607,797,5092,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f41ce7-1691-11df-97a5-7038c432aabf',NULL),(432608,797,5086,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f41e63-1691-11df-97a5-7038c432aabf',NULL),(432609,797,5087,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f41fe4-1691-11df-97a5-7038c432aabf',NULL),(432610,797,5085,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f42165-1691-11df-97a5-7038c432aabf',NULL),(432611,797,5088,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f422e2-1691-11df-97a5-7038c432aabf',NULL),(432612,797,5089,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f42463-1691-11df-97a5-7038c432aabf',NULL),(432613,797,5356,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f425e0-1691-11df-97a5-7038c432aabf',NULL),(432614,797,1248,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f42765-1691-11df-97a5-7038c432aabf',NULL),(432615,797,299,43347,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f428ea-1691-11df-97a5-7038c432aabf',NULL),(432616,797,5096,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f42a67-1691-11df-97a5-7038c432aabf',NULL),(432617,797,1088,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f42be8-1691-11df-97a5-7038c432aabf',NULL),(432618,797,1088,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f42d64-1691-11df-97a5-7038c432aabf',NULL),(432619,797,1088,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f42ee5-1691-11df-97a5-7038c432aabf',NULL),(432620,797,1112,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f43062-1691-11df-97a5-7038c432aabf',NULL),(432621,797,1109,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f431e3-1691-11df-97a5-7038c432aabf',NULL),(432622,797,1110,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f43368-1691-11df-97a5-7038c432aabf',NULL),(432623,797,1111,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f4354b-1691-11df-97a5-7038c432aabf',NULL),(432624,797,1255,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f437b3-1691-11df-97a5-7038c432aabf',NULL),(432625,797,1250,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f4394e-1691-11df-97a5-7038c432aabf',NULL),(432626,797,1250,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f43aed-1691-11df-97a5-7038c432aabf',NULL),(432627,797,1250,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f43c88-1691-11df-97a5-7038c432aabf',NULL),(432628,797,1277,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f43e22-1691-11df-97a5-7038c432aabf',NULL),(432629,797,1261,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f43fc1-1691-11df-97a5-7038c432aabf',NULL),(432630,797,1252,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f44157-1691-11df-97a5-7038c432aabf',NULL),(432631,797,1265,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f44df0-1691-11df-97a5-7038c432aabf',NULL),(432632,797,1268,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f44f98-1691-11df-97a5-7038c432aabf',NULL),(432633,797,1272,43347,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 11:59:56',0,1,NULL,NULL,NULL,'d9f4512a-1691-11df-97a5-7038c432aabf',NULL),(432634,6063,5356,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 12:02:59',1,1,'2006-06-09 12:04:10','duplicate (new obsId: 1629818)',NULL,'d9f452cd-1691-11df-97a5-7038c432aabf',NULL),(432635,6063,1248,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 12:03:10',0,1,NULL,NULL,NULL,'d9f45475-1691-11df-97a5-7038c432aabf',NULL),(432636,6063,5356,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 12:03:48',0,1,NULL,NULL,NULL,'d9f45631-1691-11df-97a5-7038c432aabf',NULL),(432637,6063,5356,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-06-09 12:04:10',1,1,'2006-06-09 12:04:29','nullduplicate',NULL,'d9f45922-1691-11df-97a5-7038c432aabf',NULL),(432638,8559,1246,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f45c20-1691-11df-97a5-7038c432aabf',NULL),(432639,8559,5282,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f45ec8-1691-11df-97a5-7038c432aabf',NULL),(432640,8559,6096,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f4640b-1691-11df-97a5-7038c432aabf',NULL),(432641,8559,5272,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f466cd-1691-11df-97a5-7038c432aabf',NULL),(432642,8559,1146,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f46993-1691-11df-97a5-7038c432aabf',NULL),(432643,8559,1154,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f46c55-1691-11df-97a5-7038c432aabf',NULL),(432644,8559,1192,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f46f0a-1691-11df-97a5-7038c432aabf',NULL),(432645,8559,5092,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f471c3-1691-11df-97a5-7038c432aabf',NULL),(432646,8559,5086,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f47478-1691-11df-97a5-7038c432aabf',NULL),(432647,8559,5087,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f47735-1691-11df-97a5-7038c432aabf',NULL),(432648,8559,5085,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f479e6-1691-11df-97a5-7038c432aabf',NULL),(432649,8559,5088,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f47cac-1691-11df-97a5-7038c432aabf',NULL),(432650,8559,5089,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f47f6e-1691-11df-97a5-7038c432aabf',NULL),(432651,8559,5356,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f4822b-1691-11df-97a5-7038c432aabf',NULL),(432652,8559,1248,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f484f6-1691-11df-97a5-7038c432aabf',NULL),(432653,8559,5497,43355,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f4868c-1691-11df-97a5-7038c432aabf',NULL),(432654,8559,730,43355,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f4882b-1691-11df-97a5-7038c432aabf',NULL),(432655,8559,853,43355,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1348,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f489c5-1691-11df-97a5-7038c432aabf',NULL),(432656,8559,21,43355,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f48b64-1691-11df-97a5-7038c432aabf',NULL),(432657,8559,851,43355,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f48cff-1691-11df-97a5-7038c432aabf',NULL),(432658,8559,729,43355,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,355000,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f48e91-1691-11df-97a5-7038c432aabf',NULL),(432659,8559,790,43355,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f4905f-1691-11df-97a5-7038c432aabf',NULL),(432660,8559,654,43355,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.7,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f491d7-1691-11df-97a5-7038c432aabf',NULL),(432661,8559,678,43355,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f49358-1691-11df-97a5-7038c432aabf',NULL),(432662,8559,5096,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f494de-1691-11df-97a5-7038c432aabf',NULL),(432663,8559,6042,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f4965f-1691-11df-97a5-7038c432aabf',NULL),(432664,8559,1112,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f497e8-1691-11df-97a5-7038c432aabf',NULL),(432665,8559,1109,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f49965-1691-11df-97a5-7038c432aabf',NULL),(432666,8559,1110,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f49aea-1691-11df-97a5-7038c432aabf',NULL),(432667,8559,1111,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f49c6b-1691-11df-97a5-7038c432aabf',NULL),(432668,8559,1255,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f49df0-1691-11df-97a5-7038c432aabf',NULL),(432669,8559,1277,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f49f75-1691-11df-97a5-7038c432aabf',NULL),(432670,8559,1261,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f4a0f2-1691-11df-97a5-7038c432aabf',NULL),(432671,8559,1265,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f4a277-1691-11df-97a5-7038c432aabf',NULL),(432672,8559,1268,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f4a3f8-1691-11df-97a5-7038c432aabf',NULL),(432673,8559,1272,43355,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:49',0,1,NULL,NULL,NULL,'d9f4a582-1691-11df-97a5-7038c432aabf',NULL),(432674,4089,1246,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4a703-1691-11df-97a5-7038c432aabf',NULL),(432675,4089,5282,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4a884-1691-11df-97a5-7038c432aabf',NULL),(432676,4089,6096,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4aa5a-1691-11df-97a5-7038c432aabf',NULL),(432677,4089,5272,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4abfd-1691-11df-97a5-7038c432aabf',NULL),(432678,4089,1146,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4ad9c-1691-11df-97a5-7038c432aabf',NULL),(432679,4089,1154,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4af2e-1691-11df-97a5-7038c432aabf',NULL),(432680,4089,1192,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4b0c9-1691-11df-97a5-7038c432aabf',NULL),(432681,4089,1155,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4b297-1691-11df-97a5-7038c432aabf',NULL),(432682,4089,1164,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4b414-1691-11df-97a5-7038c432aabf',NULL),(432683,4089,1156,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4b599-1691-11df-97a5-7038c432aabf',NULL),(432684,4089,5092,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4b71a-1691-11df-97a5-7038c432aabf',NULL),(432685,4089,5086,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4b8a3-1691-11df-97a5-7038c432aabf',NULL),(432686,4089,5087,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4ba20-1691-11df-97a5-7038c432aabf',NULL),(432687,4089,5085,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4bba5-1691-11df-97a5-7038c432aabf',NULL),(432688,4089,5088,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4bd2a-1691-11df-97a5-7038c432aabf',NULL),(432689,4089,5089,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4beab-1691-11df-97a5-7038c432aabf',NULL),(432690,4089,5356,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4c02c-1691-11df-97a5-7038c432aabf',NULL),(432691,4089,1248,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4c1a9-1691-11df-97a5-7038c432aabf',NULL),(432692,4089,952,43356,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,240,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4c332-1691-11df-97a5-7038c432aabf',NULL),(432693,4089,5497,43356,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4c4b3-1691-11df-97a5-7038c432aabf',NULL),(432694,4089,730,43356,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4c62c-1691-11df-97a5-7038c432aabf',NULL),(432695,4089,853,43356,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1120,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4c7b1-1691-11df-97a5-7038c432aabf',NULL),(432696,4089,21,43356,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4c932-1691-11df-97a5-7038c432aabf',NULL),(432697,4089,851,43356,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4cab3-1691-11df-97a5-7038c432aabf',NULL),(432698,4089,729,43356,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26000,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4cc34-1691-11df-97a5-7038c432aabf',NULL),(432699,4089,678,43356,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4cdb1-1691-11df-97a5-7038c432aabf',NULL),(432700,4089,1276,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4cf32-1691-11df-97a5-7038c432aabf',NULL),(432701,4089,5096,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4d0b7-1691-11df-97a5-7038c432aabf',NULL),(432702,4089,1088,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4d2ab-1691-11df-97a5-7038c432aabf',NULL),(432703,4089,1088,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4d442-1691-11df-97a5-7038c432aabf',NULL),(432704,4089,1088,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4db2c-1691-11df-97a5-7038c432aabf',NULL),(432705,4089,1112,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4dce1-1691-11df-97a5-7038c432aabf',NULL),(432706,4089,1109,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4de80-1691-11df-97a5-7038c432aabf',NULL),(432707,4089,1110,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4e023-1691-11df-97a5-7038c432aabf',NULL),(432708,4089,1111,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4e1b5-1691-11df-97a5-7038c432aabf',NULL),(432709,4089,1255,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4e361-1691-11df-97a5-7038c432aabf',NULL),(432710,4089,1250,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4e52e-1691-11df-97a5-7038c432aabf',NULL),(432711,4089,1250,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4e6b4-1691-11df-97a5-7038c432aabf',NULL),(432712,4089,1250,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4f32f-1691-11df-97a5-7038c432aabf',NULL),(432713,4089,1277,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4f4ac-1691-11df-97a5-7038c432aabf',NULL),(432714,4089,1261,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4f62c-1691-11df-97a5-7038c432aabf',NULL),(432715,4089,1265,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4f7b2-1691-11df-97a5-7038c432aabf',NULL),(432716,4089,1268,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4f9e6-1691-11df-97a5-7038c432aabf',NULL),(432717,4089,1272,43356,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:01:20',0,1,NULL,NULL,NULL,'d9f4fb85-1691-11df-97a5-7038c432aabf',NULL),(432718,4072,5589,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f4fd20-1691-11df-97a5-7038c432aabf',NULL),(432719,4072,5588,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f4febf-1691-11df-97a5-7038c432aabf',NULL),(432720,4072,1246,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f50091-1691-11df-97a5-7038c432aabf',NULL),(432721,4072,5282,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f50216-1691-11df-97a5-7038c432aabf',NULL),(432722,4072,969,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f5039b-1691-11df-97a5-7038c432aabf',NULL),(432723,4072,1151,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f50525-1691-11df-97a5-7038c432aabf',NULL),(432724,4072,5303,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f506ae-1691-11df-97a5-7038c432aabf',NULL),(432725,4072,976,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f5082f-1691-11df-97a5-7038c432aabf',NULL),(432726,4072,1192,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f509b5-1691-11df-97a5-7038c432aabf',NULL),(432727,4072,979,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f50b3a-1691-11df-97a5-7038c432aabf',NULL),(432728,4072,1156,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f50cc3-1691-11df-97a5-7038c432aabf',NULL),(432729,4072,6065,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f50e9e-1691-11df-97a5-7038c432aabf',NULL),(432730,4072,1154,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f51039-1691-11df-97a5-7038c432aabf',NULL),(432731,4072,5092,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f511e5-1691-11df-97a5-7038c432aabf',NULL),(432732,4072,5314,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f5137f-1691-11df-97a5-7038c432aabf',NULL),(432733,4072,5090,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f5151e-1691-11df-97a5-7038c432aabf',NULL),(432734,4072,5087,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f516b9-1691-11df-97a5-7038c432aabf',NULL),(432735,4072,5242,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f51858-1691-11df-97a5-7038c432aabf',NULL),(432736,4072,5088,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f519fb-1691-11df-97a5-7038c432aabf',NULL),(432737,4072,5089,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f51b9a-1691-11df-97a5-7038c432aabf',NULL),(432738,4072,1125,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f51e97-1691-11df-97a5-7038c432aabf',NULL),(432739,4072,1124,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f52047-1691-11df-97a5-7038c432aabf',NULL),(432740,4072,1123,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f521d1-1691-11df-97a5-7038c432aabf',NULL),(432741,4072,1122,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f52356-1691-11df-97a5-7038c432aabf',NULL),(432742,4072,1128,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f524e0-1691-11df-97a5-7038c432aabf',NULL),(432743,4072,1129,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f52665-1691-11df-97a5-7038c432aabf',NULL),(432744,4072,1209,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f527e6-1691-11df-97a5-7038c432aabf',NULL),(432745,4072,1224,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f52978-1691-11df-97a5-7038c432aabf',NULL),(432746,4072,5096,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f52af9-1691-11df-97a5-7038c432aabf',NULL),(432747,4072,1109,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f52c82-1691-11df-97a5-7038c432aabf',NULL),(432748,4072,1110,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f53cef-1691-11df-97a5-7038c432aabf',NULL),(432749,4072,1111,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f53ebd-1691-11df-97a5-7038c432aabf',NULL),(432750,4072,1112,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f54042-1691-11df-97a5-7038c432aabf',NULL),(432751,4072,1255,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f5473a-1691-11df-97a5-7038c432aabf',NULL),(432752,4072,1261,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f548d0-1691-11df-97a5-7038c432aabf',NULL),(432753,4072,1265,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f54a5e-1691-11df-97a5-7038c432aabf',NULL),(432754,4072,1268,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f54d2c-1691-11df-97a5-7038c432aabf',NULL),(432755,4072,984,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f5636e-1691-11df-97a5-7038c432aabf',NULL),(432756,4072,1272,43357,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:02:24',0,1,NULL,NULL,NULL,'d9f56649-1691-11df-97a5-7038c432aabf',NULL),(432757,6063,1209,26530,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 12:05:39',0,1,NULL,NULL,NULL,'d9f568ad-1691-11df-97a5-7038c432aabf',NULL),(432758,1979,1246,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f56b10-1691-11df-97a5-7038c432aabf',NULL),(432759,1979,5282,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f582b5-1691-11df-97a5-7038c432aabf',NULL),(432760,1979,6096,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f58536-1691-11df-97a5-7038c432aabf',NULL),(432761,1979,5272,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f587eb-1691-11df-97a5-7038c432aabf',NULL),(432762,1979,1154,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f59f69-1691-11df-97a5-7038c432aabf',NULL),(432763,1979,1192,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f5a1d5-1691-11df-97a5-7038c432aabf',NULL),(432764,1979,1155,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f5b4e6-1691-11df-97a5-7038c432aabf',NULL),(432765,1979,1164,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f5c7f2-1691-11df-97a5-7038c432aabf',NULL),(432766,1979,1156,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f5fc46-1691-11df-97a5-7038c432aabf',NULL),(432767,1979,6065,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f5fe48-1691-11df-97a5-7038c432aabf',NULL),(432768,1979,5092,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f5ffcd-1691-11df-97a5-7038c432aabf',NULL),(432769,1979,5086,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f60156-1691-11df-97a5-7038c432aabf',NULL),(432770,1979,5087,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f602cf-1691-11df-97a5-7038c432aabf',NULL),(432771,1979,5085,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f60454-1691-11df-97a5-7038c432aabf',NULL),(432772,1979,5088,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f60763-1691-11df-97a5-7038c432aabf',NULL),(432773,1979,5089,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f608f5-1691-11df-97a5-7038c432aabf',NULL),(432774,1979,5356,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f60e3c-1691-11df-97a5-7038c432aabf',NULL),(432775,1979,1248,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f6128c-1691-11df-97a5-7038c432aabf',NULL),(432776,1979,5096,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f61445-1691-11df-97a5-7038c432aabf',NULL),(432777,1979,1088,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f615ec-1691-11df-97a5-7038c432aabf',NULL),(432778,1979,1088,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f6178b-1691-11df-97a5-7038c432aabf',NULL),(432779,1979,1088,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f6192a-1691-11df-97a5-7038c432aabf',NULL),(432780,1979,1112,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f61acd-1691-11df-97a5-7038c432aabf',NULL),(432781,1979,1109,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f61c70-1691-11df-97a5-7038c432aabf',NULL),(432782,1979,1110,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f61e0f-1691-11df-97a5-7038c432aabf',NULL),(432783,1979,1111,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f620de-1691-11df-97a5-7038c432aabf',NULL),(432784,1979,1255,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f62289-1691-11df-97a5-7038c432aabf',NULL),(432785,1979,1277,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f62424-1691-11df-97a5-7038c432aabf',NULL),(432786,1979,1261,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f625c7-1691-11df-97a5-7038c432aabf',NULL),(432787,1979,1265,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f62759-1691-11df-97a5-7038c432aabf',NULL),(432788,1979,1268,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f628f0-1691-11df-97a5-7038c432aabf',NULL),(432789,1979,1272,43363,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:05:11',0,1,NULL,NULL,NULL,'d9f62af5-1691-11df-97a5-7038c432aabf',NULL),(432790,3183,5282,41181,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 12:08:15',0,1,NULL,NULL,NULL,'d9f62c94-1691-11df-97a5-7038c432aabf',NULL),(432791,3721,1246,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f62e33-1691-11df-97a5-7038c432aabf',NULL),(432792,3721,5282,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f630f9-1691-11df-97a5-7038c432aabf',NULL),(432793,3721,6096,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f63321-1691-11df-97a5-7038c432aabf',NULL),(432794,3721,5272,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f634c0-1691-11df-97a5-7038c432aabf',NULL),(432795,3721,1146,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f63656-1691-11df-97a5-7038c432aabf',NULL),(432796,3721,1154,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f637f5-1691-11df-97a5-7038c432aabf',NULL),(432797,3721,1192,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f6398f-1691-11df-97a5-7038c432aabf',NULL),(432798,3721,1156,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f63baf-1691-11df-97a5-7038c432aabf',NULL),(432799,3721,5092,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f63d49-1691-11df-97a5-7038c432aabf',NULL),(432800,3721,5086,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f63ee4-1691-11df-97a5-7038c432aabf',NULL),(432801,3721,5087,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f641b2-1691-11df-97a5-7038c432aabf',NULL),(432802,3721,5085,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f64385-1691-11df-97a5-7038c432aabf',NULL),(432803,3721,5088,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f6450e-1691-11df-97a5-7038c432aabf',NULL),(432804,3721,5089,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f6468b-1691-11df-97a5-7038c432aabf',NULL),(432805,3721,5356,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f64810-1691-11df-97a5-7038c432aabf',NULL),(432806,3721,1248,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f64995-1691-11df-97a5-7038c432aabf',NULL),(432807,3721,5096,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f64b70-1691-11df-97a5-7038c432aabf',NULL),(432808,3721,1112,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f64d13-1691-11df-97a5-7038c432aabf',NULL),(432809,3721,1109,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f64ea5-1691-11df-97a5-7038c432aabf',NULL),(432810,3721,1110,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f65049-1691-11df-97a5-7038c432aabf',NULL),(432811,3721,1111,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f653a0-1691-11df-97a5-7038c432aabf',NULL),(432812,3721,1255,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f65536-1691-11df-97a5-7038c432aabf',NULL),(432813,3721,1277,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f656cd-1691-11df-97a5-7038c432aabf',NULL),(432814,3721,1261,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f65867-1691-11df-97a5-7038c432aabf',NULL),(432815,3721,1265,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f65a02-1691-11df-97a5-7038c432aabf',NULL),(432816,3721,1268,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f65bc7-1691-11df-97a5-7038c432aabf',NULL),(432817,3721,1271,43377,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:29',0,1,NULL,NULL,NULL,'d9f65d4d-1691-11df-97a5-7038c432aabf',NULL),(432818,8121,1246,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f66042-1691-11df-97a5-7038c432aabf',NULL),(432819,8121,5282,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f661e1-1691-11df-97a5-7038c432aabf',NULL),(432820,8121,6096,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f66377-1691-11df-97a5-7038c432aabf',NULL),(432821,8121,5272,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f6650d-1691-11df-97a5-7038c432aabf',NULL),(432822,8121,1146,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f666ac-1691-11df-97a5-7038c432aabf',NULL),(432823,8121,1154,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f6687a-1691-11df-97a5-7038c432aabf',NULL),(432824,8121,1192,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f669fb-1691-11df-97a5-7038c432aabf',NULL),(432825,8121,1155,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f66cf9-1691-11df-97a5-7038c432aabf',NULL),(432826,8121,1164,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f66e93-1691-11df-97a5-7038c432aabf',NULL),(432827,8121,1156,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f6702e-1691-11df-97a5-7038c432aabf',NULL),(432828,8121,6065,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f671c0-1691-11df-97a5-7038c432aabf',NULL),(432829,8121,5092,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f6735b-1691-11df-97a5-7038c432aabf',NULL),(432830,8121,5086,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f6752d-1691-11df-97a5-7038c432aabf',NULL),(432831,8121,5087,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f676a9-1691-11df-97a5-7038c432aabf',NULL),(432832,8121,5085,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f6794d-1691-11df-97a5-7038c432aabf',NULL),(432833,8121,5088,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f67b3d-1691-11df-97a5-7038c432aabf',NULL),(432834,8121,5089,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f68982-1691-11df-97a5-7038c432aabf',NULL),(432835,8121,5356,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f68b43-1691-11df-97a5-7038c432aabf',NULL),(432836,8121,1248,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f68d16-1691-11df-97a5-7038c432aabf',NULL),(432837,8121,5096,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f68eb5-1691-11df-97a5-7038c432aabf',NULL),(432838,8121,1088,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f6904f-1691-11df-97a5-7038c432aabf',NULL),(432839,8121,1088,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f69300-1691-11df-97a5-7038c432aabf',NULL),(432840,8121,1088,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f69534-1691-11df-97a5-7038c432aabf',NULL),(432841,8121,1112,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f697f6-1691-11df-97a5-7038c432aabf',NULL),(432842,8121,1109,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f69a9e-1691-11df-97a5-7038c432aabf',NULL),(432843,8121,1110,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f69d5c-1691-11df-97a5-7038c432aabf',NULL),(432844,8121,1111,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f6a346-1691-11df-97a5-7038c432aabf',NULL),(432845,8121,1255,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f6a6cc-1691-11df-97a5-7038c432aabf',NULL),(432846,8121,1277,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f6aa06-1691-11df-97a5-7038c432aabf',NULL),(432847,8121,1261,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f6adf7-1691-11df-97a5-7038c432aabf',NULL),(432848,8121,1265,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f6b0a8-1691-11df-97a5-7038c432aabf',NULL),(432849,8121,1268,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f6b3d5-1691-11df-97a5-7038c432aabf',NULL),(432850,8121,1272,43379,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:09:40',0,1,NULL,NULL,NULL,'d9f6b68e-1691-11df-97a5-7038c432aabf',NULL),(432851,765,1263,37733,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 12:12:45',0,1,NULL,NULL,NULL,'d9f6ba77-1691-11df-97a5-7038c432aabf',NULL),(432852,6060,1246,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6bd9f-1691-11df-97a5-7038c432aabf',NULL),(432853,6060,5282,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6c058-1691-11df-97a5-7038c432aabf',NULL),(432854,6060,6096,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6c312-1691-11df-97a5-7038c432aabf',NULL),(432855,6060,5272,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6c77b-1691-11df-97a5-7038c432aabf',NULL),(432856,6060,1146,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6c91e-1691-11df-97a5-7038c432aabf',NULL),(432857,6060,1154,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6cab4-1691-11df-97a5-7038c432aabf',NULL),(432858,6060,1192,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6cc4f-1691-11df-97a5-7038c432aabf',NULL),(432859,6060,1155,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6cdf2-1691-11df-97a5-7038c432aabf',NULL),(432860,6060,1164,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6cff3-1691-11df-97a5-7038c432aabf',NULL),(432861,6060,1156,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6d2b1-1691-11df-97a5-7038c432aabf',NULL),(432862,6060,1156,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6d461-1691-11df-97a5-7038c432aabf',NULL),(432863,6060,1156,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6d5f7-1691-11df-97a5-7038c432aabf',NULL),(432864,6060,1156,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6d792-1691-11df-97a5-7038c432aabf',NULL),(432865,6060,6065,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6d9a4-1691-11df-97a5-7038c432aabf',NULL),(432866,6060,1165,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6db47-1691-11df-97a5-7038c432aabf',NULL),(432867,6060,5092,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6dcd9-1691-11df-97a5-7038c432aabf',NULL),(432868,6060,5086,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6df97-1691-11df-97a5-7038c432aabf',NULL),(432869,6060,5087,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6e1b2-1691-11df-97a5-7038c432aabf',NULL),(432870,6060,5085,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6e344-1691-11df-97a5-7038c432aabf',NULL),(432871,6060,5088,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6e4da-1691-11df-97a5-7038c432aabf',NULL),(432872,6060,5089,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6e671-1691-11df-97a5-7038c432aabf',NULL),(432873,6060,5356,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6e807-1691-11df-97a5-7038c432aabf',NULL),(432874,6060,1248,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6e9a2-1691-11df-97a5-7038c432aabf',NULL),(432875,6060,5096,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6ecce-1691-11df-97a5-7038c432aabf',NULL),(432876,6060,1088,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6ee76-1691-11df-97a5-7038c432aabf',NULL),(432877,6060,1088,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6f008-1691-11df-97a5-7038c432aabf',NULL),(432878,6060,1088,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6f1a2-1691-11df-97a5-7038c432aabf',NULL),(432879,6060,1112,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6f339-1691-11df-97a5-7038c432aabf',NULL),(432880,6060,1109,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6f54f-1691-11df-97a5-7038c432aabf',NULL),(432881,6060,1110,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6f6ea-1691-11df-97a5-7038c432aabf',NULL),(432882,6060,1111,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6f9a7-1691-11df-97a5-7038c432aabf',NULL),(432883,6060,1255,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6fb46-1691-11df-97a5-7038c432aabf',NULL),(432884,6060,1277,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6fce1-1691-11df-97a5-7038c432aabf',NULL),(432885,6060,1261,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f6fe77-1691-11df-97a5-7038c432aabf',NULL),(432886,6060,1266,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f7008a-1691-11df-97a5-7038c432aabf',NULL),(432887,6060,1265,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f70229-1691-11df-97a5-7038c432aabf',NULL),(432888,6060,1268,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f703bf-1691-11df-97a5-7038c432aabf',NULL),(432889,6060,1272,43385,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:11:02',0,1,NULL,NULL,NULL,'d9f7054d-1691-11df-97a5-7038c432aabf',NULL),(432890,112,5356,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 12:13:33',0,1,NULL,NULL,NULL,'d9f7088b-1691-11df-97a5-7038c432aabf',NULL),(432891,112,1248,37326,NULL,'2006-05-29 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 12:13:57',0,1,NULL,NULL,NULL,'d9f70a2e-1691-11df-97a5-7038c432aabf',NULL),(432892,6517,1246,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f70bc8-1691-11df-97a5-7038c432aabf',NULL),(432893,6517,5282,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f70d67-1691-11df-97a5-7038c432aabf',NULL),(432894,6517,6096,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f70f02-1691-11df-97a5-7038c432aabf',NULL),(432895,6517,5272,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f71118-1691-11df-97a5-7038c432aabf',NULL),(432896,6517,1146,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f712b3-1691-11df-97a5-7038c432aabf',NULL),(432897,6517,1279,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f71449-1691-11df-97a5-7038c432aabf',NULL),(432898,6517,1154,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f71707-1691-11df-97a5-7038c432aabf',NULL),(432899,6517,1192,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f718d1-1691-11df-97a5-7038c432aabf',NULL),(432900,6517,1155,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f71a56-1691-11df-97a5-7038c432aabf',NULL),(432901,6517,1164,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f71c31-1691-11df-97a5-7038c432aabf',NULL),(432902,6517,1156,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f71dd4-1691-11df-97a5-7038c432aabf',NULL),(432903,6517,5092,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f71f77-1691-11df-97a5-7038c432aabf',NULL),(432904,6517,5086,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f7210d-1691-11df-97a5-7038c432aabf',NULL),(432905,6517,5087,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f7229f-1691-11df-97a5-7038c432aabf',NULL),(432906,6517,5085,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f7280d-1691-11df-97a5-7038c432aabf',NULL),(432907,6517,5088,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f729a8-1691-11df-97a5-7038c432aabf',NULL),(432908,6517,5089,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f72b43-1691-11df-97a5-7038c432aabf',NULL),(432909,6517,5356,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f72cd5-1691-11df-97a5-7038c432aabf',NULL),(432910,6517,1248,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f72e74-1691-11df-97a5-7038c432aabf',NULL),(432911,6517,1276,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f7308a-1691-11df-97a5-7038c432aabf',NULL),(432912,6517,5096,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f73221-1691-11df-97a5-7038c432aabf',NULL),(432913,6517,1088,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f733c4-1691-11df-97a5-7038c432aabf',NULL),(432914,6517,1088,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f7355a-1691-11df-97a5-7038c432aabf',NULL),(432915,6517,1088,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f7389c-1691-11df-97a5-7038c432aabf',NULL),(432916,6517,1112,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f74a68-1691-11df-97a5-7038c432aabf',NULL),(432917,6517,1109,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f74c1c-1691-11df-97a5-7038c432aabf',NULL),(432918,6517,1110,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f74dbb-1691-11df-97a5-7038c432aabf',NULL),(432919,6517,1111,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f75049-1691-11df-97a5-7038c432aabf',NULL),(432920,6517,1255,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f751f1-1691-11df-97a5-7038c432aabf',NULL),(432921,6517,1277,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f75387-1691-11df-97a5-7038c432aabf',NULL),(432922,6517,1261,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f75522-1691-11df-97a5-7038c432aabf',NULL),(432923,6517,1265,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f75741-1691-11df-97a5-7038c432aabf',NULL),(432924,6517,1268,43392,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:13:41',0,1,NULL,NULL,NULL,'d9f758db-1691-11df-97a5-7038c432aabf',NULL),(432925,2523,1246,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f75a7a-1691-11df-97a5-7038c432aabf',NULL),(432926,2523,5282,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f75c15-1691-11df-97a5-7038c432aabf',NULL),(432927,2523,6096,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f75db0-1691-11df-97a5-7038c432aabf',NULL),(432928,2523,5272,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f760f2-1691-11df-97a5-7038c432aabf',NULL),(432929,2523,1146,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f76299-1691-11df-97a5-7038c432aabf',NULL),(432930,2523,1154,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f7643c-1691-11df-97a5-7038c432aabf',NULL),(432931,2523,1192,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f765d3-1691-11df-97a5-7038c432aabf',NULL),(432932,2523,5092,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f76772-1691-11df-97a5-7038c432aabf',NULL),(432933,2523,5086,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f76980-1691-11df-97a5-7038c432aabf',NULL),(432934,2523,5087,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f76b1f-1691-11df-97a5-7038c432aabf',NULL),(432935,2523,5085,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f76cc2-1691-11df-97a5-7038c432aabf',NULL),(432936,2523,5088,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f76e5c-1691-11df-97a5-7038c432aabf',NULL),(432937,2523,5089,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f771d6-1691-11df-97a5-7038c432aabf',NULL),(432938,2523,5356,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f7737d-1691-11df-97a5-7038c432aabf',NULL),(432939,2523,1248,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f7751c-1691-11df-97a5-7038c432aabf',NULL),(432940,2523,952,43399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2740,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f776c0-1691-11df-97a5-7038c432aabf',NULL),(432941,2523,21,43399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f7785a-1691-11df-97a5-7038c432aabf',NULL),(432942,2523,851,43399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f77a79-1691-11df-97a5-7038c432aabf',NULL),(432943,2523,729,43399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168000,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f77c14-1691-11df-97a5-7038c432aabf',NULL),(432944,2523,790,43399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.8,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f77d91-1691-11df-97a5-7038c432aabf',NULL),(432945,2523,654,43399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.9,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f77f09-1691-11df-97a5-7038c432aabf',NULL),(432946,2523,678,43399,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f781b1-1691-11df-97a5-7038c432aabf',NULL),(432947,2523,5096,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f783a1-1691-11df-97a5-7038c432aabf',NULL),(432948,2523,6042,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f7851e-1691-11df-97a5-7038c432aabf',NULL),(432949,2523,1112,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f7869b-1691-11df-97a5-7038c432aabf',NULL),(432950,2523,1109,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f78813-1691-11df-97a5-7038c432aabf',NULL),(432951,2523,1110,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f78990-1691-11df-97a5-7038c432aabf',NULL),(432952,2523,1111,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f79c98-1691-11df-97a5-7038c432aabf',NULL),(432953,2523,1255,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f79e07-1691-11df-97a5-7038c432aabf',NULL),(432954,2523,1250,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f79f6a-1691-11df-97a5-7038c432aabf',NULL),(432955,2523,1250,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f7a705-1691-11df-97a5-7038c432aabf',NULL),(432956,2523,1250,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f7a897-1691-11df-97a5-7038c432aabf',NULL),(432957,2523,1277,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f7aa24-1691-11df-97a5-7038c432aabf',NULL),(432958,2523,1261,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f7c008-1691-11df-97a5-7038c432aabf',NULL),(432959,2523,1251,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f7c3f5-1691-11df-97a5-7038c432aabf',NULL),(432960,2523,1265,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f7c683-1691-11df-97a5-7038c432aabf',NULL),(432961,2523,1268,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f7c8da-1691-11df-97a5-7038c432aabf',NULL),(432962,2523,1272,43399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:15:25',0,1,NULL,NULL,NULL,'d9f7dd09-1691-11df-97a5-7038c432aabf',NULL),(432963,2108,5356,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 12:18:45',0,1,NULL,NULL,NULL,'d9f7e25e-1691-11df-97a5-7038c432aabf',NULL),(432964,2108,1248,40508,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 12:19:05',0,1,NULL,NULL,NULL,'d9f7f8df-1691-11df-97a5-7038c432aabf',NULL),(432965,683,1246,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f7fb2d-1691-11df-97a5-7038c432aabf',NULL),(432966,683,5282,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f80dc6-1691-11df-97a5-7038c432aabf',NULL),(432967,683,6096,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f8105d-1691-11df-97a5-7038c432aabf',NULL),(432968,683,1154,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f823cb-1691-11df-97a5-7038c432aabf',NULL),(432969,683,1192,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f84fa7-1691-11df-97a5-7038c432aabf',NULL),(432970,683,1164,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f85146-1691-11df-97a5-7038c432aabf',NULL),(432971,683,1156,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f8533b-1691-11df-97a5-7038c432aabf',NULL),(432972,683,6065,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f854da-1691-11df-97a5-7038c432aabf',NULL),(432973,683,5092,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f8566c-1691-11df-97a5-7038c432aabf',NULL),(432974,683,5086,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f857fe-1691-11df-97a5-7038c432aabf',NULL),(432975,683,5087,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f85aaa-1691-11df-97a5-7038c432aabf',NULL),(432976,683,5085,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f85c74-1691-11df-97a5-7038c432aabf',NULL),(432977,683,5088,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f85e01-1691-11df-97a5-7038c432aabf',NULL),(432978,683,5089,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f85f98-1691-11df-97a5-7038c432aabf',NULL),(432979,683,5356,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f86126-1691-11df-97a5-7038c432aabf',NULL),(432980,683,952,43403,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1830,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f862bc-1691-11df-97a5-7038c432aabf',NULL),(432981,683,5497,43403,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f8646c-1691-11df-97a5-7038c432aabf',NULL),(432982,683,730,43403,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f865e4-1691-11df-97a5-7038c432aabf',NULL),(432983,683,853,43403,NULL,'2006-05-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1182,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f8675d-1691-11df-97a5-7038c432aabf',NULL),(432984,683,21,43403,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f8699a-1691-11df-97a5-7038c432aabf',NULL),(432985,683,851,43403,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f86b86-1691-11df-97a5-7038c432aabf',NULL),(432986,683,729,43403,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,312000,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f86d0f-1691-11df-97a5-7038c432aabf',NULL),(432987,683,654,43403,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.3,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f86ea1-1691-11df-97a5-7038c432aabf',NULL),(432988,683,299,43403,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f8702b-1691-11df-97a5-7038c432aabf',NULL),(432989,683,678,43403,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f871bd-1691-11df-97a5-7038c432aabf',NULL),(432990,683,5096,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f873c3-1691-11df-97a5-7038c432aabf',NULL),(432991,683,6042,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f87550-1691-11df-97a5-7038c432aabf',NULL),(432992,683,1088,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f876e2-1691-11df-97a5-7038c432aabf',NULL),(432993,683,1088,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f8786c-1691-11df-97a5-7038c432aabf',NULL),(432994,683,1088,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f87b47-1691-11df-97a5-7038c432aabf',NULL),(432995,683,1112,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f87cde-1691-11df-97a5-7038c432aabf',NULL),(432996,683,1109,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f87e67-1691-11df-97a5-7038c432aabf',NULL),(432997,683,1110,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f87ffd-1691-11df-97a5-7038c432aabf',NULL),(432998,683,1111,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f88272-1691-11df-97a5-7038c432aabf',NULL),(432999,683,1255,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f88409-1691-11df-97a5-7038c432aabf',NULL),(433000,683,1277,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f8859b-1691-11df-97a5-7038c432aabf',NULL),(433001,683,1261,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f888bb-1691-11df-97a5-7038c432aabf',NULL),(433002,683,1262,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f88a62-1691-11df-97a5-7038c432aabf',NULL),(433003,683,1265,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f88bf4-1691-11df-97a5-7038c432aabf',NULL),(433004,683,1268,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f88d86-1691-11df-97a5-7038c432aabf',NULL),(433005,683,1272,43403,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:16:52',0,1,NULL,NULL,NULL,'d9f88f10-1691-11df-97a5-7038c432aabf',NULL),(433006,8857,1246,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f890a2-1691-11df-97a5-7038c432aabf',NULL),(433007,8857,5282,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f89386-1691-11df-97a5-7038c432aabf',NULL),(433008,8857,6096,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f89518-1691-11df-97a5-7038c432aabf',NULL),(433009,8857,5272,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f896aa-1691-11df-97a5-7038c432aabf',NULL),(433010,8857,1146,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f89838-1691-11df-97a5-7038c432aabf',NULL),(433011,8857,1154,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f899ce-1691-11df-97a5-7038c432aabf',NULL),(433012,8857,1192,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f89bcb-1691-11df-97a5-7038c432aabf',NULL),(433013,8857,1155,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f89d5d-1691-11df-97a5-7038c432aabf',NULL),(433014,8857,1164,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f89eef-1691-11df-97a5-7038c432aabf',NULL),(433015,8857,1247,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8a081-1691-11df-97a5-7038c432aabf',NULL),(433016,8857,1156,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8a325-1691-11df-97a5-7038c432aabf',NULL),(433017,8857,6065,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8a4a2-1691-11df-97a5-7038c432aabf',NULL),(433018,8857,5092,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8a61e-1691-11df-97a5-7038c432aabf',NULL),(433019,8857,5086,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8a79b-1691-11df-97a5-7038c432aabf',NULL),(433020,8857,5087,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8a918-1691-11df-97a5-7038c432aabf',NULL),(433021,8857,5085,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8aaee-1691-11df-97a5-7038c432aabf',NULL),(433022,8857,5088,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8ac7c-1691-11df-97a5-7038c432aabf',NULL),(433023,8857,5089,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8ae0e-1691-11df-97a5-7038c432aabf',NULL),(433024,8857,5356,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8af97-1691-11df-97a5-7038c432aabf',NULL),(433025,8857,1248,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8b12e-1691-11df-97a5-7038c432aabf',NULL),(433026,8857,5096,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8b441-1691-11df-97a5-7038c432aabf',NULL),(433027,8857,1088,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8b5d7-1691-11df-97a5-7038c432aabf',NULL),(433028,8857,1088,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8b769-1691-11df-97a5-7038c432aabf',NULL),(433029,8857,1088,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8b8fb-1691-11df-97a5-7038c432aabf',NULL),(433030,8857,1112,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8ba8d-1691-11df-97a5-7038c432aabf',NULL),(433031,8857,1109,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8bc8f-1691-11df-97a5-7038c432aabf',NULL),(433032,8857,1110,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8be1c-1691-11df-97a5-7038c432aabf',NULL),(433033,8857,1111,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8bfaf-1691-11df-97a5-7038c432aabf',NULL),(433034,8857,1255,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8c13c-1691-11df-97a5-7038c432aabf',NULL),(433035,8857,1277,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8c3b5-1691-11df-97a5-7038c432aabf',NULL),(433036,8857,1261,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8c5ae-1691-11df-97a5-7038c432aabf',NULL),(433037,8857,1265,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8d5fd-1691-11df-97a5-7038c432aabf',NULL),(433038,8857,1268,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8d78a-1691-11df-97a5-7038c432aabf',NULL),(433039,8857,1272,43405,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:17:47',0,1,NULL,NULL,NULL,'d9f8d8fa-1691-11df-97a5-7038c432aabf',NULL),(433040,8131,1246,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f8dac8-1691-11df-97a5-7038c432aabf',NULL),(433041,8131,5282,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f8dc63-1691-11df-97a5-7038c432aabf',NULL),(433042,8131,6096,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f8ddf5-1691-11df-97a5-7038c432aabf',NULL),(433043,8131,5272,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f8df87-1691-11df-97a5-7038c432aabf',NULL),(433044,8131,1146,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f8e11d-1691-11df-97a5-7038c432aabf',NULL),(433045,8131,1154,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f8e41b-1691-11df-97a5-7038c432aabf',NULL),(433046,8131,1192,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f8e6cc-1691-11df-97a5-7038c432aabf',NULL),(433047,8131,1155,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f8e956-1691-11df-97a5-7038c432aabf',NULL),(433048,8131,1164,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f8ec58-1691-11df-97a5-7038c432aabf',NULL),(433049,8131,1156,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f8f09f-1691-11df-97a5-7038c432aabf',NULL),(433050,8131,6065,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f8f42e-1691-11df-97a5-7038c432aabf',NULL),(433051,8131,5092,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f8f701-1691-11df-97a5-7038c432aabf',NULL),(433052,8131,5086,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f8f986-1691-11df-97a5-7038c432aabf',NULL),(433053,8131,5087,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f8fc6a-1691-11df-97a5-7038c432aabf',NULL),(433054,8131,5085,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f8ff0a-1691-11df-97a5-7038c432aabf',NULL),(433055,8131,5088,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f902b7-1691-11df-97a5-7038c432aabf',NULL),(433056,8131,5089,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f905ac-1691-11df-97a5-7038c432aabf',NULL),(433057,8131,5356,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f9084c-1691-11df-97a5-7038c432aabf',NULL),(433058,8131,1248,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f90aef-1691-11df-97a5-7038c432aabf',NULL),(433059,8131,952,43413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1280,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f90e0f-1691-11df-97a5-7038c432aabf',NULL),(433060,8131,5497,43413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f910b7-1691-11df-97a5-7038c432aabf',NULL),(433061,8131,730,43413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f9134e-1691-11df-97a5-7038c432aabf',NULL),(433062,8131,853,43413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,522,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f9160c-1691-11df-97a5-7038c432aabf',NULL),(433063,8131,21,43413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f9183c-1691-11df-97a5-7038c432aabf',NULL),(433064,8131,851,43413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f919d7-1691-11df-97a5-7038c432aabf',NULL),(433065,8131,729,43413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,396000,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f91b69-1691-11df-97a5-7038c432aabf',NULL),(433066,8131,790,43413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.3,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f91cf7-1691-11df-97a5-7038c432aabf',NULL),(433067,8131,654,43413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.5,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f91e8d-1691-11df-97a5-7038c432aabf',NULL),(433068,8131,678,43413,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f92041-1691-11df-97a5-7038c432aabf',NULL),(433069,8131,5096,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f921c2-1691-11df-97a5-7038c432aabf',NULL),(433070,8131,1088,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f9233b-1691-11df-97a5-7038c432aabf',NULL),(433071,8131,1088,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f924b7-1691-11df-97a5-7038c432aabf',NULL),(433072,8131,1088,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f9263d-1691-11df-97a5-7038c432aabf',NULL),(433073,8131,1112,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f927b5-1691-11df-97a5-7038c432aabf',NULL),(433074,8131,1109,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f92932-1691-11df-97a5-7038c432aabf',NULL),(433075,8131,1110,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f92aaa-1691-11df-97a5-7038c432aabf',NULL),(433076,8131,1111,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f92c27-1691-11df-97a5-7038c432aabf',NULL),(433077,8131,1255,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f92d9f-1691-11df-97a5-7038c432aabf',NULL),(433078,8131,1277,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f92f1c-1691-11df-97a5-7038c432aabf',NULL),(433079,8131,1261,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f93098-1691-11df-97a5-7038c432aabf',NULL),(433080,8131,1265,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f93215-1691-11df-97a5-7038c432aabf',NULL),(433081,8131,1268,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f93392-1691-11df-97a5-7038c432aabf',NULL),(433082,8131,1272,43413,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:19:17',0,1,NULL,NULL,NULL,'d9f93506-1691-11df-97a5-7038c432aabf',NULL),(433083,3207,1246,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f93687-1691-11df-97a5-7038c432aabf',NULL),(433084,3207,5282,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f93808-1691-11df-97a5-7038c432aabf',NULL),(433085,3207,6096,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f9397c-1691-11df-97a5-7038c432aabf',NULL),(433086,3207,1154,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f93af9-1691-11df-97a5-7038c432aabf',NULL),(433087,3207,1192,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f93c71-1691-11df-97a5-7038c432aabf',NULL),(433088,3207,1156,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f93f22-1691-11df-97a5-7038c432aabf',NULL),(433089,3207,5092,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f940b8-1691-11df-97a5-7038c432aabf',NULL),(433090,3207,5086,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f9424e-1691-11df-97a5-7038c432aabf',NULL),(433091,3207,5087,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f943e0-1691-11df-97a5-7038c432aabf',NULL),(433092,3207,5085,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f9456a-1691-11df-97a5-7038c432aabf',NULL),(433093,3207,5088,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f94734-1691-11df-97a5-7038c432aabf',NULL),(433094,3207,5089,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f948ac-1691-11df-97a5-7038c432aabf',NULL),(433095,3207,5356,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f94a29-1691-11df-97a5-7038c432aabf',NULL),(433096,3207,1248,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f94c7b-1691-11df-97a5-7038c432aabf',NULL),(433097,3207,5096,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f94e5a-1691-11df-97a5-7038c432aabf',NULL),(433098,3207,6042,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f95002-1691-11df-97a5-7038c432aabf',NULL),(433099,3207,1112,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f95190-1691-11df-97a5-7038c432aabf',NULL),(433100,3207,1109,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f95326-1691-11df-97a5-7038c432aabf',NULL),(433101,3207,1110,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f954bc-1691-11df-97a5-7038c432aabf',NULL),(433102,3207,1111,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f9567d-1691-11df-97a5-7038c432aabf',NULL),(433103,3207,1255,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f95854-1691-11df-97a5-7038c432aabf',NULL),(433104,3207,1277,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f959e6-1691-11df-97a5-7038c432aabf',NULL),(433105,3207,1261,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f95b78-1691-11df-97a5-7038c432aabf',NULL),(433106,3207,1265,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f95d06-1691-11df-97a5-7038c432aabf',NULL),(433107,3207,1268,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f95e9c-1691-11df-97a5-7038c432aabf',NULL),(433108,3207,1271,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f9605d-1691-11df-97a5-7038c432aabf',NULL),(433109,3207,1272,43418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:22:12',0,1,NULL,NULL,NULL,'d9f961da-1691-11df-97a5-7038c432aabf',NULL),(433110,8958,1246,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f9635b-1691-11df-97a5-7038c432aabf',NULL),(433111,8958,5282,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f964d3-1691-11df-97a5-7038c432aabf',NULL),(433112,8958,6096,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f966bb-1691-11df-97a5-7038c432aabf',NULL),(433113,8958,5272,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f96849-1691-11df-97a5-7038c432aabf',NULL),(433114,8958,1146,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f969df-1691-11df-97a5-7038c432aabf',NULL),(433115,8958,1154,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f96b75-1691-11df-97a5-7038c432aabf',NULL),(433116,8958,1192,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f96d03-1691-11df-97a5-7038c432aabf',NULL),(433117,8958,1155,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f96ec4-1691-11df-97a5-7038c432aabf',NULL),(433118,8958,1164,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f9703d-1691-11df-97a5-7038c432aabf',NULL),(433119,8958,1156,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f971be-1691-11df-97a5-7038c432aabf',NULL),(433120,8958,6065,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f9733f-1691-11df-97a5-7038c432aabf',NULL),(433121,8958,5092,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f974bb-1691-11df-97a5-7038c432aabf',NULL),(433122,8958,5086,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f9763c-1691-11df-97a5-7038c432aabf',NULL),(433123,8958,5087,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f9821d-1691-11df-97a5-7038c432aabf',NULL),(433124,8958,5085,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f9839e-1691-11df-97a5-7038c432aabf',NULL),(433125,8958,5088,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f98517-1691-11df-97a5-7038c432aabf',NULL),(433126,8958,5089,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f98693-1691-11df-97a5-7038c432aabf',NULL),(433127,8958,5497,43422,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f98819-1691-11df-97a5-7038c432aabf',NULL),(433128,8958,730,43422,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f98995-1691-11df-97a5-7038c432aabf',NULL),(433129,8958,853,43422,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1460,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f98b16-1691-11df-97a5-7038c432aabf',NULL),(433130,8958,5096,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f98d3a-1691-11df-97a5-7038c432aabf',NULL),(433131,8958,6042,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f98edd-1691-11df-97a5-7038c432aabf',NULL),(433132,8958,1088,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f99078-1691-11df-97a5-7038c432aabf',NULL),(433133,8958,1088,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f9920a-1691-11df-97a5-7038c432aabf',NULL),(433134,8958,1088,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f993a4-1691-11df-97a5-7038c432aabf',NULL),(433135,8958,1112,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f99561-1691-11df-97a5-7038c432aabf',NULL),(433136,8958,1109,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f996e6-1691-11df-97a5-7038c432aabf',NULL),(433137,8958,1110,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f9986c-1691-11df-97a5-7038c432aabf',NULL),(433138,8958,1111,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f999e8-1691-11df-97a5-7038c432aabf',NULL),(433139,8958,1255,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f99b69-1691-11df-97a5-7038c432aabf',NULL),(433140,8958,1277,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f99cea-1691-11df-97a5-7038c432aabf',NULL),(433141,8958,1261,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f99e6b-1691-11df-97a5-7038c432aabf',NULL),(433142,8958,1265,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f99fe8-1691-11df-97a5-7038c432aabf',NULL),(433143,8958,1268,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f9a16d-1691-11df-97a5-7038c432aabf',NULL),(433144,8958,1272,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:21:50',0,1,NULL,NULL,NULL,'d9f9a2ee-1691-11df-97a5-7038c432aabf',NULL),(433145,220,1246,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9f9a473-1691-11df-97a5-7038c432aabf',NULL),(433146,220,5282,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9f9a5f8-1691-11df-97a5-7038c432aabf',NULL),(433147,220,6096,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9f9a779-1691-11df-97a5-7038c432aabf',NULL),(433148,220,5272,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9f9a910-1691-11df-97a5-7038c432aabf',NULL),(433149,220,1146,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9f9aa99-1691-11df-97a5-7038c432aabf',NULL),(433150,220,1154,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9f9ac05-1691-11df-97a5-7038c432aabf',NULL),(433151,220,1192,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9f9ad70-1691-11df-97a5-7038c432aabf',NULL),(433152,220,1164,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9f9aed8-1691-11df-97a5-7038c432aabf',NULL),(433153,220,1156,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9f9b043-1691-11df-97a5-7038c432aabf',NULL),(433154,220,5092,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9f9b1af-1691-11df-97a5-7038c432aabf',NULL),(433155,220,5086,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9f9b31f-1691-11df-97a5-7038c432aabf',NULL),(433156,220,5087,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9f9b4ed-1691-11df-97a5-7038c432aabf',NULL),(433157,220,5085,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9f9b669-1691-11df-97a5-7038c432aabf',NULL),(433158,220,5088,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9f9cb32-1691-11df-97a5-7038c432aabf',NULL),(433159,220,5089,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9f9cca2-1691-11df-97a5-7038c432aabf',NULL),(433160,220,5356,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9f9ce12-1691-11df-97a5-7038c432aabf',NULL),(433161,220,1248,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9f9d427-1691-11df-97a5-7038c432aabf',NULL),(433162,220,5096,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9f9d59f-1691-11df-97a5-7038c432aabf',NULL),(433163,220,1088,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9f9d718-1691-11df-97a5-7038c432aabf',NULL),(433164,220,1088,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9f9d899-1691-11df-97a5-7038c432aabf',NULL),(433165,220,1088,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9f9ebff-1691-11df-97a5-7038c432aabf',NULL),(433166,220,1112,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9f9ee73-1691-11df-97a5-7038c432aabf',NULL),(433167,220,1109,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9f9f0ac-1691-11df-97a5-7038c432aabf',NULL),(433168,220,1110,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9f9f2e9-1691-11df-97a5-7038c432aabf',NULL),(433169,220,1111,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9fa03c5-1691-11df-97a5-7038c432aabf',NULL),(433170,220,1255,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9fa0808-1691-11df-97a5-7038c432aabf',NULL),(433171,220,1277,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9fa0aa7-1691-11df-97a5-7038c432aabf',NULL),(433172,220,1261,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9fa1dc9-1691-11df-97a5-7038c432aabf',NULL),(433173,220,1265,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9fa2006-1691-11df-97a5-7038c432aabf',NULL),(433174,220,1268,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9fa3140-1691-11df-97a5-7038c432aabf',NULL),(433175,220,1272,43426,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:24:50',0,1,NULL,NULL,NULL,'d9fa4175-1691-11df-97a5-7038c432aabf',NULL),(433176,3125,1246,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa6a82-1691-11df-97a5-7038c432aabf',NULL),(433177,3125,5282,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa6c32-1691-11df-97a5-7038c432aabf',NULL),(433178,3125,6096,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa6dcd-1691-11df-97a5-7038c432aabf',NULL),(433179,3125,5272,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa6f70-1691-11df-97a5-7038c432aabf',NULL),(433180,3125,1146,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa710b-1691-11df-97a5-7038c432aabf',NULL),(433181,3125,1154,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa72a1-1691-11df-97a5-7038c432aabf',NULL),(433182,3125,1192,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa7437-1691-11df-97a5-7038c432aabf',NULL),(433183,3125,1155,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa75d6-1691-11df-97a5-7038c432aabf',NULL),(433184,3125,1164,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa7813-1691-11df-97a5-7038c432aabf',NULL),(433185,3125,1156,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa79b6-1691-11df-97a5-7038c432aabf',NULL),(433186,3125,5092,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa7b55-1691-11df-97a5-7038c432aabf',NULL),(433187,3125,5086,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa7cec-1691-11df-97a5-7038c432aabf',NULL),(433188,3125,5087,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa7e86-1691-11df-97a5-7038c432aabf',NULL),(433189,3125,5085,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa8018-1691-11df-97a5-7038c432aabf',NULL),(433190,3125,5088,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa81b7-1691-11df-97a5-7038c432aabf',NULL),(433191,3125,5089,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa834e-1691-11df-97a5-7038c432aabf',NULL),(433192,3125,5356,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa84e4-1691-11df-97a5-7038c432aabf',NULL),(433193,3125,1248,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa8683-1691-11df-97a5-7038c432aabf',NULL),(433194,3125,5096,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa8819-1691-11df-97a5-7038c432aabf',NULL),(433195,3125,1088,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa89b4-1691-11df-97a5-7038c432aabf',NULL),(433196,3125,1088,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa8b4e-1691-11df-97a5-7038c432aabf',NULL),(433197,3125,1088,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa8ce1-1691-11df-97a5-7038c432aabf',NULL),(433198,3125,1112,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa8e7b-1691-11df-97a5-7038c432aabf',NULL),(433199,3125,1109,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa9012-1691-11df-97a5-7038c432aabf',NULL),(433200,3125,1110,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa91a8-1691-11df-97a5-7038c432aabf',NULL),(433201,3125,1111,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa933e-1691-11df-97a5-7038c432aabf',NULL),(433202,3125,1255,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa94d9-1691-11df-97a5-7038c432aabf',NULL),(433203,3125,1277,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa9673-1691-11df-97a5-7038c432aabf',NULL),(433204,3125,1261,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa9806-1691-11df-97a5-7038c432aabf',NULL),(433205,3125,1265,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa99a0-1691-11df-97a5-7038c432aabf',NULL),(433206,3125,1268,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa9b32-1691-11df-97a5-7038c432aabf',NULL),(433207,3125,1272,43432,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:27:23',0,1,NULL,NULL,NULL,'d9fa9ccd-1691-11df-97a5-7038c432aabf',NULL),(433208,1379,1246,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL,NULL,'d9fa9f57-1691-11df-97a5-7038c432aabf',NULL),(433209,1379,5282,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL,NULL,'d9faa0f2-1691-11df-97a5-7038c432aabf',NULL),(433210,1379,6096,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL,NULL,'d9faa28c-1691-11df-97a5-7038c432aabf',NULL),(433211,1379,1154,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL,NULL,'d9faa423-1691-11df-97a5-7038c432aabf',NULL),(433212,1379,1192,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL,NULL,'d9faa5bd-1691-11df-97a5-7038c432aabf',NULL),(433213,1379,5092,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL,NULL,'d9faa753-1691-11df-97a5-7038c432aabf',NULL),(433214,1379,5086,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL,NULL,'d9faa8ee-1691-11df-97a5-7038c432aabf',NULL),(433215,1379,5087,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL,NULL,'d9faaa8d-1691-11df-97a5-7038c432aabf',NULL),(433216,1379,5085,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL,NULL,'d9faac1f-1691-11df-97a5-7038c432aabf',NULL),(433217,1379,5088,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL,NULL,'d9faadbe-1691-11df-97a5-7038c432aabf',NULL),(433218,1379,5089,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL,NULL,'d9faaf54-1691-11df-97a5-7038c432aabf',NULL),(433219,1379,5356,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL,NULL,'d9fab0ef-1691-11df-97a5-7038c432aabf',NULL),(433220,1379,1248,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL,NULL,'d9fab28e-1691-11df-97a5-7038c432aabf',NULL),(433221,1379,5096,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL,NULL,'d9fab420-1691-11df-97a5-7038c432aabf',NULL),(433222,1379,1112,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL,NULL,'d9fab5bb-1691-11df-97a5-7038c432aabf',NULL),(433223,1379,1109,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL,NULL,'d9fab751-1691-11df-97a5-7038c432aabf',NULL),(433224,1379,1110,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL,NULL,'d9fab8eb-1691-11df-97a5-7038c432aabf',NULL),(433225,1379,1111,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL,NULL,'d9faba86-1691-11df-97a5-7038c432aabf',NULL),(433226,1379,1255,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL,NULL,'d9fabc1c-1691-11df-97a5-7038c432aabf',NULL),(433227,1379,1277,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL,NULL,'d9fabdb7-1691-11df-97a5-7038c432aabf',NULL),(433228,1379,1261,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL,NULL,'d9fabf4d-1691-11df-97a5-7038c432aabf',NULL),(433229,1379,1265,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL,NULL,'d9fac0e8-1691-11df-97a5-7038c432aabf',NULL),(433230,1379,1268,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL,NULL,'d9fac27e-1691-11df-97a5-7038c432aabf',NULL),(433231,1379,1272,43443,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:29:46',0,1,NULL,NULL,NULL,'d9fac415-1691-11df-97a5-7038c432aabf',NULL),(433232,2307,1246,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9fac5c0-1691-11df-97a5-7038c432aabf',NULL),(433233,2307,5282,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9fac753-1691-11df-97a5-7038c432aabf',NULL),(433234,2307,6096,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9fac8e9-1691-11df-97a5-7038c432aabf',NULL),(433235,2307,5272,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9faca7b-1691-11df-97a5-7038c432aabf',NULL),(433236,2307,1146,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9facc16-1691-11df-97a5-7038c432aabf',NULL),(433237,2307,1154,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9facdac-1691-11df-97a5-7038c432aabf',NULL),(433238,2307,1192,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9facf3a-1691-11df-97a5-7038c432aabf',NULL),(433239,2307,1164,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9fad0d0-1691-11df-97a5-7038c432aabf',NULL),(433240,2307,1156,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9fad266-1691-11df-97a5-7038c432aabf',NULL),(433241,2307,5092,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9fad401-1691-11df-97a5-7038c432aabf',NULL),(433242,2307,5086,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9fad59c-1691-11df-97a5-7038c432aabf',NULL),(433243,2307,5087,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9fae228-1691-11df-97a5-7038c432aabf',NULL),(433244,2307,5085,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9fae3be-1691-11df-97a5-7038c432aabf',NULL),(433245,2307,5088,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9fae54c-1691-11df-97a5-7038c432aabf',NULL),(433246,2307,5089,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9fae6eb-1691-11df-97a5-7038c432aabf',NULL),(433247,2307,5356,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9fae881-1691-11df-97a5-7038c432aabf',NULL),(433248,2307,1248,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9faea1c-1691-11df-97a5-7038c432aabf',NULL),(433249,2307,5096,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9faebbf-1691-11df-97a5-7038c432aabf',NULL),(433250,2307,1088,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9faed55-1691-11df-97a5-7038c432aabf',NULL),(433251,2307,1088,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9faeef4-1691-11df-97a5-7038c432aabf',NULL),(433252,2307,1088,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9faf0a0-1691-11df-97a5-7038c432aabf',NULL),(433253,2307,1112,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9faf351-1691-11df-97a5-7038c432aabf',NULL),(433254,2307,1109,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9faf68a-1691-11df-97a5-7038c432aabf',NULL),(433255,2307,1110,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9faf93f-1691-11df-97a5-7038c432aabf',NULL),(433256,2307,1111,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9fafd82-1691-11df-97a5-7038c432aabf',NULL),(433257,2307,1255,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9fb0014-1691-11df-97a5-7038c432aabf',NULL),(433258,2307,1277,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9fb02ab-1691-11df-97a5-7038c432aabf',NULL),(433259,2307,1261,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9fb0542-1691-11df-97a5-7038c432aabf',NULL),(433260,2307,1265,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9fb07c4-1691-11df-97a5-7038c432aabf',NULL),(433261,2307,1268,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9fb0a57-1691-11df-97a5-7038c432aabf',NULL),(433262,2307,1271,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9fb0cdd-1691-11df-97a5-7038c432aabf',NULL),(433263,2307,1271,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9fb0f6b-1691-11df-97a5-7038c432aabf',NULL),(433264,2307,1271,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9fb11ed-1691-11df-97a5-7038c432aabf',NULL),(433265,2307,1271,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9fb14f7-1691-11df-97a5-7038c432aabf',NULL),(433266,2307,1272,43445,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:31:16',0,1,NULL,NULL,NULL,'d9fb17a8-1691-11df-97a5-7038c432aabf',NULL),(433267,8595,1246,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb1a54-1691-11df-97a5-7038c432aabf',NULL),(433268,8595,5282,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb1d1a-1691-11df-97a5-7038c432aabf',NULL),(433269,8595,6096,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb1fa0-1691-11df-97a5-7038c432aabf',NULL),(433270,8595,5272,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb2226-1691-11df-97a5-7038c432aabf',NULL),(433271,8595,1146,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb23a7-1691-11df-97a5-7038c432aabf',NULL),(433272,8595,1154,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb2528-1691-11df-97a5-7038c432aabf',NULL),(433273,8595,1192,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb26ad-1691-11df-97a5-7038c432aabf',NULL),(433274,8595,1155,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb282a-1691-11df-97a5-7038c432aabf',NULL),(433275,8595,1164,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb29af-1691-11df-97a5-7038c432aabf',NULL),(433276,8595,1156,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb2b2c-1691-11df-97a5-7038c432aabf',NULL),(433277,8595,6065,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb2cb1-1691-11df-97a5-7038c432aabf',NULL),(433278,8595,5092,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb2e32-1691-11df-97a5-7038c432aabf',NULL),(433279,8595,5086,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb2fae-1691-11df-97a5-7038c432aabf',NULL),(433280,8595,5087,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb312f-1691-11df-97a5-7038c432aabf',NULL),(433281,8595,5085,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb32ac-1691-11df-97a5-7038c432aabf',NULL),(433282,8595,5088,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb342d-1691-11df-97a5-7038c432aabf',NULL),(433283,8595,5089,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb35aa-1691-11df-97a5-7038c432aabf',NULL),(433284,8595,5356,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb372b-1691-11df-97a5-7038c432aabf',NULL),(433285,8595,1248,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb38b0-1691-11df-97a5-7038c432aabf',NULL),(433286,8595,5096,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb3a8b-1691-11df-97a5-7038c432aabf',NULL),(433287,8595,1088,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb3c2a-1691-11df-97a5-7038c432aabf',NULL),(433288,8595,1088,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb3dbc-1691-11df-97a5-7038c432aabf',NULL),(433289,8595,1088,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb3f56-1691-11df-97a5-7038c432aabf',NULL),(433290,8595,1112,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb40f1-1691-11df-97a5-7038c432aabf',NULL),(433291,8595,1109,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb42b6-1691-11df-97a5-7038c432aabf',NULL),(433292,8595,1110,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb4437-1691-11df-97a5-7038c432aabf',NULL),(433293,8595,1111,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb45b4-1691-11df-97a5-7038c432aabf',NULL),(433294,8595,1255,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb4739-1691-11df-97a5-7038c432aabf',NULL),(433295,8595,1277,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb48b6-1691-11df-97a5-7038c432aabf',NULL),(433296,8595,1261,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb4a37-1691-11df-97a5-7038c432aabf',NULL),(433297,8595,1265,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb4bb8-1691-11df-97a5-7038c432aabf',NULL),(433298,8595,1268,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb4d34-1691-11df-97a5-7038c432aabf',NULL),(433299,8595,1271,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb4eba-1691-11df-97a5-7038c432aabf',NULL),(433300,8595,1271,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb5036-1691-11df-97a5-7038c432aabf',NULL),(433301,8595,1271,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb51b3-1691-11df-97a5-7038c432aabf',NULL),(433302,8595,1271,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb5330-1691-11df-97a5-7038c432aabf',NULL),(433303,8595,1272,43449,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:32:25',0,1,NULL,NULL,NULL,'d9fb54b1-1691-11df-97a5-7038c432aabf',NULL),(433304,9246,1246,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb5632-1691-11df-97a5-7038c432aabf',NULL),(433305,9246,5282,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb57ae-1691-11df-97a5-7038c432aabf',NULL),(433306,9246,6096,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb592f-1691-11df-97a5-7038c432aabf',NULL),(433307,9246,5272,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb5aa8-1691-11df-97a5-7038c432aabf',NULL),(433308,9246,1146,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb5c2d-1691-11df-97a5-7038c432aabf',NULL),(433309,9246,1154,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb5dae-1691-11df-97a5-7038c432aabf',NULL),(433310,9246,1192,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb5f2b-1691-11df-97a5-7038c432aabf',NULL),(433311,9246,1155,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb60ab-1691-11df-97a5-7038c432aabf',NULL),(433312,9246,1164,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb6293-1691-11df-97a5-7038c432aabf',NULL),(433313,9246,1156,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb6432-1691-11df-97a5-7038c432aabf',NULL),(433314,9246,6065,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb65c4-1691-11df-97a5-7038c432aabf',NULL),(433315,9246,5092,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb675a-1691-11df-97a5-7038c432aabf',NULL),(433316,9246,5086,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb68f1-1691-11df-97a5-7038c432aabf',NULL),(433317,9246,5087,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb6aa5-1691-11df-97a5-7038c432aabf',NULL),(433318,9246,5085,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb6c26-1691-11df-97a5-7038c432aabf',NULL),(433319,9246,5088,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb6d9e-1691-11df-97a5-7038c432aabf',NULL),(433320,9246,5089,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb6f1f-1691-11df-97a5-7038c432aabf',NULL),(433321,9246,5356,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb70a0-1691-11df-97a5-7038c432aabf',NULL),(433322,9246,1248,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb7226-1691-11df-97a5-7038c432aabf',NULL),(433323,9246,5096,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb73a6-1691-11df-97a5-7038c432aabf',NULL),(433324,9246,1088,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb752c-1691-11df-97a5-7038c432aabf',NULL),(433325,9246,1088,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb76b9-1691-11df-97a5-7038c432aabf',NULL),(433326,9246,1088,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb783a-1691-11df-97a5-7038c432aabf',NULL),(433327,9246,1112,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb79c0-1691-11df-97a5-7038c432aabf',NULL),(433328,9246,1109,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb7b45-1691-11df-97a5-7038c432aabf',NULL),(433329,9246,1110,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb7cc6-1691-11df-97a5-7038c432aabf',NULL),(433330,9246,1111,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb88e3-1691-11df-97a5-7038c432aabf',NULL),(433331,9246,1255,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb8a79-1691-11df-97a5-7038c432aabf',NULL),(433332,9246,1277,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb8c0b-1691-11df-97a5-7038c432aabf',NULL),(433333,9246,1261,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb8daa-1691-11df-97a5-7038c432aabf',NULL),(433334,9246,1265,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb8f41-1691-11df-97a5-7038c432aabf',NULL),(433335,9246,1268,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb9106-1691-11df-97a5-7038c432aabf',NULL),(433336,9246,1272,43453,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:33:56',0,1,NULL,NULL,NULL,'d9fb9287-1691-11df-97a5-7038c432aabf',NULL),(433337,2397,1246,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fb9410-1691-11df-97a5-7038c432aabf',NULL),(433338,2397,5282,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fb9591-1691-11df-97a5-7038c432aabf',NULL),(433339,2397,6096,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fb971b-1691-11df-97a5-7038c432aabf',NULL),(433340,2397,5272,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fb989c-1691-11df-97a5-7038c432aabf',NULL),(433341,2397,1146,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fb9a1d-1691-11df-97a5-7038c432aabf',NULL),(433342,2397,1154,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fb9ba2-1691-11df-97a5-7038c432aabf',NULL),(433343,2397,1192,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fb9d27-1691-11df-97a5-7038c432aabf',NULL),(433344,2397,5092,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fb9ea8-1691-11df-97a5-7038c432aabf',NULL),(433345,2397,5086,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fba02d-1691-11df-97a5-7038c432aabf',NULL),(433346,2397,5087,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fba1aa-1691-11df-97a5-7038c432aabf',NULL),(433347,2397,5085,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fba334-1691-11df-97a5-7038c432aabf',NULL),(433348,2397,5088,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fba4b5-1691-11df-97a5-7038c432aabf',NULL),(433349,2397,5089,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fba63a-1691-11df-97a5-7038c432aabf',NULL),(433350,2397,5356,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fba7b7-1691-11df-97a5-7038c432aabf',NULL),(433351,2397,1248,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fba93c-1691-11df-97a5-7038c432aabf',NULL),(433352,2397,5497,43456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fbaac5-1691-11df-97a5-7038c432aabf',NULL),(433353,2397,730,43456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fbac46-1691-11df-97a5-7038c432aabf',NULL),(433354,2397,853,43456,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fbadd4-1691-11df-97a5-7038c432aabf',NULL),(433355,2397,5096,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fbafbc-1691-11df-97a5-7038c432aabf',NULL),(433356,2397,6042,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fbb15b-1691-11df-97a5-7038c432aabf',NULL),(433357,2397,1112,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fbb2e0-1691-11df-97a5-7038c432aabf',NULL),(433358,2397,1109,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fbb626-1691-11df-97a5-7038c432aabf',NULL),(433359,2397,1110,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fbb7da-1691-11df-97a5-7038c432aabf',NULL),(433360,2397,1111,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fbb946-1691-11df-97a5-7038c432aabf',NULL),(433361,2397,1255,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fbbab2-1691-11df-97a5-7038c432aabf',NULL),(433362,2397,1250,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fbbc21-1691-11df-97a5-7038c432aabf',NULL),(433363,2397,1250,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fbbd8d-1691-11df-97a5-7038c432aabf',NULL),(433364,2397,1250,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fbbef8-1691-11df-97a5-7038c432aabf',NULL),(433365,2397,1277,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fbd18d-1691-11df-97a5-7038c432aabf',NULL),(433366,2397,1261,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fbd301-1691-11df-97a5-7038c432aabf',NULL),(433367,2397,1263,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fbd471-1691-11df-97a5-7038c432aabf',NULL),(433368,2397,1251,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fbd5d8-1691-11df-97a5-7038c432aabf',NULL),(433369,2397,1265,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fbdc20-1691-11df-97a5-7038c432aabf',NULL),(433370,2397,1268,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fbddae-1691-11df-97a5-7038c432aabf',NULL),(433371,2397,1272,43456,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:35:30',0,1,NULL,NULL,NULL,'d9fbdf62-1691-11df-97a5-7038c432aabf',NULL),(433372,122,1246,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fbf2d9-1691-11df-97a5-7038c432aabf',NULL),(433373,122,5282,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fbf51f-1691-11df-97a5-7038c432aabf',NULL),(433374,122,6096,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fbf761-1691-11df-97a5-7038c432aabf',NULL),(433375,122,5272,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fbf99e-1691-11df-97a5-7038c432aabf',NULL),(433376,122,1146,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc0b18-1691-11df-97a5-7038c432aabf',NULL),(433377,122,1154,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc0f16-1691-11df-97a5-7038c432aabf',NULL),(433378,122,1192,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc1164-1691-11df-97a5-7038c432aabf',NULL),(433379,122,1155,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc253a-1691-11df-97a5-7038c432aabf',NULL),(433380,122,1164,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc2799-1691-11df-97a5-7038c432aabf',NULL),(433381,122,1156,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc3af6-1691-11df-97a5-7038c432aabf',NULL),(433382,122,5092,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc4cb5-1691-11df-97a5-7038c432aabf',NULL),(433383,122,5086,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc7528-1691-11df-97a5-7038c432aabf',NULL),(433384,122,5087,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc76d4-1691-11df-97a5-7038c432aabf',NULL),(433385,122,5085,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc786a-1691-11df-97a5-7038c432aabf',NULL),(433386,122,5088,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc7a09-1691-11df-97a5-7038c432aabf',NULL),(433387,122,5089,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc7ba8-1691-11df-97a5-7038c432aabf',NULL),(433388,122,5356,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc7d43-1691-11df-97a5-7038c432aabf',NULL),(433389,122,1248,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc7edd-1691-11df-97a5-7038c432aabf',NULL),(433390,122,5096,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc807c-1691-11df-97a5-7038c432aabf',NULL),(433391,122,1088,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc8212-1691-11df-97a5-7038c432aabf',NULL),(433392,122,1088,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc83a9-1691-11df-97a5-7038c432aabf',NULL),(433393,122,1088,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc8543-1691-11df-97a5-7038c432aabf',NULL),(433394,122,1112,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc86d5-1691-11df-97a5-7038c432aabf',NULL),(433395,122,1109,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc8870-1691-11df-97a5-7038c432aabf',NULL),(433396,122,1110,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc8a06-1691-11df-97a5-7038c432aabf',NULL),(433397,122,1111,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc8ba5-1691-11df-97a5-7038c432aabf',NULL),(433398,122,1255,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc8d40-1691-11df-97a5-7038c432aabf',NULL),(433399,122,1277,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc8ed6-1691-11df-97a5-7038c432aabf',NULL),(433400,122,1261,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc906d-1691-11df-97a5-7038c432aabf',NULL),(433401,122,1265,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc91fa-1691-11df-97a5-7038c432aabf',NULL),(433402,122,1268,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc9395-1691-11df-97a5-7038c432aabf',NULL),(433403,122,1271,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc9527-1691-11df-97a5-7038c432aabf',NULL),(433404,122,1271,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc96bd-1691-11df-97a5-7038c432aabf',NULL),(433405,122,1271,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc9854-1691-11df-97a5-7038c432aabf',NULL),(433406,122,1272,43457,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:36:56',0,1,NULL,NULL,NULL,'d9fc9a08-1691-11df-97a5-7038c432aabf',NULL),(433407,731,1246,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fc9ba7-1691-11df-97a5-7038c432aabf',NULL),(433408,731,5282,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fc9d3d-1691-11df-97a5-7038c432aabf',NULL),(433409,731,6096,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fc9ed8-1691-11df-97a5-7038c432aabf',NULL),(433410,731,1154,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fca06a-1691-11df-97a5-7038c432aabf',NULL),(433411,731,1192,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fca205-1691-11df-97a5-7038c432aabf',NULL),(433412,731,5092,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fca39b-1691-11df-97a5-7038c432aabf',NULL),(433413,731,5087,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fca52d-1691-11df-97a5-7038c432aabf',NULL),(433414,731,5088,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fca6c3-1691-11df-97a5-7038c432aabf',NULL),(433415,731,5356,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fca855-1691-11df-97a5-7038c432aabf',NULL),(433416,731,1248,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fca9ec-1691-11df-97a5-7038c432aabf',NULL),(433417,731,5096,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fcab82-1691-11df-97a5-7038c432aabf',NULL),(433418,731,6042,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fcad18-1691-11df-97a5-7038c432aabf',NULL),(433419,731,6042,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fcaeaf-1691-11df-97a5-7038c432aabf',NULL),(433420,731,6042,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fcb045-1691-11df-97a5-7038c432aabf',NULL),(433421,731,1112,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fcb1e0-1691-11df-97a5-7038c432aabf',NULL),(433422,731,1109,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fcb37a-1691-11df-97a5-7038c432aabf',NULL),(433423,731,1110,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fcb50c-1691-11df-97a5-7038c432aabf',NULL),(433424,731,1111,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fcb6a3-1691-11df-97a5-7038c432aabf',NULL),(433425,731,1255,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fcb835-1691-11df-97a5-7038c432aabf',NULL),(433426,731,1277,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fcb9cf-1691-11df-97a5-7038c432aabf',NULL),(433427,731,1261,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fcbb62-1691-11df-97a5-7038c432aabf',NULL),(433428,731,1265,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fcbcfc-1691-11df-97a5-7038c432aabf',NULL),(433429,731,1268,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fcbe9b-1691-11df-97a5-7038c432aabf',NULL),(433430,731,1271,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fcc054-1691-11df-97a5-7038c432aabf',NULL),(433431,731,1271,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fcc1ee-1691-11df-97a5-7038c432aabf',NULL),(433432,731,1271,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fcc385-1691-11df-97a5-7038c432aabf',NULL),(433433,731,1271,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fcc51f-1691-11df-97a5-7038c432aabf',NULL),(433434,731,1272,43460,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:38:10',0,1,NULL,NULL,NULL,'d9fcc6b1-1691-11df-97a5-7038c432aabf',NULL),(433435,1139,1246,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fcc84c-1691-11df-97a5-7038c432aabf',NULL),(433436,1139,5282,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fcc9e6-1691-11df-97a5-7038c432aabf',NULL),(433437,1139,6096,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fccb79-1691-11df-97a5-7038c432aabf',NULL),(433438,1139,5272,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fccd0f-1691-11df-97a5-7038c432aabf',NULL),(433439,1139,1146,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fccea5-1691-11df-97a5-7038c432aabf',NULL),(433440,1139,1154,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fcd03c-1691-11df-97a5-7038c432aabf',NULL),(433441,1139,1192,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fcd1ce-1691-11df-97a5-7038c432aabf',NULL),(433442,1139,1155,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fcd364-1691-11df-97a5-7038c432aabf',NULL),(433443,1139,1164,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fcd4ff-1691-11df-97a5-7038c432aabf',NULL),(433444,1139,1156,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fcd691-1691-11df-97a5-7038c432aabf',NULL),(433445,1139,6065,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fcd82b-1691-11df-97a5-7038c432aabf',NULL),(433446,1139,5092,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fcd9c2-1691-11df-97a5-7038c432aabf',NULL),(433447,1139,5086,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fcdb58-1691-11df-97a5-7038c432aabf',NULL),(433448,1139,5087,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fcdcea-1691-11df-97a5-7038c432aabf',NULL),(433449,1139,5085,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fcde7c-1691-11df-97a5-7038c432aabf',NULL),(433450,1139,5088,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fce012-1691-11df-97a5-7038c432aabf',NULL),(433451,1139,5089,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fced2c-1691-11df-97a5-7038c432aabf',NULL),(433452,1139,5356,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fceecb-1691-11df-97a5-7038c432aabf',NULL),(433453,1139,1248,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fcf061-1691-11df-97a5-7038c432aabf',NULL),(433454,1139,5096,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fcf1f7-1691-11df-97a5-7038c432aabf',NULL),(433455,1139,1088,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fcf3fd-1691-11df-97a5-7038c432aabf',NULL),(433456,1139,1088,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fcf5a0-1691-11df-97a5-7038c432aabf',NULL),(433457,1139,1088,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fcf73b-1691-11df-97a5-7038c432aabf',NULL),(433458,1139,1112,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fcf8d5-1691-11df-97a5-7038c432aabf',NULL),(433459,1139,1109,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fcfa7d-1691-11df-97a5-7038c432aabf',NULL),(433460,1139,1110,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fcfd3f-1691-11df-97a5-7038c432aabf',NULL),(433461,1139,1111,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fcffda-1691-11df-97a5-7038c432aabf',NULL),(433462,1139,1255,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fd0275-1691-11df-97a5-7038c432aabf',NULL),(433463,1139,1277,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fd06b8-1691-11df-97a5-7038c432aabf',NULL),(433464,1139,1261,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fd0971-1691-11df-97a5-7038c432aabf',NULL),(433465,1139,1265,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fd0c33-1691-11df-97a5-7038c432aabf',NULL),(433466,1139,1268,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fd0f1f-1691-11df-97a5-7038c432aabf',NULL),(433467,1139,1272,43463,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:02',0,1,NULL,NULL,NULL,'d9fd11d8-1691-11df-97a5-7038c432aabf',NULL),(433468,3159,1246,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd1492-1691-11df-97a5-7038c432aabf',NULL),(433469,3159,5282,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd174b-1691-11df-97a5-7038c432aabf',NULL),(433470,3159,6096,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd1a04-1691-11df-97a5-7038c432aabf',NULL),(433471,3159,5272,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd1cb5-1691-11df-97a5-7038c432aabf',NULL),(433472,3159,1146,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd1f6a-1691-11df-97a5-7038c432aabf',NULL),(433473,3159,1154,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd221f-1691-11df-97a5-7038c432aabf',NULL),(433474,3159,1192,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd24d3-1691-11df-97a5-7038c432aabf',NULL),(433475,3159,5092,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd2784-1691-11df-97a5-7038c432aabf',NULL),(433476,3159,5086,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd291a-1691-11df-97a5-7038c432aabf',NULL),(433477,3159,5087,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd2ab1-1691-11df-97a5-7038c432aabf',NULL),(433478,3159,5085,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd2c47-1691-11df-97a5-7038c432aabf',NULL),(433479,3159,5088,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd2de2-1691-11df-97a5-7038c432aabf',NULL),(433480,3159,5089,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd2f74-1691-11df-97a5-7038c432aabf',NULL),(433481,3159,5356,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd310a-1691-11df-97a5-7038c432aabf',NULL),(433482,3159,1248,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd32a9-1691-11df-97a5-7038c432aabf',NULL),(433483,3159,5096,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd343b-1691-11df-97a5-7038c432aabf',NULL),(433484,3159,6042,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd3605-1691-11df-97a5-7038c432aabf',NULL),(433485,3159,1112,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd379f-1691-11df-97a5-7038c432aabf',NULL),(433486,3159,1109,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd393e-1691-11df-97a5-7038c432aabf',NULL),(433487,3159,1110,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd3ad9-1691-11df-97a5-7038c432aabf',NULL),(433488,3159,1111,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd3c6b-1691-11df-97a5-7038c432aabf',NULL),(433489,3159,1255,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd3e06-1691-11df-97a5-7038c432aabf',NULL),(433490,3159,1277,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd3f98-1691-11df-97a5-7038c432aabf',NULL),(433491,3159,1261,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd4132-1691-11df-97a5-7038c432aabf',NULL),(433492,3159,1265,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd42c9-1691-11df-97a5-7038c432aabf',NULL),(433493,3159,1268,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd4463-1691-11df-97a5-7038c432aabf',NULL),(433494,3159,1272,43466,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:41:04',0,1,NULL,NULL,NULL,'d9fd4602-1691-11df-97a5-7038c432aabf',NULL),(433495,8374,1246,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd4794-1691-11df-97a5-7038c432aabf',NULL),(433496,8374,5282,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd4a3c-1691-11df-97a5-7038c432aabf',NULL),(433497,8374,6096,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd4bd3-1691-11df-97a5-7038c432aabf',NULL),(433498,8374,1154,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd4d6d-1691-11df-97a5-7038c432aabf',NULL),(433499,8374,1192,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd4f04-1691-11df-97a5-7038c432aabf',NULL),(433500,8374,1155,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd5096-1691-11df-97a5-7038c432aabf',NULL),(433501,8374,1164,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd5230-1691-11df-97a5-7038c432aabf',NULL),(433502,8374,1156,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd53c7-1691-11df-97a5-7038c432aabf',NULL),(433503,8374,5092,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd5561-1691-11df-97a5-7038c432aabf',NULL),(433504,8374,5086,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd56f8-1691-11df-97a5-7038c432aabf',NULL),(433505,8374,5087,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd588e-1691-11df-97a5-7038c432aabf',NULL),(433506,8374,5085,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd5a29-1691-11df-97a5-7038c432aabf',NULL),(433507,8374,5088,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd5bbb-1691-11df-97a5-7038c432aabf',NULL),(433508,8374,5089,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd5e52-1691-11df-97a5-7038c432aabf',NULL),(433509,8374,5356,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd5ff5-1691-11df-97a5-7038c432aabf',NULL),(433510,8374,1248,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd6194-1691-11df-97a5-7038c432aabf',NULL),(433511,8374,5096,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd632e-1691-11df-97a5-7038c432aabf',NULL),(433512,8374,6042,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd64c9-1691-11df-97a5-7038c432aabf',NULL),(433513,8374,1088,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd6706-1691-11df-97a5-7038c432aabf',NULL),(433514,8374,1088,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd68d0-1691-11df-97a5-7038c432aabf',NULL),(433515,8374,1088,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd6a80-1691-11df-97a5-7038c432aabf',NULL),(433516,8374,1112,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd6c3d-1691-11df-97a5-7038c432aabf',NULL),(433517,8374,1109,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd6df1-1691-11df-97a5-7038c432aabf',NULL),(433518,8374,1110,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd6f94-1691-11df-97a5-7038c432aabf',NULL),(433519,8374,1111,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd7133-1691-11df-97a5-7038c432aabf',NULL),(433520,8374,1255,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd72da-1691-11df-97a5-7038c432aabf',NULL),(433521,8374,1277,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd7479-1691-11df-97a5-7038c432aabf',NULL),(433522,8374,1261,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd7647-1691-11df-97a5-7038c432aabf',NULL),(433523,8374,1265,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd7837-1691-11df-97a5-7038c432aabf',NULL),(433524,8374,1268,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd79db-1691-11df-97a5-7038c432aabf',NULL),(433525,8374,1272,43468,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:40:57',0,1,NULL,NULL,NULL,'d9fd7b7e-1691-11df-97a5-7038c432aabf',NULL),(433526,1717,1246,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fd7d18-1691-11df-97a5-7038c432aabf',NULL),(433527,1717,5282,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fd7ebc-1691-11df-97a5-7038c432aabf',NULL),(433528,1717,6096,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fd8056-1691-11df-97a5-7038c432aabf',NULL),(433529,1717,5272,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fd81ed-1691-11df-97a5-7038c432aabf',NULL),(433530,1717,1146,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fd83cc-1691-11df-97a5-7038c432aabf',NULL),(433531,1717,1154,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fd85e2-1691-11df-97a5-7038c432aabf',NULL),(433532,1717,1192,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fd878a-1691-11df-97a5-7038c432aabf',NULL),(433533,1717,1155,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fd8924-1691-11df-97a5-7038c432aabf',NULL),(433534,1717,1164,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fd8ac3-1691-11df-97a5-7038c432aabf',NULL),(433535,1717,1156,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fd8c91-1691-11df-97a5-7038c432aabf',NULL),(433536,1717,5092,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fd8e1f-1691-11df-97a5-7038c432aabf',NULL),(433537,1717,5086,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fd9ac9-1691-11df-97a5-7038c432aabf',NULL),(433538,1717,5087,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fd9c4a-1691-11df-97a5-7038c432aabf',NULL),(433539,1717,5085,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fd9dc7-1691-11df-97a5-7038c432aabf',NULL),(433540,1717,5088,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fd9f50-1691-11df-97a5-7038c432aabf',NULL),(433541,1717,5089,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fda0da-1691-11df-97a5-7038c432aabf',NULL),(433542,1717,5356,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fda263-1691-11df-97a5-7038c432aabf',NULL),(433543,1717,1248,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fda3e4-1691-11df-97a5-7038c432aabf',NULL),(433544,1717,5096,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fda56a-1691-11df-97a5-7038c432aabf',NULL),(433545,1717,1088,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fda6ef-1691-11df-97a5-7038c432aabf',NULL),(433546,1717,1088,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fda874-1691-11df-97a5-7038c432aabf',NULL),(433547,1717,1088,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fda9fd-1691-11df-97a5-7038c432aabf',NULL),(433548,1717,1112,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fdac77-1691-11df-97a5-7038c432aabf',NULL),(433549,1717,1109,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fdae49-1691-11df-97a5-7038c432aabf',NULL),(433550,1717,1110,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fdafec-1691-11df-97a5-7038c432aabf',NULL),(433551,1717,1111,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fdb193-1691-11df-97a5-7038c432aabf',NULL),(433552,1717,1255,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fdb337-1691-11df-97a5-7038c432aabf',NULL),(433553,1717,1277,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fdb4da-1691-11df-97a5-7038c432aabf',NULL),(433554,1717,1261,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fdb67d-1691-11df-97a5-7038c432aabf',NULL),(433555,1717,1265,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fdb81c-1691-11df-97a5-7038c432aabf',NULL),(433556,1717,1268,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fdb9c3-1691-11df-97a5-7038c432aabf',NULL),(433557,1717,1272,43475,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:43:15',0,1,NULL,NULL,NULL,'d9fdbb62-1691-11df-97a5-7038c432aabf',NULL),(433558,3506,1246,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fdbd01-1691-11df-97a5-7038c432aabf',NULL),(433559,3506,5282,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fdbe9c-1691-11df-97a5-7038c432aabf',NULL),(433560,3506,6096,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fdc03f-1691-11df-97a5-7038c432aabf',NULL),(433561,3506,5272,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fdc1e2-1691-11df-97a5-7038c432aabf',NULL),(433562,3506,1146,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fdc37d-1691-11df-97a5-7038c432aabf',NULL),(433563,3506,1154,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fdc539-1691-11df-97a5-7038c432aabf',NULL),(433564,3506,1192,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fdc6d8-1691-11df-97a5-7038c432aabf',NULL),(433565,3506,5092,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fdc862-1691-11df-97a5-7038c432aabf',NULL),(433566,3506,5086,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fdc9e7-1691-11df-97a5-7038c432aabf',NULL),(433567,3506,5087,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fdcb6c-1691-11df-97a5-7038c432aabf',NULL),(433568,3506,5085,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fdccf6-1691-11df-97a5-7038c432aabf',NULL),(433569,3506,5088,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fdce77-1691-11df-97a5-7038c432aabf',NULL),(433570,3506,5089,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fdd000-1691-11df-97a5-7038c432aabf',NULL),(433571,3506,5356,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fdd1a4-1691-11df-97a5-7038c432aabf',NULL),(433572,3506,1248,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fdd32d-1691-11df-97a5-7038c432aabf',NULL),(433573,3506,1276,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fde3b3-1691-11df-97a5-7038c432aabf',NULL),(433574,3506,5096,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fde538-1691-11df-97a5-7038c432aabf',NULL),(433575,3506,1112,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fde6c2-1691-11df-97a5-7038c432aabf',NULL),(433576,3506,1109,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fdecfd-1691-11df-97a5-7038c432aabf',NULL),(433577,3506,1110,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fdee8f-1691-11df-97a5-7038c432aabf',NULL),(433578,3506,1111,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fdf022-1691-11df-97a5-7038c432aabf',NULL),(433579,3506,1255,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fdf1c0-1691-11df-97a5-7038c432aabf',NULL),(433580,3506,1277,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fe08a4-1691-11df-97a5-7038c432aabf',NULL),(433581,3506,1261,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fe0b44-1691-11df-97a5-7038c432aabf',NULL),(433582,3506,1265,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fe0da8-1691-11df-97a5-7038c432aabf',NULL),(433583,3506,1268,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fe100b-1691-11df-97a5-7038c432aabf',NULL),(433584,3506,1271,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fe2239-1691-11df-97a5-7038c432aabf',NULL),(433585,3506,1271,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fe269a-1691-11df-97a5-7038c432aabf',NULL),(433586,3506,1271,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fe2924-1691-11df-97a5-7038c432aabf',NULL),(433587,3506,1271,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fe3d86-1691-11df-97a5-7038c432aabf',NULL),(433588,3506,1272,43490,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:48:40',0,1,NULL,NULL,NULL,'d9fe3fee-1691-11df-97a5-7038c432aabf',NULL),(433589,8430,1246,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9fe5179-1691-11df-97a5-7038c432aabf',NULL),(433590,8430,5282,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9fe62f7-1691-11df-97a5-7038c432aabf',NULL),(433591,8430,6096,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9fe883a-1691-11df-97a5-7038c432aabf',NULL),(433592,8430,1154,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9fe89dd-1691-11df-97a5-7038c432aabf',NULL),(433593,8430,1192,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9fe8b6f-1691-11df-97a5-7038c432aabf',NULL),(433594,8430,1155,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9fe8d0a-1691-11df-97a5-7038c432aabf',NULL),(433595,8430,1164,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9fe8ea0-1691-11df-97a5-7038c432aabf',NULL),(433596,8430,1156,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9fe903f-1691-11df-97a5-7038c432aabf',NULL),(433597,8430,5092,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9fe91de-1691-11df-97a5-7038c432aabf',NULL),(433598,8430,5086,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9fe9378-1691-11df-97a5-7038c432aabf',NULL),(433599,8430,5087,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9fe9524-1691-11df-97a5-7038c432aabf',NULL),(433600,8430,5085,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9fe96ba-1691-11df-97a5-7038c432aabf',NULL),(433601,8430,5088,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9fe9855-1691-11df-97a5-7038c432aabf',NULL),(433602,8430,5089,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9fe9f0d-1691-11df-97a5-7038c432aabf',NULL),(433603,8430,5356,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9fea0b0-1691-11df-97a5-7038c432aabf',NULL),(433604,8430,1248,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9fea25b-1691-11df-97a5-7038c432aabf',NULL),(433605,8430,5096,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9fea3f6-1691-11df-97a5-7038c432aabf',NULL),(433606,8430,1088,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9fea59d-1691-11df-97a5-7038c432aabf',NULL),(433607,8430,1088,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9fea741-1691-11df-97a5-7038c432aabf',NULL),(433608,8430,1088,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9fea8e0-1691-11df-97a5-7038c432aabf',NULL),(433609,8430,1112,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9feaa7a-1691-11df-97a5-7038c432aabf',NULL),(433610,8430,1109,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9feac19-1691-11df-97a5-7038c432aabf',NULL),(433611,8430,1110,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9feadb4-1691-11df-97a5-7038c432aabf',NULL),(433612,8430,1111,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9feaf4e-1691-11df-97a5-7038c432aabf',NULL),(433613,8430,1255,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9feb0e9-1691-11df-97a5-7038c432aabf',NULL),(433614,8430,1277,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9feb288-1691-11df-97a5-7038c432aabf',NULL),(433615,8430,1261,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9feb422-1691-11df-97a5-7038c432aabf',NULL),(433616,8430,1265,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9feb5c1-1691-11df-97a5-7038c432aabf',NULL),(433617,8430,1268,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9feb75c-1691-11df-97a5-7038c432aabf',NULL),(433618,8430,1272,43497,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:51:29',0,1,NULL,NULL,NULL,'d9feb8ff-1691-11df-97a5-7038c432aabf',NULL),(433619,69,1246,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9feba95-1691-11df-97a5-7038c432aabf',NULL),(433620,69,5282,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9febcec-1691-11df-97a5-7038c432aabf',NULL),(433621,69,6096,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9febe9c-1691-11df-97a5-7038c432aabf',NULL),(433622,69,5272,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fec03b-1691-11df-97a5-7038c432aabf',NULL),(433623,69,1154,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fec1da-1691-11df-97a5-7038c432aabf',NULL),(433624,69,1192,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fec375-1691-11df-97a5-7038c432aabf',NULL),(433625,69,1155,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fec514-1691-11df-97a5-7038c432aabf',NULL),(433626,69,1164,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fec6b7-1691-11df-97a5-7038c432aabf',NULL),(433627,69,1247,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fec851-1691-11df-97a5-7038c432aabf',NULL),(433628,69,1156,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fec9f0-1691-11df-97a5-7038c432aabf',NULL),(433629,69,6065,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fecb8b-1691-11df-97a5-7038c432aabf',NULL),(433630,69,5092,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fecd2a-1691-11df-97a5-7038c432aabf',NULL),(433631,69,5086,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fecec4-1691-11df-97a5-7038c432aabf',NULL),(433632,69,5087,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fed05b-1691-11df-97a5-7038c432aabf',NULL),(433633,69,5085,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fed1f5-1691-11df-97a5-7038c432aabf',NULL),(433634,69,5088,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fed390-1691-11df-97a5-7038c432aabf',NULL),(433635,69,5089,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fed52f-1691-11df-97a5-7038c432aabf',NULL),(433636,69,5356,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fed6c5-1691-11df-97a5-7038c432aabf',NULL),(433637,69,1248,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fed860-1691-11df-97a5-7038c432aabf',NULL),(433638,69,5497,43501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fed9ff-1691-11df-97a5-7038c432aabf',NULL),(433639,69,730,43501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fedb95-1691-11df-97a5-7038c432aabf',NULL),(433640,69,853,43501,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,662,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fedd30-1691-11df-97a5-7038c432aabf',NULL),(433641,69,5096,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fedec6-1691-11df-97a5-7038c432aabf',NULL),(433642,69,1088,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fee069-1691-11df-97a5-7038c432aabf',NULL),(433643,69,1088,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fee20c-1691-11df-97a5-7038c432aabf',NULL),(433644,69,1088,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fee3b4-1691-11df-97a5-7038c432aabf',NULL),(433645,69,1112,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fee553-1691-11df-97a5-7038c432aabf',NULL),(433646,69,1109,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fee6f2-1691-11df-97a5-7038c432aabf',NULL),(433647,69,1110,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fee891-1691-11df-97a5-7038c432aabf',NULL),(433648,69,1111,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9feea2b-1691-11df-97a5-7038c432aabf',NULL),(433649,69,1255,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9feebce-1691-11df-97a5-7038c432aabf',NULL),(433650,69,1277,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9feed72-1691-11df-97a5-7038c432aabf',NULL),(433651,69,1261,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9feef0c-1691-11df-97a5-7038c432aabf',NULL),(433652,69,1265,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fef0ab-1691-11df-97a5-7038c432aabf',NULL),(433653,69,1268,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fef246-1691-11df-97a5-7038c432aabf',NULL),(433654,69,1272,43501,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:52:30',0,1,NULL,NULL,NULL,'d9fef3e9-1691-11df-97a5-7038c432aabf',NULL),(433655,3061,1246,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9fef588-1691-11df-97a5-7038c432aabf',NULL),(433656,3061,5282,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9fef71e-1691-11df-97a5-7038c432aabf',NULL),(433657,3061,6096,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9fef8bd-1691-11df-97a5-7038c432aabf',NULL),(433658,3061,5272,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9fefa58-1691-11df-97a5-7038c432aabf',NULL),(433659,3061,1146,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff072d-1691-11df-97a5-7038c432aabf',NULL),(433660,3061,1154,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff08c7-1691-11df-97a5-7038c432aabf',NULL),(433661,3061,1164,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff0b4d-1691-11df-97a5-7038c432aabf',NULL),(433662,3061,1156,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff0d01-1691-11df-97a5-7038c432aabf',NULL),(433663,3061,5092,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff0e98-1691-11df-97a5-7038c432aabf',NULL),(433664,3061,5086,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff1032-1691-11df-97a5-7038c432aabf',NULL),(433665,3061,5087,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff11cd-1691-11df-97a5-7038c432aabf',NULL),(433666,3061,5085,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff135f-1691-11df-97a5-7038c432aabf',NULL),(433667,3061,5088,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff1513-1691-11df-97a5-7038c432aabf',NULL),(433668,3061,5089,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff17d1-1691-11df-97a5-7038c432aabf',NULL),(433669,3061,5356,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff1a75-1691-11df-97a5-7038c432aabf',NULL),(433670,3061,1248,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff1d18-1691-11df-97a5-7038c432aabf',NULL),(433671,3061,952,43503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2890,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff2157-1691-11df-97a5-7038c432aabf',NULL),(433672,3061,5497,43503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,500,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff2419-1691-11df-97a5-7038c432aabf',NULL),(433673,3061,730,43503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff26cd-1691-11df-97a5-7038c432aabf',NULL),(433674,3061,853,43503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1181,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff298f-1691-11df-97a5-7038c432aabf',NULL),(433675,3061,21,43503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff2c40-1691-11df-97a5-7038c432aabf',NULL),(433676,3061,851,43503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff2ef9-1691-11df-97a5-7038c432aabf',NULL),(433677,3061,729,43503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325000,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff326e-1691-11df-97a5-7038c432aabf',NULL),(433678,3061,654,43503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff355b-1691-11df-97a5-7038c432aabf',NULL),(433679,3061,678,43503,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8000,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff383f-1691-11df-97a5-7038c432aabf',NULL),(433680,3061,5096,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff3ad2-1691-11df-97a5-7038c432aabf',NULL),(433681,3061,1088,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff3d6d-1691-11df-97a5-7038c432aabf',NULL),(433682,3061,1088,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff4008-1691-11df-97a5-7038c432aabf',NULL),(433683,3061,1088,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff4292-1691-11df-97a5-7038c432aabf',NULL),(433684,3061,1112,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff4525-1691-11df-97a5-7038c432aabf',NULL),(433685,3061,1109,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff46aa-1691-11df-97a5-7038c432aabf',NULL),(433686,3061,1110,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff4830-1691-11df-97a5-7038c432aabf',NULL),(433687,3061,1111,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff49ac-1691-11df-97a5-7038c432aabf',NULL),(433688,3061,1255,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff4b31-1691-11df-97a5-7038c432aabf',NULL),(433689,3061,1277,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff4cbb-1691-11df-97a5-7038c432aabf',NULL),(433690,3061,1261,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff4e38-1691-11df-97a5-7038c432aabf',NULL),(433691,3061,1265,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff4fb9-1691-11df-97a5-7038c432aabf',NULL),(433692,3061,1268,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff513a-1691-11df-97a5-7038c432aabf',NULL),(433693,3061,1272,43503,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:53:38',0,1,NULL,NULL,NULL,'d9ff52bf-1691-11df-97a5-7038c432aabf',NULL),(433694,3789,1246,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff5440-1691-11df-97a5-7038c432aabf',NULL),(433695,3789,5282,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff55c1-1691-11df-97a5-7038c432aabf',NULL),(433696,3789,6096,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff5746-1691-11df-97a5-7038c432aabf',NULL),(433697,3789,5272,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff5932-1691-11df-97a5-7038c432aabf',NULL),(433698,3789,1146,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff5ad1-1691-11df-97a5-7038c432aabf',NULL),(433699,3789,1154,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff5c63-1691-11df-97a5-7038c432aabf',NULL),(433700,3789,1192,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff5dfd-1691-11df-97a5-7038c432aabf',NULL),(433701,3789,1155,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff5f9c-1691-11df-97a5-7038c432aabf',NULL),(433702,3789,1164,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff612e-1691-11df-97a5-7038c432aabf',NULL),(433703,3789,1156,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff62fc-1691-11df-97a5-7038c432aabf',NULL),(433704,3789,5092,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff6479-1691-11df-97a5-7038c432aabf',NULL),(433705,3789,5086,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff65fe-1691-11df-97a5-7038c432aabf',NULL),(433706,3789,5087,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff677f-1691-11df-97a5-7038c432aabf',NULL),(433707,3789,5085,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff6900-1691-11df-97a5-7038c432aabf',NULL),(433708,3789,5088,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff6a85-1691-11df-97a5-7038c432aabf',NULL),(433709,3789,5089,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff6c06-1691-11df-97a5-7038c432aabf',NULL),(433710,3789,5356,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff6d8c-1691-11df-97a5-7038c432aabf',NULL),(433711,3789,1248,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff6f08-1691-11df-97a5-7038c432aabf',NULL),(433712,3789,1276,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff708d-1691-11df-97a5-7038c432aabf',NULL),(433713,3789,5096,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff720e-1691-11df-97a5-7038c432aabf',NULL),(433714,3789,1088,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff738f-1691-11df-97a5-7038c432aabf',NULL),(433715,3789,1088,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff769a-1691-11df-97a5-7038c432aabf',NULL),(433716,3789,1088,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff7839-1691-11df-97a5-7038c432aabf',NULL),(433717,3789,1112,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff79e0-1691-11df-97a5-7038c432aabf',NULL),(433718,3789,1109,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff7c04-1691-11df-97a5-7038c432aabf',NULL),(433719,3789,1110,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff7dc0-1691-11df-97a5-7038c432aabf',NULL),(433720,3789,1111,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff7f75-1691-11df-97a5-7038c432aabf',NULL),(433721,3789,1255,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff810f-1691-11df-97a5-7038c432aabf',NULL),(433722,3789,1277,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff82b3-1691-11df-97a5-7038c432aabf',NULL),(433723,3789,1261,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff8445-1691-11df-97a5-7038c432aabf',NULL),(433724,3789,1265,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff85e4-1691-11df-97a5-7038c432aabf',NULL),(433725,3789,1268,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff877e-1691-11df-97a5-7038c432aabf',NULL),(433726,3789,1272,43509,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:54:59',0,1,NULL,NULL,NULL,'d9ff891d-1691-11df-97a5-7038c432aabf',NULL),(433727,9132,1246,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ff8ac0-1691-11df-97a5-7038c432aabf',NULL),(433728,9132,5282,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ff8c5b-1691-11df-97a5-7038c432aabf',NULL),(433729,9132,6096,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ff8dfa-1691-11df-97a5-7038c432aabf',NULL),(433730,9132,1154,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ff8f90-1691-11df-97a5-7038c432aabf',NULL),(433731,9132,1192,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ff912f-1691-11df-97a5-7038c432aabf',NULL),(433732,9132,1155,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ff92ce-1691-11df-97a5-7038c432aabf',NULL),(433733,9132,1164,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ff9464-1691-11df-97a5-7038c432aabf',NULL),(433734,9132,1156,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ff9603-1691-11df-97a5-7038c432aabf',NULL),(433735,9132,6065,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ff9799-1691-11df-97a5-7038c432aabf',NULL),(433736,9132,5092,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ff9938-1691-11df-97a5-7038c432aabf',NULL),(433737,9132,5086,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ff9ad3-1691-11df-97a5-7038c432aabf',NULL),(433738,9132,5087,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ff9c72-1691-11df-97a5-7038c432aabf',NULL),(433739,9132,5085,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ff9e19-1691-11df-97a5-7038c432aabf',NULL),(433740,9132,5088,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ff9fb4-1691-11df-97a5-7038c432aabf',NULL),(433741,9132,5089,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ffa157-1691-11df-97a5-7038c432aabf',NULL),(433742,9132,5356,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ffa2f6-1691-11df-97a5-7038c432aabf',NULL),(433743,9132,1248,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ffa495-1691-11df-97a5-7038c432aabf',NULL),(433744,9132,5096,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ffa63c-1691-11df-97a5-7038c432aabf',NULL),(433745,9132,1088,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ffb334-1691-11df-97a5-7038c432aabf',NULL),(433746,9132,1088,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ffb4c1-1691-11df-97a5-7038c432aabf',NULL),(433747,9132,1088,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ffb63e-1691-11df-97a5-7038c432aabf',NULL),(433748,9132,1112,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ffb7c3-1691-11df-97a5-7038c432aabf',NULL),(433749,9132,1109,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ffb948-1691-11df-97a5-7038c432aabf',NULL),(433750,9132,1110,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ffbace-1691-11df-97a5-7038c432aabf',NULL),(433751,9132,1111,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ffbc57-1691-11df-97a5-7038c432aabf',NULL),(433752,9132,1255,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ffbdd8-1691-11df-97a5-7038c432aabf',NULL),(433753,9132,1277,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ffbf5d-1691-11df-97a5-7038c432aabf',NULL),(433754,9132,1261,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ffc0de-1691-11df-97a5-7038c432aabf',NULL),(433755,9132,1265,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ffc268-1691-11df-97a5-7038c432aabf',NULL),(433756,9132,1268,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ffc3ed-1691-11df-97a5-7038c432aabf',NULL),(433757,9132,1271,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ffc56e-1691-11df-97a5-7038c432aabf',NULL),(433758,9132,1272,43512,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:56:24',0,1,NULL,NULL,NULL,'d9ffc6f3-1691-11df-97a5-7038c432aabf',NULL),(433759,8311,1246,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'d9ffc879-1691-11df-97a5-7038c432aabf',NULL),(433760,8311,5282,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'d9ffc9fe-1691-11df-97a5-7038c432aabf',NULL),(433761,8311,6096,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'d9ffcb87-1691-11df-97a5-7038c432aabf',NULL),(433762,8311,5272,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'d9ffcd08-1691-11df-97a5-7038c432aabf',NULL),(433763,8311,1146,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'d9ffcef4-1691-11df-97a5-7038c432aabf',NULL),(433764,8311,1154,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'d9ffd093-1691-11df-97a5-7038c432aabf',NULL),(433765,8311,1192,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'d9ffd6f5-1691-11df-97a5-7038c432aabf',NULL),(433766,8311,1155,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'d9ffd8a1-1691-11df-97a5-7038c432aabf',NULL),(433767,8311,1164,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'d9ffda4c-1691-11df-97a5-7038c432aabf',NULL),(433768,8311,1156,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'d9ffdbf8-1691-11df-97a5-7038c432aabf',NULL),(433769,8311,5092,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'d9ffdd9b-1691-11df-97a5-7038c432aabf',NULL),(433770,8311,5086,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'d9ffdf58-1691-11df-97a5-7038c432aabf',NULL),(433771,8311,5087,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'d9ffe0f7-1691-11df-97a5-7038c432aabf',NULL),(433772,8311,5085,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'d9ffe2a3-1691-11df-97a5-7038c432aabf',NULL),(433773,8311,5088,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'d9ffe42c-1691-11df-97a5-7038c432aabf',NULL),(433774,8311,5089,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'d9ffe5a9-1691-11df-97a5-7038c432aabf',NULL),(433775,8311,5356,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'d9ffe72e-1691-11df-97a5-7038c432aabf',NULL),(433776,8311,1248,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'d9ffe8af-1691-11df-97a5-7038c432aabf',NULL),(433777,8311,5096,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'d9ffea30-1691-11df-97a5-7038c432aabf',NULL),(433778,8311,1088,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'d9ffebb1-1691-11df-97a5-7038c432aabf',NULL),(433779,8311,1088,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'d9ffed25-1691-11df-97a5-7038c432aabf',NULL),(433780,8311,1088,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'d9fffdf0-1691-11df-97a5-7038c432aabf',NULL),(433781,8311,1112,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'d9ffff6d-1691-11df-97a5-7038c432aabf',NULL),(433782,8311,1109,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'da0000e9-1691-11df-97a5-7038c432aabf',NULL),(433783,8311,1110,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'da00075c-1691-11df-97a5-7038c432aabf',NULL),(433784,8311,1111,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'da0008cc-1691-11df-97a5-7038c432aabf',NULL),(433785,8311,1255,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'da000a40-1691-11df-97a5-7038c432aabf',NULL),(433786,8311,1277,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'da000bc5-1691-11df-97a5-7038c432aabf',NULL),(433787,8311,1261,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'da00225c-1691-11df-97a5-7038c432aabf',NULL),(433788,8311,1265,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'da002522-1691-11df-97a5-7038c432aabf',NULL),(433789,8311,1268,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'da00275b-1691-11df-97a5-7038c432aabf',NULL),(433790,8311,1272,43514,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 12:57:59',0,1,NULL,NULL,NULL,'da002994-1691-11df-97a5-7038c432aabf',NULL),(433791,3489,5356,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 13:06:10',0,1,NULL,NULL,NULL,'da0039df-1691-11df-97a5-7038c432aabf',NULL),(433792,3489,1248,24936,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 13:06:23',0,1,NULL,NULL,NULL,'da003dfb-1691-11df-97a5-7038c432aabf',NULL),(433793,3465,5356,24929,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on the paper form.',1,'2006-06-09 13:06:58',0,1,NULL,NULL,NULL,'da0051f6-1691-11df-97a5-7038c432aabf',NULL),(433794,2126,1246,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00543c-1691-11df-97a5-7038c432aabf',NULL),(433795,2126,5282,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00644b-1691-11df-97a5-7038c432aabf',NULL),(433796,2126,6096,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da007638-1691-11df-97a5-7038c432aabf',NULL),(433797,2126,5272,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00865c-1691-11df-97a5-7038c432aabf',NULL),(433798,2126,1154,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00a9ae-1691-11df-97a5-7038c432aabf',NULL),(433799,2126,1192,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00ab33-1691-11df-97a5-7038c432aabf',NULL),(433800,2126,1155,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00aca7-1691-11df-97a5-7038c432aabf',NULL),(433801,2126,1164,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00ae2d-1691-11df-97a5-7038c432aabf',NULL),(433802,2126,1156,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00afa9-1691-11df-97a5-7038c432aabf',NULL),(433803,2126,5092,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00b126-1691-11df-97a5-7038c432aabf',NULL),(433804,2126,5086,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00b2a7-1691-11df-97a5-7038c432aabf',NULL),(433805,2126,5087,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00b41f-1691-11df-97a5-7038c432aabf',NULL),(433806,2126,5085,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00b59c-1691-11df-97a5-7038c432aabf',NULL),(433807,2126,5088,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00b710-1691-11df-97a5-7038c432aabf',NULL),(433808,2126,5089,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00b905-1691-11df-97a5-7038c432aabf',NULL),(433809,2126,5356,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00ba9b-1691-11df-97a5-7038c432aabf',NULL),(433810,2126,1248,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00bd61-1691-11df-97a5-7038c432aabf',NULL),(433811,2126,5096,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00bef7-1691-11df-97a5-7038c432aabf',NULL),(433812,2126,1088,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00c0c1-1691-11df-97a5-7038c432aabf',NULL),(433813,2126,1088,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00c239-1691-11df-97a5-7038c432aabf',NULL),(433814,2126,1088,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00c3b6-1691-11df-97a5-7038c432aabf',NULL),(433815,2126,1112,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00c52f-1691-11df-97a5-7038c432aabf',NULL),(433816,2126,1109,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00c6ab-1691-11df-97a5-7038c432aabf',NULL),(433817,2126,1110,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00c828-1691-11df-97a5-7038c432aabf',NULL),(433818,2126,1111,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00c9a0-1691-11df-97a5-7038c432aabf',NULL),(433819,2126,1255,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00cb1d-1691-11df-97a5-7038c432aabf',NULL),(433820,2126,1277,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00cc95-1691-11df-97a5-7038c432aabf',NULL),(433821,2126,1261,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00ce12-1691-11df-97a5-7038c432aabf',NULL),(433822,2126,1265,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00cf8a-1691-11df-97a5-7038c432aabf',NULL),(433823,2126,1268,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00d107-1691-11df-97a5-7038c432aabf',NULL),(433824,2126,1271,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00d284-1691-11df-97a5-7038c432aabf',NULL),(433825,2126,1271,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00d3f8-1691-11df-97a5-7038c432aabf',NULL),(433826,2126,1271,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00d575-1691-11df-97a5-7038c432aabf',NULL),(433827,2126,1272,43524,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:00',0,1,NULL,NULL,NULL,'da00d6e9-1691-11df-97a5-7038c432aabf',NULL),(433828,2718,1246,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00d86a-1691-11df-97a5-7038c432aabf',NULL),(433829,2718,5282,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00d9e6-1691-11df-97a5-7038c432aabf',NULL),(433830,2718,6096,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00db63-1691-11df-97a5-7038c432aabf',NULL),(433831,2718,5272,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00dce0-1691-11df-97a5-7038c432aabf',NULL),(433832,2718,1146,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00de58-1691-11df-97a5-7038c432aabf',NULL),(433833,2718,1154,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00e033-1691-11df-97a5-7038c432aabf',NULL),(433834,2718,1192,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00e1c1-1691-11df-97a5-7038c432aabf',NULL),(433835,2718,1164,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00e353-1691-11df-97a5-7038c432aabf',NULL),(433836,2718,1156,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00e4e5-1691-11df-97a5-7038c432aabf',NULL),(433837,2718,6065,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00e673-1691-11df-97a5-7038c432aabf',NULL),(433838,2718,5092,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00e834-1691-11df-97a5-7038c432aabf',NULL),(433839,2718,5086,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00e9ac-1691-11df-97a5-7038c432aabf',NULL),(433840,2718,5087,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00eb29-1691-11df-97a5-7038c432aabf',NULL),(433841,2718,5085,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00ecaa-1691-11df-97a5-7038c432aabf',NULL),(433842,2718,5088,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00ee22-1691-11df-97a5-7038c432aabf',NULL),(433843,2718,5089,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00ef9f-1691-11df-97a5-7038c432aabf',NULL),(433844,2718,5356,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00f113-1691-11df-97a5-7038c432aabf',NULL),(433845,2718,952,43529,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00f294-1691-11df-97a5-7038c432aabf',NULL),(433846,2718,5497,43529,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00f40c-1691-11df-97a5-7038c432aabf',NULL),(433847,2718,730,43529,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00f589-1691-11df-97a5-7038c432aabf',NULL),(433848,2718,853,43529,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1854,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00f706-1691-11df-97a5-7038c432aabf',NULL),(433849,2718,21,43529,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00f882-1691-11df-97a5-7038c432aabf',NULL),(433850,2718,851,43529,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00f9ff-1691-11df-97a5-7038c432aabf',NULL),(433851,2718,729,43529,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,223000,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00fb77-1691-11df-97a5-7038c432aabf',NULL),(433852,2718,654,43529,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.1,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00fcf4-1691-11df-97a5-7038c432aabf',NULL),(433853,2718,678,43529,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7300,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00fe71-1691-11df-97a5-7038c432aabf',NULL),(433854,2718,5096,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da00ffed-1691-11df-97a5-7038c432aabf',NULL),(433855,2718,1088,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da01016a-1691-11df-97a5-7038c432aabf',NULL),(433856,2718,1088,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da0102e3-1691-11df-97a5-7038c432aabf',NULL),(433857,2718,1088,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da01045f-1691-11df-97a5-7038c432aabf',NULL),(433858,2718,1112,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da0105d8-1691-11df-97a5-7038c432aabf',NULL),(433859,2718,1109,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da0107b7-1691-11df-97a5-7038c432aabf',NULL),(433860,2718,1110,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da010949-1691-11df-97a5-7038c432aabf',NULL),(433861,2718,1111,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da010ad2-1691-11df-97a5-7038c432aabf',NULL),(433862,2718,1255,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da010c69-1691-11df-97a5-7038c432aabf',NULL),(433863,2718,1277,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da010df6-1691-11df-97a5-7038c432aabf',NULL),(433864,2718,1261,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da010f88-1691-11df-97a5-7038c432aabf',NULL),(433865,2718,1265,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da011fd7-1691-11df-97a5-7038c432aabf',NULL),(433866,2718,1268,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da01214b-1691-11df-97a5-7038c432aabf',NULL),(433867,2718,1272,43529,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:03:08',0,1,NULL,NULL,NULL,'da0122c4-1691-11df-97a5-7038c432aabf',NULL),(433868,2847,1246,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da012440-1691-11df-97a5-7038c432aabf',NULL),(433869,2847,5282,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da0125c6-1691-11df-97a5-7038c432aabf',NULL),(433870,2847,6096,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da012747-1691-11df-97a5-7038c432aabf',NULL),(433871,2847,5272,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da0128c3-1691-11df-97a5-7038c432aabf',NULL),(433872,2847,1146,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da012a44-1691-11df-97a5-7038c432aabf',NULL),(433873,2847,1154,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da012bd2-1691-11df-97a5-7038c432aabf',NULL),(433874,2847,1192,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da012ed8-1691-11df-97a5-7038c432aabf',NULL),(433875,2847,1155,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da01316b-1691-11df-97a5-7038c432aabf',NULL),(433876,2847,1164,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da0133f5-1691-11df-97a5-7038c432aabf',NULL),(433877,2847,1156,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da01380d-1691-11df-97a5-7038c432aabf',NULL),(433878,2847,6065,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da013a93-1691-11df-97a5-7038c432aabf',NULL),(433879,2847,5092,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da013d21-1691-11df-97a5-7038c432aabf',NULL),(433880,2847,5086,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da013fa3-1691-11df-97a5-7038c432aabf',NULL),(433881,2847,5087,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da014224-1691-11df-97a5-7038c432aabf',NULL),(433882,2847,5085,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da0144a2-1691-11df-97a5-7038c432aabf',NULL),(433883,2847,5088,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da014723-1691-11df-97a5-7038c432aabf',NULL),(433884,2847,5089,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da0149a9-1691-11df-97a5-7038c432aabf',NULL),(433885,2847,5356,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da014c22-1691-11df-97a5-7038c432aabf',NULL),(433886,2847,1248,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da014ea8-1691-11df-97a5-7038c432aabf',NULL),(433887,2847,5096,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da015132-1691-11df-97a5-7038c432aabf',NULL),(433888,2847,1088,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da0153b4-1691-11df-97a5-7038c432aabf',NULL),(433889,2847,1088,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da0156a0-1691-11df-97a5-7038c432aabf',NULL),(433890,2847,1112,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da015940-1691-11df-97a5-7038c432aabf',NULL),(433891,2847,1109,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da015be8-1691-11df-97a5-7038c432aabf',NULL),(433892,2847,1110,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da015ea5-1691-11df-97a5-7038c432aabf',NULL),(433893,2847,1111,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da016026-1691-11df-97a5-7038c432aabf',NULL),(433894,2847,1255,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da0161a7-1691-11df-97a5-7038c432aabf',NULL),(433895,2847,1277,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da01631b-1691-11df-97a5-7038c432aabf',NULL),(433896,2847,1261,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da01649c-1691-11df-97a5-7038c432aabf',NULL),(433897,2847,1265,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da016615-1691-11df-97a5-7038c432aabf',NULL),(433898,2847,1268,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da016796-1691-11df-97a5-7038c432aabf',NULL),(433899,2847,1271,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da01690e-1691-11df-97a5-7038c432aabf',NULL),(433900,2847,1271,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da016a8b-1691-11df-97a5-7038c432aabf',NULL),(433901,2847,1271,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da016c08-1691-11df-97a5-7038c432aabf',NULL),(433902,2847,1272,43531,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:22',0,1,NULL,NULL,NULL,'da016d80-1691-11df-97a5-7038c432aabf',NULL),(433903,1556,1246,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da016efd-1691-11df-97a5-7038c432aabf',NULL),(433904,1556,5282,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da017075-1691-11df-97a5-7038c432aabf',NULL),(433905,1556,6096,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da0171f2-1691-11df-97a5-7038c432aabf',NULL),(433906,1556,1154,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da017373-1691-11df-97a5-7038c432aabf',NULL),(433907,1556,1192,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da0174ef-1691-11df-97a5-7038c432aabf',NULL),(433908,1556,1164,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da017670-1691-11df-97a5-7038c432aabf',NULL),(433909,1556,1156,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da0177e9-1691-11df-97a5-7038c432aabf',NULL),(433910,1556,5092,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da017965-1691-11df-97a5-7038c432aabf',NULL),(433911,1556,5086,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da017ae6-1691-11df-97a5-7038c432aabf',NULL),(433912,1556,5087,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da017cc5-1691-11df-97a5-7038c432aabf',NULL),(433913,1556,5085,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da017e57-1691-11df-97a5-7038c432aabf',NULL),(433914,1556,5088,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da017fe5-1691-11df-97a5-7038c432aabf',NULL),(433915,1556,5089,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da018177-1691-11df-97a5-7038c432aabf',NULL),(433916,1556,5356,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da018301-1691-11df-97a5-7038c432aabf',NULL),(433917,1556,1248,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da0184be-1691-11df-97a5-7038c432aabf',NULL),(433918,1556,952,43536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3470,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da01863a-1691-11df-97a5-7038c432aabf',NULL),(433919,1556,5497,43536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,534,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da0187b3-1691-11df-97a5-7038c432aabf',NULL),(433920,1556,730,43536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da01892f-1691-11df-97a5-7038c432aabf',NULL),(433921,1556,853,43536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1300,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da018aa4-1691-11df-97a5-7038c432aabf',NULL),(433922,1556,21,43536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da018c20-1691-11df-97a5-7038c432aabf',NULL),(433923,1556,851,43536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da018d9d-1691-11df-97a5-7038c432aabf',NULL),(433924,1556,729,43536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,303000,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da018f1a-1691-11df-97a5-7038c432aabf',NULL),(433925,1556,790,43536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da019096-1691-11df-97a5-7038c432aabf',NULL),(433926,1556,654,43536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da01920a-1691-11df-97a5-7038c432aabf',NULL),(433927,1556,678,43536,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8800,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da019387-1691-11df-97a5-7038c432aabf',NULL),(433928,1556,5096,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da0194ff-1691-11df-97a5-7038c432aabf',NULL),(433929,1556,1088,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da019680-1691-11df-97a5-7038c432aabf',NULL),(433930,1556,1088,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da0197fd-1691-11df-97a5-7038c432aabf',NULL),(433931,1556,1088,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da019976-1691-11df-97a5-7038c432aabf',NULL),(433932,1556,1112,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da019af2-1691-11df-97a5-7038c432aabf',NULL),(433933,1556,1109,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da019c66-1691-11df-97a5-7038c432aabf',NULL),(433934,1556,1110,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da019ddf-1691-11df-97a5-7038c432aabf',NULL),(433935,1556,1111,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da019f5b-1691-11df-97a5-7038c432aabf',NULL),(433936,1556,1255,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da01a0d4-1691-11df-97a5-7038c432aabf',NULL),(433937,1556,1277,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da01a24c-1691-11df-97a5-7038c432aabf',NULL),(433938,1556,1261,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da01a427-1691-11df-97a5-7038c432aabf',NULL),(433939,1556,1265,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da01a5b9-1691-11df-97a5-7038c432aabf',NULL),(433940,1556,1268,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da01a743-1691-11df-97a5-7038c432aabf',NULL),(433941,1556,1272,43536,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:05:49',0,1,NULL,NULL,NULL,'da01a8d0-1691-11df-97a5-7038c432aabf',NULL),(433942,1758,1246,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01aa5a-1691-11df-97a5-7038c432aabf',NULL),(433943,1758,5282,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01ac0e-1691-11df-97a5-7038c432aabf',NULL),(433944,1758,6096,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01ad8b-1691-11df-97a5-7038c432aabf',NULL),(433945,1758,5272,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01aeff-1691-11df-97a5-7038c432aabf',NULL),(433946,1758,1146,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01b084-1691-11df-97a5-7038c432aabf',NULL),(433947,1758,1154,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01b1fd-1691-11df-97a5-7038c432aabf',NULL),(433948,1758,1192,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01b37e-1691-11df-97a5-7038c432aabf',NULL),(433949,1758,1155,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01b4f6-1691-11df-97a5-7038c432aabf',NULL),(433950,1758,1164,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01b673-1691-11df-97a5-7038c432aabf',NULL),(433951,1758,1156,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01b7f4-1691-11df-97a5-7038c432aabf',NULL),(433952,1758,5092,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01c377-1691-11df-97a5-7038c432aabf',NULL),(433953,1758,5086,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01c4f3-1691-11df-97a5-7038c432aabf',NULL),(433954,1758,5087,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01c66c-1691-11df-97a5-7038c432aabf',NULL),(433955,1758,5085,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01c7e4-1691-11df-97a5-7038c432aabf',NULL),(433956,1758,5088,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01c965-1691-11df-97a5-7038c432aabf',NULL),(433957,1758,5089,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01cb48-1691-11df-97a5-7038c432aabf',NULL),(433958,1758,5356,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01cce3-1691-11df-97a5-7038c432aabf',NULL),(433959,1758,1248,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01ce79-1691-11df-97a5-7038c432aabf',NULL),(433960,1758,5096,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01d018-1691-11df-97a5-7038c432aabf',NULL),(433961,1758,6042,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01d1aa-1691-11df-97a5-7038c432aabf',NULL),(433962,1758,1088,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01d33c-1691-11df-97a5-7038c432aabf',NULL),(433963,1758,1088,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01d502-1691-11df-97a5-7038c432aabf',NULL),(433964,1758,1088,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01d67e-1691-11df-97a5-7038c432aabf',NULL),(433965,1758,1112,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01d804-1691-11df-97a5-7038c432aabf',NULL),(433966,1758,1109,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01d980-1691-11df-97a5-7038c432aabf',NULL),(433967,1758,1110,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01dafd-1691-11df-97a5-7038c432aabf',NULL),(433968,1758,1111,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01dc7e-1691-11df-97a5-7038c432aabf',NULL),(433969,1758,1255,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01ddf6-1691-11df-97a5-7038c432aabf',NULL),(433970,1758,1277,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01df73-1691-11df-97a5-7038c432aabf',NULL),(433971,1758,1261,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01e0f0-1691-11df-97a5-7038c432aabf',NULL),(433972,1758,1265,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01e275-1691-11df-97a5-7038c432aabf',NULL),(433973,1758,1268,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01e3fa-1691-11df-97a5-7038c432aabf',NULL),(433974,1758,1272,43537,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:08:49',0,1,NULL,NULL,NULL,'da01e57f-1691-11df-97a5-7038c432aabf',NULL),(433975,980,1246,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da01e712-1691-11df-97a5-7038c432aabf',NULL),(433976,980,5282,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da01e892-1691-11df-97a5-7038c432aabf',NULL),(433977,980,6096,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da01e9fe-1691-11df-97a5-7038c432aabf',NULL),(433978,980,1154,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da01eb65-1691-11df-97a5-7038c432aabf',NULL),(433979,980,1192,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da01ecd5-1691-11df-97a5-7038c432aabf',NULL),(433980,980,1155,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da01ee41-1691-11df-97a5-7038c432aabf',NULL),(433981,980,1164,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da01efac-1691-11df-97a5-7038c432aabf',NULL),(433982,980,1156,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da01f1fb-1691-11df-97a5-7038c432aabf',NULL),(433983,980,5092,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da01f380-1691-11df-97a5-7038c432aabf',NULL),(433984,980,5086,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da01f585-1691-11df-97a5-7038c432aabf',NULL),(433985,980,5087,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da020b02-1691-11df-97a5-7038c432aabf',NULL),(433986,980,5085,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da020ca1-1691-11df-97a5-7038c432aabf',NULL),(433987,980,5088,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da020e2f-1691-11df-97a5-7038c432aabf',NULL),(433988,980,5089,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da02141d-1691-11df-97a5-7038c432aabf',NULL),(433989,980,5356,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da0215af-1691-11df-97a5-7038c432aabf',NULL),(433990,980,1248,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da021746-1691-11df-97a5-7038c432aabf',NULL),(433991,980,5096,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da022bb0-1691-11df-97a5-7038c432aabf',NULL),(433992,980,1088,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da022d42-1691-11df-97a5-7038c432aabf',NULL),(433993,980,1088,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da022fde-1691-11df-97a5-7038c432aabf',NULL),(433994,980,1088,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da02323d-1691-11df-97a5-7038c432aabf',NULL),(433995,980,1112,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da0243cc-1691-11df-97a5-7038c432aabf',NULL),(433996,980,1109,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da024630-1691-11df-97a5-7038c432aabf',NULL),(433997,980,1110,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da024b44-1691-11df-97a5-7038c432aabf',NULL),(433998,980,1111,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da025f55-1691-11df-97a5-7038c432aabf',NULL),(433999,980,1255,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da02619f-1691-11df-97a5-7038c432aabf',NULL),(434000,980,1277,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da027308-1691-11df-97a5-7038c432aabf',NULL),(434001,980,1261,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da02838a-1691-11df-97a5-7038c432aabf',NULL),(434002,980,1265,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da0294c0-1691-11df-97a5-7038c432aabf',NULL),(434003,980,1268,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da02bcfc-1691-11df-97a5-7038c432aabf',NULL),(434004,980,1272,43541,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:09:52',0,1,NULL,NULL,NULL,'da02bece-1691-11df-97a5-7038c432aabf',NULL),(434005,9198,1246,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02c046-1691-11df-97a5-7038c432aabf',NULL),(434006,9198,5282,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02c1d0-1691-11df-97a5-7038c432aabf',NULL),(434007,9198,6096,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02c351-1691-11df-97a5-7038c432aabf',NULL),(434008,9198,5272,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02c4d6-1691-11df-97a5-7038c432aabf',NULL),(434009,9198,1146,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02c657-1691-11df-97a5-7038c432aabf',NULL),(434010,9198,1154,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02c7d8-1691-11df-97a5-7038c432aabf',NULL),(434011,9198,1192,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02c959-1691-11df-97a5-7038c432aabf',NULL),(434012,9198,5092,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02cad1-1691-11df-97a5-7038c432aabf',NULL),(434013,9198,5086,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02cc56-1691-11df-97a5-7038c432aabf',NULL),(434014,9198,5087,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02cdcf-1691-11df-97a5-7038c432aabf',NULL),(434015,9198,5085,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02cf50-1691-11df-97a5-7038c432aabf',NULL),(434016,9198,5088,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02d0cd-1691-11df-97a5-7038c432aabf',NULL),(434017,9198,5089,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02d252-1691-11df-97a5-7038c432aabf',NULL),(434018,9198,5356,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02d3d3-1691-11df-97a5-7038c432aabf',NULL),(434019,9198,1248,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02d54f-1691-11df-97a5-7038c432aabf',NULL),(434020,9198,5096,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02d6d0-1691-11df-97a5-7038c432aabf',NULL),(434021,9198,1112,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02d851-1691-11df-97a5-7038c432aabf',NULL),(434022,9198,1109,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02d9d2-1691-11df-97a5-7038c432aabf',NULL),(434023,9198,1110,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02dbba-1691-11df-97a5-7038c432aabf',NULL),(434024,9198,1111,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02dd4c-1691-11df-97a5-7038c432aabf',NULL),(434025,9198,1255,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02dee7-1691-11df-97a5-7038c432aabf',NULL),(434026,9198,1277,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02e07d-1691-11df-97a5-7038c432aabf',NULL),(434027,9198,1261,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02e213-1691-11df-97a5-7038c432aabf',NULL),(434028,9198,1265,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02e3a1-1691-11df-97a5-7038c432aabf',NULL),(434029,9198,1268,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02e53c-1691-11df-97a5-7038c432aabf',NULL),(434030,9198,1272,43542,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:10:17',0,1,NULL,NULL,NULL,'da02e6d2-1691-11df-97a5-7038c432aabf',NULL),(434031,1180,1246,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da02e88b-1691-11df-97a5-7038c432aabf',NULL),(434032,1180,5282,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da02ea10-1691-11df-97a5-7038c432aabf',NULL),(434033,1180,6096,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da02eb8c-1691-11df-97a5-7038c432aabf',NULL),(434034,1180,5272,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da02ed0d-1691-11df-97a5-7038c432aabf',NULL),(434035,1180,1146,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da02ee93-1691-11df-97a5-7038c432aabf',NULL),(434036,1180,1154,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da02f00b-1691-11df-97a5-7038c432aabf',NULL),(434037,1180,1192,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da02f18c-1691-11df-97a5-7038c432aabf',NULL),(434038,1180,1156,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da02f304-1691-11df-97a5-7038c432aabf',NULL),(434039,1180,5092,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da02f485-1691-11df-97a5-7038c432aabf',NULL),(434040,1180,5086,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da02f606-1691-11df-97a5-7038c432aabf',NULL),(434041,1180,5087,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da02f77f-1691-11df-97a5-7038c432aabf',NULL),(434042,1180,5085,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da02f900-1691-11df-97a5-7038c432aabf',NULL),(434043,1180,5088,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da02fa7c-1691-11df-97a5-7038c432aabf',NULL),(434044,1180,5089,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da02fbfd-1691-11df-97a5-7038c432aabf',NULL),(434045,1180,5356,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da02fd7a-1691-11df-97a5-7038c432aabf',NULL),(434046,1180,1248,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da02fefb-1691-11df-97a5-7038c432aabf',NULL),(434047,1180,5497,43549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,584,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da03007c-1691-11df-97a5-7038c432aabf',NULL),(434048,1180,730,43549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da0301f9-1691-11df-97a5-7038c432aabf',NULL),(434049,1180,853,43549,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1004,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da0303e0-1691-11df-97a5-7038c432aabf',NULL),(434050,1180,5096,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da03056e-1691-11df-97a5-7038c432aabf',NULL),(434051,1180,6042,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da030700-1691-11df-97a5-7038c432aabf',NULL),(434052,1180,1112,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da030896-1691-11df-97a5-7038c432aabf',NULL),(434053,1180,1109,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da030a28-1691-11df-97a5-7038c432aabf',NULL),(434054,1180,1110,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da030be1-1691-11df-97a5-7038c432aabf',NULL),(434055,1180,1111,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da030d5e-1691-11df-97a5-7038c432aabf',NULL),(434056,1180,1255,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da030edf-1691-11df-97a5-7038c432aabf',NULL),(434057,1180,1277,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da03105b-1691-11df-97a5-7038c432aabf',NULL),(434058,1180,1261,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da0311dc-1691-11df-97a5-7038c432aabf',NULL),(434059,1180,1265,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da03135d-1691-11df-97a5-7038c432aabf',NULL),(434060,1180,1268,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da0314da-1691-11df-97a5-7038c432aabf',NULL),(434061,1180,1272,43549,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:11:53',0,1,NULL,NULL,NULL,'da031657-1691-11df-97a5-7038c432aabf',NULL),(434062,2173,1246,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da0317d3-1691-11df-97a5-7038c432aabf',NULL),(434063,2173,5282,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da031954-1691-11df-97a5-7038c432aabf',NULL),(434064,2173,6096,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da031ad1-1691-11df-97a5-7038c432aabf',NULL),(434065,2173,5272,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da031c49-1691-11df-97a5-7038c432aabf',NULL),(434066,2173,1146,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da031dca-1691-11df-97a5-7038c432aabf',NULL),(434067,2173,1154,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da031f47-1691-11df-97a5-7038c432aabf',NULL),(434068,2173,1192,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da0320c8-1691-11df-97a5-7038c432aabf',NULL),(434069,2173,1155,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da032245-1691-11df-97a5-7038c432aabf',NULL),(434070,2173,1164,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da032ea6-1691-11df-97a5-7038c432aabf',NULL),(434071,2173,1156,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da03303c-1691-11df-97a5-7038c432aabf',NULL),(434072,2173,5092,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da0331f9-1691-11df-97a5-7038c432aabf',NULL),(434073,2173,5086,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da03337e-1691-11df-97a5-7038c432aabf',NULL),(434074,2173,5087,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da0334ff-1691-11df-97a5-7038c432aabf',NULL),(434075,2173,5085,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da03367c-1691-11df-97a5-7038c432aabf',NULL),(434076,2173,5088,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da0337fd-1691-11df-97a5-7038c432aabf',NULL),(434077,2173,5089,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da033971-1691-11df-97a5-7038c432aabf',NULL),(434078,2173,5356,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da033af2-1691-11df-97a5-7038c432aabf',NULL),(434079,2173,1248,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da033c84-1691-11df-97a5-7038c432aabf',NULL),(434080,2173,952,43550,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da033f0a-1691-11df-97a5-7038c432aabf',NULL),(434081,2173,5497,43550,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,515,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da03417f-1691-11df-97a5-7038c432aabf',NULL),(434082,2173,730,43550,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da0343ef-1691-11df-97a5-7038c432aabf',NULL),(434083,2173,853,43550,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da034794-1691-11df-97a5-7038c432aabf',NULL),(434084,2173,21,43550,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da034a26-1691-11df-97a5-7038c432aabf',NULL),(434085,2173,851,43550,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da034cbd-1691-11df-97a5-7038c432aabf',NULL),(434086,2173,729,43550,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162000,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da034f50-1691-11df-97a5-7038c432aabf',NULL),(434087,2173,654,43550,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da03523d-1691-11df-97a5-7038c432aabf',NULL),(434088,2173,678,43550,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da0354ed-1691-11df-97a5-7038c432aabf',NULL),(434089,2173,5096,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da03579a-1691-11df-97a5-7038c432aabf',NULL),(434090,2173,1088,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da035a68-1691-11df-97a5-7038c432aabf',NULL),(434091,2173,1088,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da035cf2-1691-11df-97a5-7038c432aabf',NULL),(434092,2173,1088,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da035f7d-1691-11df-97a5-7038c432aabf',NULL),(434093,2173,1112,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da036207-1691-11df-97a5-7038c432aabf',NULL),(434094,2173,1109,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da036491-1691-11df-97a5-7038c432aabf',NULL),(434095,2173,1110,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da036717-1691-11df-97a5-7038c432aabf',NULL),(434096,2173,1111,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da036998-1691-11df-97a5-7038c432aabf',NULL),(434097,2173,1255,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da036c22-1691-11df-97a5-7038c432aabf',NULL),(434098,2173,1277,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da036da8-1691-11df-97a5-7038c432aabf',NULL),(434099,2173,1261,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da036f24-1691-11df-97a5-7038c432aabf',NULL),(434100,2173,1265,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da0370aa-1691-11df-97a5-7038c432aabf',NULL),(434101,2173,1268,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da03722b-1691-11df-97a5-7038c432aabf',NULL),(434102,2173,1272,43550,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:12:42',0,1,NULL,NULL,NULL,'da0373ac-1691-11df-97a5-7038c432aabf',NULL),(434103,8889,5589,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da037528-1691-11df-97a5-7038c432aabf',NULL),(434104,8889,5588,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da0376ad-1691-11df-97a5-7038c432aabf',NULL),(434105,8889,1246,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da0378fc-1691-11df-97a5-7038c432aabf',NULL),(434106,8889,5282,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da037a9b-1691-11df-97a5-7038c432aabf',NULL),(434107,8889,969,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da038096-1691-11df-97a5-7038c432aabf',NULL),(434108,8889,1151,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da03823d-1691-11df-97a5-7038c432aabf',NULL),(434109,8889,5303,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da0383d8-1691-11df-97a5-7038c432aabf',NULL),(434110,8889,976,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da03856e-1691-11df-97a5-7038c432aabf',NULL),(434111,8889,1192,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da03870d-1691-11df-97a5-7038c432aabf',NULL),(434112,8889,1156,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da0388d7-1691-11df-97a5-7038c432aabf',NULL),(434113,8889,6065,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da038a58-1691-11df-97a5-7038c432aabf',NULL),(434114,8889,1154,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da038bdd-1691-11df-97a5-7038c432aabf',NULL),(434115,8889,5092,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da038d5a-1691-11df-97a5-7038c432aabf',NULL),(434116,8889,5314,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da038edf-1691-11df-97a5-7038c432aabf',NULL),(434117,8889,5090,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da039068-1691-11df-97a5-7038c432aabf',NULL),(434118,8889,5087,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da0391e9-1691-11df-97a5-7038c432aabf',NULL),(434119,8889,5242,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da03936f-1691-11df-97a5-7038c432aabf',NULL),(434120,8889,5088,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da0394eb-1691-11df-97a5-7038c432aabf',NULL),(434121,8889,5089,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da03966c-1691-11df-97a5-7038c432aabf',NULL),(434122,8889,1125,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da0397ed-1691-11df-97a5-7038c432aabf',NULL),(434123,8889,1124,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da03996e-1691-11df-97a5-7038c432aabf',NULL),(434124,8889,1123,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da039af3-1691-11df-97a5-7038c432aabf',NULL),(434125,8889,1122,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da039c70-1691-11df-97a5-7038c432aabf',NULL),(434126,8889,1128,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da039df1-1691-11df-97a5-7038c432aabf',NULL),(434127,8889,1129,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da039fd9-1691-11df-97a5-7038c432aabf',NULL),(434128,8889,1209,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da03a16f-1691-11df-97a5-7038c432aabf',NULL),(434129,8889,1224,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da03a30a-1691-11df-97a5-7038c432aabf',NULL),(434130,8889,5096,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da03a4a0-1691-11df-97a5-7038c432aabf',NULL),(434131,8889,1109,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da03a63f-1691-11df-97a5-7038c432aabf',NULL),(434132,8889,1110,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da03a7d1-1691-11df-97a5-7038c432aabf',NULL),(434133,8889,1111,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da03a967-1691-11df-97a5-7038c432aabf',NULL),(434134,8889,1112,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da03ab2d-1691-11df-97a5-7038c432aabf',NULL),(434135,8889,1255,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da03acae-1691-11df-97a5-7038c432aabf',NULL),(434136,8889,1261,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da03ae2f-1691-11df-97a5-7038c432aabf',NULL),(434137,8889,1265,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da03afb0-1691-11df-97a5-7038c432aabf',NULL),(434138,8889,1268,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da03b131-1691-11df-97a5-7038c432aabf',NULL),(434139,8889,984,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da03b2ad-1691-11df-97a5-7038c432aabf',NULL),(434140,8889,1272,43554,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da03b432-1691-11df-97a5-7038c432aabf',NULL),(434141,8144,1246,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03b5af-1691-11df-97a5-7038c432aabf',NULL),(434142,8144,5282,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03b730-1691-11df-97a5-7038c432aabf',NULL),(434143,8144,6096,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03b8b5-1691-11df-97a5-7038c432aabf',NULL),(434144,8144,5272,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03ba32-1691-11df-97a5-7038c432aabf',NULL),(434145,8144,1146,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03bbb7-1691-11df-97a5-7038c432aabf',NULL),(434146,8144,1154,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03bd34-1691-11df-97a5-7038c432aabf',NULL),(434147,8144,1192,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03bebd-1691-11df-97a5-7038c432aabf',NULL),(434148,8144,1164,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03c03e-1691-11df-97a5-7038c432aabf',NULL),(434149,8144,1156,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03c1bf-1691-11df-97a5-7038c432aabf',NULL),(434150,8144,5092,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03c340-1691-11df-97a5-7038c432aabf',NULL),(434151,8144,5086,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03c4ca-1691-11df-97a5-7038c432aabf',NULL),(434152,8144,5087,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03c6c3-1691-11df-97a5-7038c432aabf',NULL),(434153,8144,5085,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03c85d-1691-11df-97a5-7038c432aabf',NULL),(434154,8144,5088,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03c9fc-1691-11df-97a5-7038c432aabf',NULL),(434155,8144,5089,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03cb92-1691-11df-97a5-7038c432aabf',NULL),(434156,8144,5356,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03cd29-1691-11df-97a5-7038c432aabf',NULL),(434157,8144,1248,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03dcb7-1691-11df-97a5-7038c432aabf',NULL),(434158,8144,1276,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03de3c-1691-11df-97a5-7038c432aabf',NULL),(434159,8144,5096,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03dfb5-1691-11df-97a5-7038c432aabf',NULL),(434160,8144,1088,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03e13a-1691-11df-97a5-7038c432aabf',NULL),(434161,8144,1088,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03e2bb-1691-11df-97a5-7038c432aabf',NULL),(434162,8144,1088,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03e444-1691-11df-97a5-7038c432aabf',NULL),(434163,8144,1112,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03e5c1-1691-11df-97a5-7038c432aabf',NULL),(434164,8144,1109,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03e746-1691-11df-97a5-7038c432aabf',NULL),(434165,8144,1110,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03e8cb-1691-11df-97a5-7038c432aabf',NULL),(434166,8144,1111,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03ea48-1691-11df-97a5-7038c432aabf',NULL),(434167,8144,1255,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03ebcd-1691-11df-97a5-7038c432aabf',NULL),(434168,8144,1277,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03edc2-1691-11df-97a5-7038c432aabf',NULL),(434169,8144,1261,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03ef65-1691-11df-97a5-7038c432aabf',NULL),(434170,8144,1265,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03f0fb-1691-11df-97a5-7038c432aabf',NULL),(434171,8144,1268,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03f292-1691-11df-97a5-7038c432aabf',NULL),(434172,8144,1272,43556,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:42',0,1,NULL,NULL,NULL,'da03f42c-1691-11df-97a5-7038c432aabf',NULL),(434173,2515,1246,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da03f5e9-1691-11df-97a5-7038c432aabf',NULL),(434174,2515,5282,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da03f76e-1691-11df-97a5-7038c432aabf',NULL),(434175,2515,6096,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da03f8ef-1691-11df-97a5-7038c432aabf',NULL),(434176,2515,1154,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da03fa70-1691-11df-97a5-7038c432aabf',NULL),(434177,2515,1192,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da03fbf1-1691-11df-97a5-7038c432aabf',NULL),(434178,2515,1164,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da03fd72-1691-11df-97a5-7038c432aabf',NULL),(434179,2515,1156,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da03fefc-1691-11df-97a5-7038c432aabf',NULL),(434180,2515,5092,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da04007d-1691-11df-97a5-7038c432aabf',NULL),(434181,2515,5086,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da040202-1691-11df-97a5-7038c432aabf',NULL),(434182,2515,5087,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da04039c-1691-11df-97a5-7038c432aabf',NULL),(434183,2515,5085,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da040522-1691-11df-97a5-7038c432aabf',NULL),(434184,2515,5088,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da04068d-1691-11df-97a5-7038c432aabf',NULL),(434185,2515,5089,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da0407f5-1691-11df-97a5-7038c432aabf',NULL),(434186,2515,5356,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da040960-1691-11df-97a5-7038c432aabf',NULL),(434187,2515,1248,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da040ac7-1691-11df-97a5-7038c432aabf',NULL),(434188,2515,5096,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da040c37-1691-11df-97a5-7038c432aabf',NULL),(434189,2515,1088,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da040dfd-1691-11df-97a5-7038c432aabf',NULL),(434190,2515,1088,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da040f75-1691-11df-97a5-7038c432aabf',NULL),(434191,2515,1088,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da0410f6-1691-11df-97a5-7038c432aabf',NULL),(434192,2515,1112,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da0421a3-1691-11df-97a5-7038c432aabf',NULL),(434193,2515,1109,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da04230e-1691-11df-97a5-7038c432aabf',NULL),(434194,2515,1110,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da04247a-1691-11df-97a5-7038c432aabf',NULL),(434195,2515,1111,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da042a0a-1691-11df-97a5-7038c432aabf',NULL),(434196,2515,1255,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da042b87-1691-11df-97a5-7038c432aabf',NULL),(434197,2515,1277,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da042cfb-1691-11df-97a5-7038c432aabf',NULL),(434198,2515,1261,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da042e84-1691-11df-97a5-7038c432aabf',NULL),(434199,2515,1265,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da044177-1691-11df-97a5-7038c432aabf',NULL),(434200,2515,1268,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da04441f-1691-11df-97a5-7038c432aabf',NULL),(434201,2515,1271,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da044665-1691-11df-97a5-7038c432aabf',NULL),(434202,2515,1272,43557,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:16:22',0,1,NULL,NULL,NULL,'da04489e-1691-11df-97a5-7038c432aabf',NULL),(434203,972,1246,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da0458ec-1691-11df-97a5-7038c432aabf',NULL),(434204,972,5282,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da045cf7-1691-11df-97a5-7038c432aabf',NULL),(434205,972,6096,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da045f52-1691-11df-97a5-7038c432aabf',NULL),(434206,972,1154,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da047368-1691-11df-97a5-7038c432aabf',NULL),(434207,972,1192,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da0475a9-1691-11df-97a5-7038c432aabf',NULL),(434208,972,1164,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da0485eb-1691-11df-97a5-7038c432aabf',NULL),(434209,972,1156,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da0498e6-1691-11df-97a5-7038c432aabf',NULL),(434210,972,6065,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04acbb-1691-11df-97a5-7038c432aabf',NULL),(434211,972,5092,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04d83d-1691-11df-97a5-7038c432aabf',NULL),(434212,972,5086,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04da32-1691-11df-97a5-7038c432aabf',NULL),(434213,972,5087,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04dbb7-1691-11df-97a5-7038c432aabf',NULL),(434214,972,5085,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04dd3c-1691-11df-97a5-7038c432aabf',NULL),(434215,972,5088,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04deb9-1691-11df-97a5-7038c432aabf',NULL),(434216,972,5089,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04e244-1691-11df-97a5-7038c432aabf',NULL),(434217,972,5356,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04e3bc-1691-11df-97a5-7038c432aabf',NULL),(434218,972,1248,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04e530-1691-11df-97a5-7038c432aabf',NULL),(434219,972,5497,43558,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04e6ba-1691-11df-97a5-7038c432aabf',NULL),(434220,972,730,43558,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04e83b-1691-11df-97a5-7038c432aabf',NULL),(434221,972,853,43558,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1069,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04e9b7-1691-11df-97a5-7038c432aabf',NULL),(434222,972,5096,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04eb38-1691-11df-97a5-7038c432aabf',NULL),(434223,972,1088,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04ecb5-1691-11df-97a5-7038c432aabf',NULL),(434224,972,1088,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04ee3a-1691-11df-97a5-7038c432aabf',NULL),(434225,972,1088,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04efbf-1691-11df-97a5-7038c432aabf',NULL),(434226,972,1112,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04f138-1691-11df-97a5-7038c432aabf',NULL),(434227,972,1109,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04f2b9-1691-11df-97a5-7038c432aabf',NULL),(434228,972,1110,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04f435-1691-11df-97a5-7038c432aabf',NULL),(434229,972,1111,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04f5b6-1691-11df-97a5-7038c432aabf',NULL),(434230,972,1255,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04f737-1691-11df-97a5-7038c432aabf',NULL),(434231,972,1277,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04f8b8-1691-11df-97a5-7038c432aabf',NULL),(434232,972,1261,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04fa39-1691-11df-97a5-7038c432aabf',NULL),(434233,972,1265,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04fbb6-1691-11df-97a5-7038c432aabf',NULL),(434234,972,1268,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da04fd3b-1691-11df-97a5-7038c432aabf',NULL),(434235,972,1272,43558,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:14:29',0,1,NULL,NULL,NULL,'da05001f-1691-11df-97a5-7038c432aabf',NULL),(434236,8686,5589,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da050202-1691-11df-97a5-7038c432aabf',NULL),(434237,8686,5588,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da0503b2-1691-11df-97a5-7038c432aabf',NULL),(434238,8686,1246,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da050551-1691-11df-97a5-7038c432aabf',NULL),(434239,8686,5282,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da0506f5-1691-11df-97a5-7038c432aabf',NULL),(434240,8686,969,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da050898-1691-11df-97a5-7038c432aabf',NULL),(434241,8686,5303,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da050a3b-1691-11df-97a5-7038c432aabf',NULL),(434242,8686,976,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da050bd5-1691-11df-97a5-7038c432aabf',NULL),(434243,8686,1192,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da050d74-1691-11df-97a5-7038c432aabf',NULL),(434244,8686,979,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da050f13-1691-11df-97a5-7038c432aabf',NULL),(434245,8686,1156,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da0510ae-1691-11df-97a5-7038c432aabf',NULL),(434246,8686,1164,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da05124d-1691-11df-97a5-7038c432aabf',NULL),(434247,8686,5092,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da0513e7-1691-11df-97a5-7038c432aabf',NULL),(434248,8686,5314,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da05158b-1691-11df-97a5-7038c432aabf',NULL),(434249,8686,5090,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140.9,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da051725-1691-11df-97a5-7038c432aabf',NULL),(434250,8686,5087,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da0518c0-1691-11df-97a5-7038c432aabf',NULL),(434251,8686,5242,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da051a5a-1691-11df-97a5-7038c432aabf',NULL),(434252,8686,5088,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da051bf1-1691-11df-97a5-7038c432aabf',NULL),(434253,8686,5089,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.5,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da051d90-1691-11df-97a5-7038c432aabf',NULL),(434254,8686,1125,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da051f2a-1691-11df-97a5-7038c432aabf',NULL),(434255,8686,1124,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da0520c9-1691-11df-97a5-7038c432aabf',NULL),(434256,8686,1123,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da052268-1691-11df-97a5-7038c432aabf',NULL),(434257,8686,1122,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da0523fe-1691-11df-97a5-7038c432aabf',NULL),(434258,8686,1128,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da0525cc-1691-11df-97a5-7038c432aabf',NULL),(434259,8686,1129,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da052767-1691-11df-97a5-7038c432aabf',NULL),(434260,8686,1209,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da052906-1691-11df-97a5-7038c432aabf',NULL),(434261,8686,1224,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da052aa5-1691-11df-97a5-7038c432aabf',NULL),(434262,8686,1276,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da052e45-1691-11df-97a5-7038c432aabf',NULL),(434263,8686,5096,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da052fe4-1691-11df-97a5-7038c432aabf',NULL),(434264,8686,1088,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da05317e-1691-11df-97a5-7038c432aabf',NULL),(434265,8686,1088,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da053322-1691-11df-97a5-7038c432aabf',NULL),(434266,8686,1088,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da0534c1-1691-11df-97a5-7038c432aabf',NULL),(434267,8686,1109,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da053657-1691-11df-97a5-7038c432aabf',NULL),(434268,8686,1111,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da0537f6-1691-11df-97a5-7038c432aabf',NULL),(434269,8686,1112,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da053990-1691-11df-97a5-7038c432aabf',NULL),(434270,8686,1255,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da053b2b-1691-11df-97a5-7038c432aabf',NULL),(434271,8686,1250,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da053cca-1691-11df-97a5-7038c432aabf',NULL),(434272,8686,1250,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da053e60-1691-11df-97a5-7038c432aabf',NULL),(434273,8686,1250,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da053ffb-1691-11df-97a5-7038c432aabf',NULL),(434274,8686,1261,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da054196-1691-11df-97a5-7038c432aabf',NULL),(434275,8686,1265,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da054330-1691-11df-97a5-7038c432aabf',NULL),(434276,8686,1268,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da0544c6-1691-11df-97a5-7038c432aabf',NULL),(434277,8686,984,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da054661-1691-11df-97a5-7038c432aabf',NULL),(434278,8686,1272,43559,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:17',0,1,NULL,NULL,NULL,'da054800-1691-11df-97a5-7038c432aabf',NULL),(434279,8724,5589,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da05590b-1691-11df-97a5-7038c432aabf',NULL),(434280,8724,5588,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da055aaa-1691-11df-97a5-7038c432aabf',NULL),(434281,8724,1246,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da055c38-1691-11df-97a5-7038c432aabf',NULL),(434282,8724,969,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da055dd6-1691-11df-97a5-7038c432aabf',NULL),(434283,8724,5303,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da055f71-1691-11df-97a5-7038c432aabf',NULL),(434284,8724,976,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da056103-1691-11df-97a5-7038c432aabf',NULL),(434285,8724,1156,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da05629e-1691-11df-97a5-7038c432aabf',NULL),(434286,8724,6065,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da056445-1691-11df-97a5-7038c432aabf',NULL),(434287,8724,5092,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da056714-1691-11df-97a5-7038c432aabf',NULL),(434288,8724,5314,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.3,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da0569b8-1691-11df-97a5-7038c432aabf',NULL),(434289,8724,5090,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da056c53-1691-11df-97a5-7038c432aabf',NULL),(434290,8724,5087,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da0570cd-1691-11df-97a5-7038c432aabf',NULL),(434291,8724,5242,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da0573b1-1691-11df-97a5-7038c432aabf',NULL),(434292,8724,5088,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da057673-1691-11df-97a5-7038c432aabf',NULL),(434293,8724,5089,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da057930-1691-11df-97a5-7038c432aabf',NULL),(434294,8724,1209,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da057be5-1691-11df-97a5-7038c432aabf',NULL),(434295,8724,1224,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da057ea3-1691-11df-97a5-7038c432aabf',NULL),(434296,8724,5096,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da05815c-1691-11df-97a5-7038c432aabf',NULL),(434297,8724,1109,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da058415-1691-11df-97a5-7038c432aabf',NULL),(434298,8724,1111,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da0586c1-1691-11df-97a5-7038c432aabf',NULL),(434299,8724,1112,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da05897b-1691-11df-97a5-7038c432aabf',NULL),(434300,8724,1255,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da058c38-1691-11df-97a5-7038c432aabf',NULL),(434301,8724,1261,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da058eed-1691-11df-97a5-7038c432aabf',NULL),(434302,8724,1265,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da05919e-1691-11df-97a5-7038c432aabf',NULL),(434303,8724,1268,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da05944e-1691-11df-97a5-7038c432aabf',NULL),(434304,8724,1272,43560,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:15:22',0,1,NULL,NULL,NULL,'da0595ed-1691-11df-97a5-7038c432aabf',NULL),(434305,8201,1246,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05977f-1691-11df-97a5-7038c432aabf',NULL),(434306,8201,5282,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05991e-1691-11df-97a5-7038c432aabf',NULL),(434307,8201,6096,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da059be4-1691-11df-97a5-7038c432aabf',NULL),(434308,8201,5272,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da059dae-1691-11df-97a5-7038c432aabf',NULL),(434309,8201,1146,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da059f55-1691-11df-97a5-7038c432aabf',NULL),(434310,8201,1154,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05a11f-1691-11df-97a5-7038c432aabf',NULL),(434311,8201,1192,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05a2a9-1691-11df-97a5-7038c432aabf',NULL),(434312,8201,1155,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05a42e-1691-11df-97a5-7038c432aabf',NULL),(434313,8201,1164,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05a5b3-1691-11df-97a5-7038c432aabf',NULL),(434314,8201,1156,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05a738-1691-11df-97a5-7038c432aabf',NULL),(434315,8201,5092,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05a8b5-1691-11df-97a5-7038c432aabf',NULL),(434316,8201,5086,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05aa3e-1691-11df-97a5-7038c432aabf',NULL),(434317,8201,5087,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05abc4-1691-11df-97a5-7038c432aabf',NULL),(434318,8201,5085,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05ad45-1691-11df-97a5-7038c432aabf',NULL),(434319,8201,5088,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05aeca-1691-11df-97a5-7038c432aabf',NULL),(434320,8201,5089,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05b047-1691-11df-97a5-7038c432aabf',NULL),(434321,8201,5356,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05b1cc-1691-11df-97a5-7038c432aabf',NULL),(434322,8201,1248,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05b351-1691-11df-97a5-7038c432aabf',NULL),(434323,8201,5096,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05b4d6-1691-11df-97a5-7038c432aabf',NULL),(434324,8201,6042,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05b664-1691-11df-97a5-7038c432aabf',NULL),(434325,8201,1088,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05b7e5-1691-11df-97a5-7038c432aabf',NULL),(434326,8201,1088,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05b96a-1691-11df-97a5-7038c432aabf',NULL),(434327,8201,1088,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05baeb-1691-11df-97a5-7038c432aabf',NULL),(434328,8201,1112,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05bc75-1691-11df-97a5-7038c432aabf',NULL),(434329,8201,1109,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05bdfa-1691-11df-97a5-7038c432aabf',NULL),(434330,8201,1110,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05bf7b-1691-11df-97a5-7038c432aabf',NULL),(434331,8201,1111,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05c100-1691-11df-97a5-7038c432aabf',NULL),(434332,8201,1255,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05c2e8-1691-11df-97a5-7038c432aabf',NULL),(434333,8201,1277,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05c482-1691-11df-97a5-7038c432aabf',NULL),(434334,8201,1261,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05c614-1691-11df-97a5-7038c432aabf',NULL),(434335,8201,1265,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05c7b3-1691-11df-97a5-7038c432aabf',NULL),(434336,8201,1268,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05c94e-1691-11df-97a5-7038c432aabf',NULL),(434337,8201,1272,43561,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:17:24',0,1,NULL,NULL,NULL,'da05cb06-1691-11df-97a5-7038c432aabf',NULL),(434338,8255,1246,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05cc87-1691-11df-97a5-7038c432aabf',NULL),(434339,8255,5282,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05ce08-1691-11df-97a5-7038c432aabf',NULL),(434340,8255,6096,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05cf8e-1691-11df-97a5-7038c432aabf',NULL),(434341,8255,5272,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05d10f-1691-11df-97a5-7038c432aabf',NULL),(434342,8255,1146,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05d294-1691-11df-97a5-7038c432aabf',NULL),(434343,8255,1154,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05d419-1691-11df-97a5-7038c432aabf',NULL),(434344,8255,1192,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05d596-1691-11df-97a5-7038c432aabf',NULL),(434345,8255,1155,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05d71b-1691-11df-97a5-7038c432aabf',NULL),(434346,8255,1164,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05d898-1691-11df-97a5-7038c432aabf',NULL),(434347,8255,1156,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05da21-1691-11df-97a5-7038c432aabf',NULL),(434348,8255,5092,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05dba6-1691-11df-97a5-7038c432aabf',NULL),(434349,8255,5086,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05dd2c-1691-11df-97a5-7038c432aabf',NULL),(434350,8255,5087,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05dea8-1691-11df-97a5-7038c432aabf',NULL),(434351,8255,5085,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05e025-1691-11df-97a5-7038c432aabf',NULL),(434352,8255,5088,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05e1aa-1691-11df-97a5-7038c432aabf',NULL),(434353,8255,5089,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05e32b-1691-11df-97a5-7038c432aabf',NULL),(434354,8255,5356,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05e4a8-1691-11df-97a5-7038c432aabf',NULL),(434355,8255,1248,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05e62d-1691-11df-97a5-7038c432aabf',NULL),(434356,8255,21,43565,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05e7ae-1691-11df-97a5-7038c432aabf',NULL),(434357,8255,851,43565,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05e9af-1691-11df-97a5-7038c432aabf',NULL),(434358,8255,729,43565,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322000,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05eb4e-1691-11df-97a5-7038c432aabf',NULL),(434359,8255,790,43565,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.4,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05eced-1691-11df-97a5-7038c432aabf',NULL),(434360,8255,654,43565,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05ee90-1691-11df-97a5-7038c432aabf',NULL),(434361,8255,678,43565,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05f02f-1691-11df-97a5-7038c432aabf',NULL),(434362,8255,5096,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05f1d2-1691-11df-97a5-7038c432aabf',NULL),(434363,8255,1088,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da05f371-1691-11df-97a5-7038c432aabf',NULL),(434364,8255,1088,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da060006-1691-11df-97a5-7038c432aabf',NULL),(434365,8255,1088,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da06018b-1691-11df-97a5-7038c432aabf',NULL),(434366,8255,1112,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da060308-1691-11df-97a5-7038c432aabf',NULL),(434367,8255,1109,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da060496-1691-11df-97a5-7038c432aabf',NULL),(434368,8255,1110,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da06061f-1691-11df-97a5-7038c432aabf',NULL),(434369,8255,1111,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da0607a5-1691-11df-97a5-7038c432aabf',NULL),(434370,8255,1255,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da060925-1691-11df-97a5-7038c432aabf',NULL),(434371,8255,1277,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da060aaf-1691-11df-97a5-7038c432aabf',NULL),(434372,8255,1261,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da060c34-1691-11df-97a5-7038c432aabf',NULL),(434373,8255,1265,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da060db9-1691-11df-97a5-7038c432aabf',NULL),(434374,8255,1268,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da060f43-1691-11df-97a5-7038c432aabf',NULL),(434375,8255,1272,43565,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:19:01',0,1,NULL,NULL,NULL,'da06112b-1691-11df-97a5-7038c432aabf',NULL),(434376,2466,1246,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da0612c5-1691-11df-97a5-7038c432aabf',NULL),(434377,2466,5282,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da061460-1691-11df-97a5-7038c432aabf',NULL),(434378,2466,6096,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da0615ff-1691-11df-97a5-7038c432aabf',NULL),(434379,2466,5272,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da0617d1-1691-11df-97a5-7038c432aabf',NULL),(434380,2466,1146,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da061952-1691-11df-97a5-7038c432aabf',NULL),(434381,2466,1154,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da061ad7-1691-11df-97a5-7038c432aabf',NULL),(434382,2466,1192,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da061c58-1691-11df-97a5-7038c432aabf',NULL),(434383,2466,1155,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da061ddd-1691-11df-97a5-7038c432aabf',NULL),(434384,2466,1164,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da061f67-1691-11df-97a5-7038c432aabf',NULL),(434385,2466,1156,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da0620ec-1691-11df-97a5-7038c432aabf',NULL),(434386,2466,5092,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da062276-1691-11df-97a5-7038c432aabf',NULL),(434387,2466,5086,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da0623fb-1691-11df-97a5-7038c432aabf',NULL),(434388,2466,5087,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da062584-1691-11df-97a5-7038c432aabf',NULL),(434389,2466,5085,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da06271b-1691-11df-97a5-7038c432aabf',NULL),(434390,2466,5088,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da0628a8-1691-11df-97a5-7038c432aabf',NULL),(434391,2466,5089,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da062a18-1691-11df-97a5-7038c432aabf',NULL),(434392,2466,5356,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da062b80-1691-11df-97a5-7038c432aabf',NULL),(434393,2466,1248,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da062cf4-1691-11df-97a5-7038c432aabf',NULL),(434394,2466,5096,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da062e5f-1691-11df-97a5-7038c432aabf',NULL),(434395,2466,6042,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da062fd3-1691-11df-97a5-7038c432aabf',NULL),(434396,2466,1088,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da063143-1691-11df-97a5-7038c432aabf',NULL),(434397,2466,1088,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da0632ab-1691-11df-97a5-7038c432aabf',NULL),(434398,2466,1088,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da06341a-1691-11df-97a5-7038c432aabf',NULL),(434399,2466,1112,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da0644bf-1691-11df-97a5-7038c432aabf',NULL),(434400,2466,1109,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da06462a-1691-11df-97a5-7038c432aabf',NULL),(434401,2466,1110,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da064796-1691-11df-97a5-7038c432aabf',NULL),(434402,2466,1111,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da0648fd-1691-11df-97a5-7038c432aabf',NULL),(434403,2466,1255,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da064eda-1691-11df-97a5-7038c432aabf',NULL),(434404,2466,1277,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da065053-1691-11df-97a5-7038c432aabf',NULL),(434405,2466,1261,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da0651cb-1691-11df-97a5-7038c432aabf',NULL),(434406,2466,1265,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da06663a-1691-11df-97a5-7038c432aabf',NULL),(434407,2466,1268,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da0668b3-1691-11df-97a5-7038c432aabf',NULL),(434408,2466,1271,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da066b17-1691-11df-97a5-7038c432aabf',NULL),(434409,2466,1271,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da066d99-1691-11df-97a5-7038c432aabf',NULL),(434410,2466,1271,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da067e1f-1691-11df-97a5-7038c432aabf',NULL),(434411,2466,1272,43569,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:07',0,1,NULL,NULL,NULL,'da06823f-1691-11df-97a5-7038c432aabf',NULL),(434412,8377,1246,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da068492-1691-11df-97a5-7038c432aabf',NULL),(434413,8377,5282,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da069a6c-1691-11df-97a5-7038c432aabf',NULL),(434414,8377,6096,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da069cf7-1691-11df-97a5-7038c432aabf',NULL),(434415,8377,1154,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da06af13-1691-11df-97a5-7038c432aabf',NULL),(434416,8377,1192,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da06c011-1691-11df-97a5-7038c432aabf',NULL),(434417,8377,1155,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da06e6d9-1691-11df-97a5-7038c432aabf',NULL),(434418,8377,1164,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da06e86b-1691-11df-97a5-7038c432aabf',NULL),(434419,8377,1156,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da06e9e3-1691-11df-97a5-7038c432aabf',NULL),(434420,8377,5092,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da06eb75-1691-11df-97a5-7038c432aabf',NULL),(434421,8377,5086,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da06ecf6-1691-11df-97a5-7038c432aabf',NULL),(434422,8377,5087,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da06ee80-1691-11df-97a5-7038c432aabf',NULL),(434423,8377,5085,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da06f009-1691-11df-97a5-7038c432aabf',NULL),(434424,8377,5088,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.8,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da06f18a-1691-11df-97a5-7038c432aabf',NULL),(434425,8377,5089,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da06f310-1691-11df-97a5-7038c432aabf',NULL),(434426,8377,5356,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da06f48c-1691-11df-97a5-7038c432aabf',NULL),(434427,8377,1248,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da06f611-1691-11df-97a5-7038c432aabf',NULL),(434428,8377,12,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da06f797-1691-11df-97a5-7038c432aabf',NULL),(434429,8377,1276,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da06f918-1691-11df-97a5-7038c432aabf',NULL),(434430,8377,1273,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da06fb10-1691-11df-97a5-7038c432aabf',NULL),(434431,8377,6042,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da06fcab-1691-11df-97a5-7038c432aabf',NULL),(434432,8377,1088,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da06fe46-1691-11df-97a5-7038c432aabf',NULL),(434433,8377,1088,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da06ffdc-1691-11df-97a5-7038c432aabf',NULL),(434434,8377,1088,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da070172-1691-11df-97a5-7038c432aabf',NULL),(434435,8377,1112,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da070338-1691-11df-97a5-7038c432aabf',NULL),(434436,8377,1109,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da0704b9-1691-11df-97a5-7038c432aabf',NULL),(434437,8377,1110,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da07063e-1691-11df-97a5-7038c432aabf',NULL),(434438,8377,1111,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da0707bf-1691-11df-97a5-7038c432aabf',NULL),(434439,8377,1255,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da070944-1691-11df-97a5-7038c432aabf',NULL),(434440,8377,1277,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da070ac9-1691-11df-97a5-7038c432aabf',NULL),(434441,8377,1261,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da070c46-1691-11df-97a5-7038c432aabf',NULL),(434442,8377,1265,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da070dcf-1691-11df-97a5-7038c432aabf',NULL),(434443,8377,1268,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da070f4c-1691-11df-97a5-7038c432aabf',NULL),(434444,8377,1270,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da0710d1-1691-11df-97a5-7038c432aabf',NULL),(434445,8377,1272,43570,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:09',0,1,NULL,NULL,NULL,'da071252-1691-11df-97a5-7038c432aabf',NULL),(434446,915,1246,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da0713d8-1691-11df-97a5-7038c432aabf',NULL),(434447,915,5282,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da07155d-1691-11df-97a5-7038c432aabf',NULL),(434448,915,6096,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da0716de-1691-11df-97a5-7038c432aabf',NULL),(434449,915,1154,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da071863-1691-11df-97a5-7038c432aabf',NULL),(434450,915,1192,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da0719e4-1691-11df-97a5-7038c432aabf',NULL),(434451,915,1155,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da071b65-1691-11df-97a5-7038c432aabf',NULL),(434452,915,1164,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da071cea-1691-11df-97a5-7038c432aabf',NULL),(434453,915,1156,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da071fe3-1691-11df-97a5-7038c432aabf',NULL),(434454,915,5092,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da072193-1691-11df-97a5-7038c432aabf',NULL),(434455,915,5086,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da07232e-1691-11df-97a5-7038c432aabf',NULL),(434456,915,5087,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da0724cd-1691-11df-97a5-7038c432aabf',NULL),(434457,915,5085,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da072668-1691-11df-97a5-7038c432aabf',NULL),(434458,915,5088,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da07287e-1691-11df-97a5-7038c432aabf',NULL),(434459,915,5089,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da072a21-1691-11df-97a5-7038c432aabf',NULL),(434460,915,5356,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da072bc0-1691-11df-97a5-7038c432aabf',NULL),(434461,915,1248,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da072d64-1691-11df-97a5-7038c432aabf',NULL),(434462,915,952,43571,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1450,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da072efe-1691-11df-97a5-7038c432aabf',NULL),(434463,915,5497,43571,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,177,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da07309d-1691-11df-97a5-7038c432aabf',NULL),(434464,915,730,43571,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da073240-1691-11df-97a5-7038c432aabf',NULL),(434465,915,853,43571,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,519,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da0733d7-1691-11df-97a5-7038c432aabf',NULL),(434466,915,21,43571,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da07356d-1691-11df-97a5-7038c432aabf',NULL),(434467,915,851,43571,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da073703-1691-11df-97a5-7038c432aabf',NULL),(434468,915,729,43571,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315000,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da0738a2-1691-11df-97a5-7038c432aabf',NULL),(434469,915,678,43571,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da073a38-1691-11df-97a5-7038c432aabf',NULL),(434470,915,5096,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da073f15-1691-11df-97a5-7038c432aabf',NULL),(434471,915,1088,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da0740df-1691-11df-97a5-7038c432aabf',NULL),(434472,915,1088,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da07428b-1691-11df-97a5-7038c432aabf',NULL),(434473,915,1088,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da07442e-1691-11df-97a5-7038c432aabf',NULL),(434474,915,1112,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da0745cd-1691-11df-97a5-7038c432aabf',NULL),(434475,915,1109,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da074774-1691-11df-97a5-7038c432aabf',NULL),(434476,915,1110,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da074a5c-1691-11df-97a5-7038c432aabf',NULL),(434477,915,1111,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da074c04-1691-11df-97a5-7038c432aabf',NULL),(434478,915,1255,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da074da3-1691-11df-97a5-7038c432aabf',NULL),(434479,915,1277,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da074f39-1691-11df-97a5-7038c432aabf',NULL),(434480,915,1261,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da0751b2-1691-11df-97a5-7038c432aabf',NULL),(434481,915,1263,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da075337-1691-11df-97a5-7038c432aabf',NULL),(434482,915,1265,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da0754bd-1691-11df-97a5-7038c432aabf',NULL),(434483,915,1268,43571,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:59',0,1,NULL,NULL,NULL,'da075642-1691-11df-97a5-7038c432aabf',NULL),(434484,5041,5589,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da0757cb-1691-11df-97a5-7038c432aabf',NULL),(434485,5041,5588,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da076402-1691-11df-97a5-7038c432aabf',NULL),(434486,5041,1246,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da076583-1691-11df-97a5-7038c432aabf',NULL),(434487,5041,5282,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da0766fb-1691-11df-97a5-7038c432aabf',NULL),(434488,5041,969,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da076889-1691-11df-97a5-7038c432aabf',NULL),(434489,5041,1151,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da076a06-1691-11df-97a5-7038c432aabf',NULL),(434490,5041,1198,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da076b87-1691-11df-97a5-7038c432aabf',NULL),(434491,5041,1198,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da076d03-1691-11df-97a5-7038c432aabf',NULL),(434492,5041,1198,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da076e84-1691-11df-97a5-7038c432aabf',NULL),(434493,5041,5303,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da077093-1691-11df-97a5-7038c432aabf',NULL),(434494,5041,976,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da077359-1691-11df-97a5-7038c432aabf',NULL),(434495,5041,1192,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da0775fc-1691-11df-97a5-7038c432aabf',NULL),(434496,5041,979,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da0778ba-1691-11df-97a5-7038c432aabf',NULL),(434497,5041,1156,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da077d12-1691-11df-97a5-7038c432aabf',NULL),(434498,5041,6065,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da077fb1-1691-11df-97a5-7038c432aabf',NULL),(434499,5041,5092,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da07824d-1691-11df-97a5-7038c432aabf',NULL),(434500,5041,5314,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da0784e8-1691-11df-97a5-7038c432aabf',NULL),(434501,5041,5090,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da078776-1691-11df-97a5-7038c432aabf',NULL),(434502,5041,5087,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da078a05-1691-11df-97a5-7038c432aabf',NULL),(434503,5041,5242,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da078c98-1691-11df-97a5-7038c432aabf',NULL),(434504,5041,5088,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da078f2a-1691-11df-97a5-7038c432aabf',NULL),(434505,5041,5089,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da0791b9-1691-11df-97a5-7038c432aabf',NULL),(434506,5041,1125,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da079447-1691-11df-97a5-7038c432aabf',NULL),(434507,5041,1124,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da079756-1691-11df-97a5-7038c432aabf',NULL),(434508,5041,1123,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da079a0b-1691-11df-97a5-7038c432aabf',NULL),(434509,5041,1122,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da079cbb-1691-11df-97a5-7038c432aabf',NULL),(434510,5041,1128,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da079e89-1691-11df-97a5-7038c432aabf',NULL),(434511,5041,1129,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da07a013-1691-11df-97a5-7038c432aabf',NULL),(434512,5041,5096,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da07a19c-1691-11df-97a5-7038c432aabf',NULL),(434513,5041,1109,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da07a322-1691-11df-97a5-7038c432aabf',NULL),(434514,5041,1110,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da07a4ab-1691-11df-97a5-7038c432aabf',NULL),(434515,5041,1111,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da07a62c-1691-11df-97a5-7038c432aabf',NULL),(434516,5041,1112,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da07a7b1-1691-11df-97a5-7038c432aabf',NULL),(434517,5041,1255,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da07a937-1691-11df-97a5-7038c432aabf',NULL),(434518,5041,1261,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da07aab7-1691-11df-97a5-7038c432aabf',NULL),(434519,5041,1265,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da07ac38-1691-11df-97a5-7038c432aabf',NULL),(434520,5041,1268,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da07adb9-1691-11df-97a5-7038c432aabf',NULL),(434521,5041,984,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da07af3a-1691-11df-97a5-7038c432aabf',NULL),(434522,5041,1272,43572,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:21:43',0,1,NULL,NULL,NULL,'da07b0c0-1691-11df-97a5-7038c432aabf',NULL),(434523,9164,1246,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07b245-1691-11df-97a5-7038c432aabf',NULL),(434524,9164,5282,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07b3ca-1691-11df-97a5-7038c432aabf',NULL),(434525,9164,6096,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07b54f-1691-11df-97a5-7038c432aabf',NULL),(434526,9164,5272,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07b6d5-1691-11df-97a5-7038c432aabf',NULL),(434527,9164,1146,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07b85e-1691-11df-97a5-7038c432aabf',NULL),(434528,9164,1154,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07b9e3-1691-11df-97a5-7038c432aabf',NULL),(434529,9164,1192,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07bb64-1691-11df-97a5-7038c432aabf',NULL),(434530,9164,1155,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07bce9-1691-11df-97a5-7038c432aabf',NULL),(434531,9164,1164,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07beda-1691-11df-97a5-7038c432aabf',NULL),(434532,9164,1156,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07c070-1691-11df-97a5-7038c432aabf',NULL),(434533,9164,6065,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07c206-1691-11df-97a5-7038c432aabf',NULL),(434534,9164,5092,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07c39d-1691-11df-97a5-7038c432aabf',NULL),(434535,9164,5086,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07c573-1691-11df-97a5-7038c432aabf',NULL),(434536,9164,5087,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07c6f8-1691-11df-97a5-7038c432aabf',NULL),(434537,9164,5085,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07c879-1691-11df-97a5-7038c432aabf',NULL),(434538,9164,5088,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07c9ff-1691-11df-97a5-7038c432aabf',NULL),(434539,9164,5089,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07cb84-1691-11df-97a5-7038c432aabf',NULL),(434540,9164,5096,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07cd05-1691-11df-97a5-7038c432aabf',NULL),(434541,9164,6042,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07ce8a-1691-11df-97a5-7038c432aabf',NULL),(434542,9164,1088,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07d00f-1691-11df-97a5-7038c432aabf',NULL),(434543,9164,1088,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07d199-1691-11df-97a5-7038c432aabf',NULL),(434544,9164,1088,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07d31a-1691-11df-97a5-7038c432aabf',NULL),(434545,9164,1112,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07d49f-1691-11df-97a5-7038c432aabf',NULL),(434546,9164,1109,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07d620-1691-11df-97a5-7038c432aabf',NULL),(434547,9164,1110,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07d7a5-1691-11df-97a5-7038c432aabf',NULL),(434548,9164,1111,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07d92a-1691-11df-97a5-7038c432aabf',NULL),(434549,9164,1255,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07dab0-1691-11df-97a5-7038c432aabf',NULL),(434550,9164,1277,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07dc39-1691-11df-97a5-7038c432aabf',NULL),(434551,9164,1261,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07ddbe-1691-11df-97a5-7038c432aabf',NULL),(434552,9164,1265,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07df48-1691-11df-97a5-7038c432aabf',NULL),(434553,9164,1268,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07e0c9-1691-11df-97a5-7038c432aabf',NULL),(434554,9164,1271,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07e24e-1691-11df-97a5-7038c432aabf',NULL),(434555,9164,1272,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:20:57',0,1,NULL,NULL,NULL,'da07e3d3-1691-11df-97a5-7038c432aabf',NULL),(434556,2840,1246,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da07e5bf-1691-11df-97a5-7038c432aabf',NULL),(434557,2840,5282,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da07e75a-1691-11df-97a5-7038c432aabf',NULL),(434558,2840,6096,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da07e8f0-1691-11df-97a5-7038c432aabf',NULL),(434559,2840,5272,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da07ea8b-1691-11df-97a5-7038c432aabf',NULL),(434560,2840,1146,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da07ec21-1691-11df-97a5-7038c432aabf',NULL),(434561,2840,1154,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da07edde-1691-11df-97a5-7038c432aabf',NULL),(434562,2840,1192,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da07ef67-1691-11df-97a5-7038c432aabf',NULL),(434563,2840,1155,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da07f0e8-1691-11df-97a5-7038c432aabf',NULL),(434564,2840,1164,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da07f27a-1691-11df-97a5-7038c432aabf',NULL),(434565,2840,1156,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da07f400-1691-11df-97a5-7038c432aabf',NULL),(434566,2840,5092,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da07f58d-1691-11df-97a5-7038c432aabf',NULL),(434567,2840,5086,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da07f71b-1691-11df-97a5-7038c432aabf',NULL),(434568,2840,5087,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da07f8a5-1691-11df-97a5-7038c432aabf',NULL),(434569,2840,5085,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da07fa2e-1691-11df-97a5-7038c432aabf',NULL),(434570,2840,5088,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da07fbb4-1691-11df-97a5-7038c432aabf',NULL),(434571,2840,5089,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da0807bb-1691-11df-97a5-7038c432aabf',NULL),(434572,2840,5356,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da080945-1691-11df-97a5-7038c432aabf',NULL),(434573,2840,1248,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da080ac1-1691-11df-97a5-7038c432aabf',NULL),(434574,2840,5096,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da080d25-1691-11df-97a5-7038c432aabf',NULL),(434575,2840,6042,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da080ec8-1691-11df-97a5-7038c432aabf',NULL),(434576,2840,1088,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da08106b-1691-11df-97a5-7038c432aabf',NULL),(434577,2840,1088,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da08120f-1691-11df-97a5-7038c432aabf',NULL),(434578,2840,1088,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da0813dc-1691-11df-97a5-7038c432aabf',NULL),(434579,2840,1112,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da081566-1691-11df-97a5-7038c432aabf',NULL),(434580,2840,1109,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da0816ef-1691-11df-97a5-7038c432aabf',NULL),(434581,2840,1110,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da081879-1691-11df-97a5-7038c432aabf',NULL),(434582,2840,1111,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da0819fe-1691-11df-97a5-7038c432aabf',NULL),(434583,2840,1255,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da081b83-1691-11df-97a5-7038c432aabf',NULL),(434584,2840,1277,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da081d0d-1691-11df-97a5-7038c432aabf',NULL),(434585,2840,1261,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da081e8e-1691-11df-97a5-7038c432aabf',NULL),(434586,2840,1265,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da082017-1691-11df-97a5-7038c432aabf',NULL),(434587,2840,1268,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da08219d-1691-11df-97a5-7038c432aabf',NULL),(434588,2840,1272,43578,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:23:40',0,1,NULL,NULL,NULL,'da082326-1691-11df-97a5-7038c432aabf',NULL),(434589,5177,5589,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da0824ab-1691-11df-97a5-7038c432aabf',NULL),(434590,5177,5588,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da082639-1691-11df-97a5-7038c432aabf',NULL),(434591,5177,1246,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da0827c7-1691-11df-97a5-7038c432aabf',NULL),(434592,5177,5282,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da082951-1691-11df-97a5-7038c432aabf',NULL),(434593,5177,969,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da082ade-1691-11df-97a5-7038c432aabf',NULL),(434594,5177,1151,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da082c5f-1691-11df-97a5-7038c432aabf',NULL),(434595,5177,5303,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da082de9-1691-11df-97a5-7038c432aabf',NULL),(434596,5177,976,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da082f72-1691-11df-97a5-7038c432aabf',NULL),(434597,5177,1192,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da08310d-1691-11df-97a5-7038c432aabf',NULL),(434598,5177,1155,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da0832e8-1691-11df-97a5-7038c432aabf',NULL),(434599,5177,979,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da083464-1691-11df-97a5-7038c432aabf',NULL),(434600,5177,1156,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da0835e1-1691-11df-97a5-7038c432aabf',NULL),(434601,5177,1164,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da083759-1691-11df-97a5-7038c432aabf',NULL),(434602,5177,6065,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da0838d6-1691-11df-97a5-7038c432aabf',NULL),(434603,5177,1154,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da083a57-1691-11df-97a5-7038c432aabf',NULL),(434604,5177,5092,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da083bf6-1691-11df-97a5-7038c432aabf',NULL),(434605,5177,5314,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da083d59-1691-11df-97a5-7038c432aabf',NULL),(434606,5177,5090,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da083ebc-1691-11df-97a5-7038c432aabf',NULL),(434607,5177,5087,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da084e30-1691-11df-97a5-7038c432aabf',NULL),(434608,5177,5242,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da084f9c-1691-11df-97a5-7038c432aabf',NULL),(434609,5177,5088,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da0850ff-1691-11df-97a5-7038c432aabf',NULL),(434610,5177,5089,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da085262-1691-11df-97a5-7038c432aabf',NULL),(434611,5177,1125,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da08583b-1691-11df-97a5-7038c432aabf',NULL),(434612,5177,1124,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da085a6b-1691-11df-97a5-7038c432aabf',NULL),(434613,5177,1123,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da086dc9-1691-11df-97a5-7038c432aabf',NULL),(434614,5177,1122,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da086f34-1691-11df-97a5-7038c432aabf',NULL),(434615,5177,1128,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da08719c-1691-11df-97a5-7038c432aabf',NULL),(434616,5177,1129,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da0873cd-1691-11df-97a5-7038c432aabf',NULL),(434617,5177,1209,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da087601-1691-11df-97a5-7038c432aabf',NULL),(434618,5177,1224,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da0886ea-1691-11df-97a5-7038c432aabf',NULL),(434619,5177,5096,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da088970-1691-11df-97a5-7038c432aabf',NULL),(434620,5177,6042,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da088d88-1691-11df-97a5-7038c432aabf',NULL),(434621,5177,1088,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da08a0a9-1691-11df-97a5-7038c432aabf',NULL),(434622,5177,1088,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da08a2da-1691-11df-97a5-7038c432aabf',NULL),(434623,5177,1088,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da08b420-1691-11df-97a5-7038c432aabf',NULL),(434624,5177,1109,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da08c466-1691-11df-97a5-7038c432aabf',NULL),(434625,5177,1110,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da08ed9e-1691-11df-97a5-7038c432aabf',NULL),(434626,5177,1111,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da08ef35-1691-11df-97a5-7038c432aabf',NULL),(434627,5177,1112,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da08f0a9-1691-11df-97a5-7038c432aabf',NULL),(434628,5177,1255,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da08f22e-1691-11df-97a5-7038c432aabf',NULL),(434629,5177,1261,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da08f3ab-1691-11df-97a5-7038c432aabf',NULL),(434630,5177,1265,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da08f523-1691-11df-97a5-7038c432aabf',NULL),(434631,5177,1268,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da08f707-1691-11df-97a5-7038c432aabf',NULL),(434632,5177,984,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da08f894-1691-11df-97a5-7038c432aabf',NULL),(434633,5177,1272,43588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:28:37',0,1,NULL,NULL,NULL,'da08fa26-1691-11df-97a5-7038c432aabf',NULL),(434634,3168,1246,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da08fbb0-1691-11df-97a5-7038c432aabf',NULL),(434635,3168,5282,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da08fd46-1691-11df-97a5-7038c432aabf',NULL),(434636,3168,6096,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da08ff07-1691-11df-97a5-7038c432aabf',NULL),(434637,3168,1154,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da090080-1691-11df-97a5-7038c432aabf',NULL),(434638,3168,1192,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da0901fc-1691-11df-97a5-7038c432aabf',NULL),(434639,3168,1155,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da090379-1691-11df-97a5-7038c432aabf',NULL),(434640,3168,1164,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da0904fa-1691-11df-97a5-7038c432aabf',NULL),(434641,3168,1156,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da09067b-1691-11df-97a5-7038c432aabf',NULL),(434642,3168,5092,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da0907f8-1691-11df-97a5-7038c432aabf',NULL),(434643,3168,5086,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da090974-1691-11df-97a5-7038c432aabf',NULL),(434644,3168,5087,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da090aed-1691-11df-97a5-7038c432aabf',NULL),(434645,3168,5085,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da090c6e-1691-11df-97a5-7038c432aabf',NULL),(434646,3168,5088,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da090de2-1691-11df-97a5-7038c432aabf',NULL),(434647,3168,5089,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da090f5f-1691-11df-97a5-7038c432aabf',NULL),(434648,3168,5356,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da0910db-1691-11df-97a5-7038c432aabf',NULL),(434649,3168,1248,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da091258-1691-11df-97a5-7038c432aabf',NULL),(434650,3168,5096,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da0913d5-1691-11df-97a5-7038c432aabf',NULL),(434651,3168,1088,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da09154d-1691-11df-97a5-7038c432aabf',NULL),(434652,3168,1088,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da0916ce-1691-11df-97a5-7038c432aabf',NULL),(434653,3168,1088,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da09184f-1691-11df-97a5-7038c432aabf',NULL),(434654,3168,1112,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da0919c3-1691-11df-97a5-7038c432aabf',NULL),(434655,3168,1109,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da091b3b-1691-11df-97a5-7038c432aabf',NULL),(434656,3168,1110,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da091d05-1691-11df-97a5-7038c432aabf',NULL),(434657,3168,1111,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da091ea8-1691-11df-97a5-7038c432aabf',NULL),(434658,3168,1255,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da09203f-1691-11df-97a5-7038c432aabf',NULL),(434659,3168,1277,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da0921d1-1691-11df-97a5-7038c432aabf',NULL),(434660,3168,1261,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da092363-1691-11df-97a5-7038c432aabf',NULL),(434661,3168,1265,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da0924ec-1691-11df-97a5-7038c432aabf',NULL),(434662,3168,1268,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da0926ad-1691-11df-97a5-7038c432aabf',NULL),(434663,3168,1272,43598,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:45',0,1,NULL,NULL,NULL,'da092826-1691-11df-97a5-7038c432aabf',NULL),(434664,5845,5589,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da0929a2-1691-11df-97a5-7038c432aabf',NULL),(434665,5845,5588,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da092b23-1691-11df-97a5-7038c432aabf',NULL),(434666,5845,1246,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da092c9c-1691-11df-97a5-7038c432aabf',NULL),(434667,5845,5282,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da092e18-1691-11df-97a5-7038c432aabf',NULL),(434668,5845,969,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da092f91-1691-11df-97a5-7038c432aabf',NULL),(434669,5845,1151,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da09310e-1691-11df-97a5-7038c432aabf',NULL),(434670,5845,5303,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da093286-1691-11df-97a5-7038c432aabf',NULL),(434671,5845,976,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da093403-1691-11df-97a5-7038c432aabf',NULL),(434672,5845,1192,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da093584-1691-11df-97a5-7038c432aabf',NULL),(434673,5845,979,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da0936f8-1691-11df-97a5-7038c432aabf',NULL),(434674,5845,1156,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da093874-1691-11df-97a5-7038c432aabf',NULL),(434675,5845,6065,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da0939e8-1691-11df-97a5-7038c432aabf',NULL),(434676,5845,5092,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da093b69-1691-11df-97a5-7038c432aabf',NULL),(434677,5845,5314,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da093ce6-1691-11df-97a5-7038c432aabf',NULL),(434678,5845,5090,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da093e5f-1691-11df-97a5-7038c432aabf',NULL),(434679,5845,5087,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da093fdb-1691-11df-97a5-7038c432aabf',NULL),(434680,5845,5242,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da094158-1691-11df-97a5-7038c432aabf',NULL),(434681,5845,5088,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da0942d5-1691-11df-97a5-7038c432aabf',NULL),(434682,5845,5089,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da0944ab-1691-11df-97a5-7038c432aabf',NULL),(434683,5845,1119,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da09463d-1691-11df-97a5-7038c432aabf',NULL),(434684,5845,1166,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da0947cf-1691-11df-97a5-7038c432aabf',NULL),(434685,5845,1125,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da09495d-1691-11df-97a5-7038c432aabf',NULL),(434686,5845,1124,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da094aef-1691-11df-97a5-7038c432aabf',NULL),(434687,5845,1123,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da094cac-1691-11df-97a5-7038c432aabf',NULL),(434688,5845,1122,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da094e29-1691-11df-97a5-7038c432aabf',NULL),(434689,5845,1128,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da094fa5-1691-11df-97a5-7038c432aabf',NULL),(434690,5845,1129,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da095119-1691-11df-97a5-7038c432aabf',NULL),(434691,5845,1209,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da095296-1691-11df-97a5-7038c432aabf',NULL),(434692,5845,1224,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da09540e-1691-11df-97a5-7038c432aabf',NULL),(434693,5845,5096,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da095f89-1691-11df-97a5-7038c432aabf',NULL),(434694,5845,986,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da096106-1691-11df-97a5-7038c432aabf',NULL),(434695,5845,1109,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da09627a-1691-11df-97a5-7038c432aabf',NULL),(434696,5845,1110,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da0963f6-1691-11df-97a5-7038c432aabf',NULL),(434697,5845,1111,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da09656b-1691-11df-97a5-7038c432aabf',NULL),(434698,5845,1112,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da0966e3-1691-11df-97a5-7038c432aabf',NULL),(434699,5845,1255,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da096860-1691-11df-97a5-7038c432aabf',NULL),(434700,5845,1261,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da0969d8-1691-11df-97a5-7038c432aabf',NULL),(434701,5845,1265,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da096bc0-1691-11df-97a5-7038c432aabf',NULL),(434702,5845,1268,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da096e68-1691-11df-97a5-7038c432aabf',NULL),(434703,5845,984,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da0970f6-1691-11df-97a5-7038c432aabf',NULL),(434704,5845,1271,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da0973b4-1691-11df-97a5-7038c432aabf',NULL),(434705,5845,1272,43599,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:31:37',0,1,NULL,NULL,NULL,'da09777f-1691-11df-97a5-7038c432aabf',NULL),(434706,3012,1246,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da097a09-1691-11df-97a5-7038c432aabf',NULL),(434707,3012,5282,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da097c8f-1691-11df-97a5-7038c432aabf',NULL),(434708,3012,6096,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da097f1d-1691-11df-97a5-7038c432aabf',NULL),(434709,3012,5272,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da09819a-1691-11df-97a5-7038c432aabf',NULL),(434710,3012,1146,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da098420-1691-11df-97a5-7038c432aabf',NULL),(434711,3012,1154,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da0986a6-1691-11df-97a5-7038c432aabf',NULL),(434712,3012,1155,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da098923-1691-11df-97a5-7038c432aabf',NULL),(434713,3012,1164,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da098ba1-1691-11df-97a5-7038c432aabf',NULL),(434714,3012,1156,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da098f92-1691-11df-97a5-7038c432aabf',NULL),(434715,3012,5092,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da0992f2-1691-11df-97a5-7038c432aabf',NULL),(434716,3012,5086,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da0995fd-1691-11df-97a5-7038c432aabf',NULL),(434717,3012,5087,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da0998b6-1691-11df-97a5-7038c432aabf',NULL),(434718,3012,5085,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da099a55-1691-11df-97a5-7038c432aabf',NULL),(434719,3012,5088,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da099c78-1691-11df-97a5-7038c432aabf',NULL),(434720,3012,5089,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da099e20-1691-11df-97a5-7038c432aabf',NULL),(434721,3012,5356,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da099fb2-1691-11df-97a5-7038c432aabf',NULL),(434722,3012,1248,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da09a148-1691-11df-97a5-7038c432aabf',NULL),(434723,3012,5096,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da09a309-1691-11df-97a5-7038c432aabf',NULL),(434724,3012,1088,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da09a48a-1691-11df-97a5-7038c432aabf',NULL),(434725,3012,1088,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da09a607-1691-11df-97a5-7038c432aabf',NULL),(434726,3012,1088,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da09a784-1691-11df-97a5-7038c432aabf',NULL),(434727,3012,1112,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da09a900-1691-11df-97a5-7038c432aabf',NULL),(434728,3012,1109,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da09aa7d-1691-11df-97a5-7038c432aabf',NULL),(434729,3012,1110,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da09ac47-1691-11df-97a5-7038c432aabf',NULL),(434730,3012,1111,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da09ade1-1691-11df-97a5-7038c432aabf',NULL),(434731,3012,1255,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da09af73-1691-11df-97a5-7038c432aabf',NULL),(434732,3012,1277,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da09b10a-1691-11df-97a5-7038c432aabf',NULL),(434733,3012,1261,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da09b2a0-1691-11df-97a5-7038c432aabf',NULL),(434734,3012,1265,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da09b436-1691-11df-97a5-7038c432aabf',NULL),(434735,3012,1268,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da09b5d1-1691-11df-97a5-7038c432aabf',NULL),(434736,3012,1271,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da09b763-1691-11df-97a5-7038c432aabf',NULL),(434737,3012,1272,43604,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:33:01',0,1,NULL,NULL,NULL,'da09b90a-1691-11df-97a5-7038c432aabf',NULL),(434738,8370,1246,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09ba9c-1691-11df-97a5-7038c432aabf',NULL),(434739,8370,5282,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09bc3b-1691-11df-97a5-7038c432aabf',NULL),(434740,8370,6096,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09bdd6-1691-11df-97a5-7038c432aabf',NULL),(434741,8370,1154,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09bf6c-1691-11df-97a5-7038c432aabf',NULL),(434742,8370,1192,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09c107-1691-11df-97a5-7038c432aabf',NULL),(434743,8370,1155,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09c29d-1691-11df-97a5-7038c432aabf',NULL),(434744,8370,1164,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09c438-1691-11df-97a5-7038c432aabf',NULL),(434745,8370,1156,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09c5d7-1691-11df-97a5-7038c432aabf',NULL),(434746,8370,5092,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09c776-1691-11df-97a5-7038c432aabf',NULL),(434747,8370,5086,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09c915-1691-11df-97a5-7038c432aabf',NULL),(434748,8370,5087,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09caab-1691-11df-97a5-7038c432aabf',NULL),(434749,8370,5085,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09cc41-1691-11df-97a5-7038c432aabf',NULL),(434750,8370,5088,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09cdd3-1691-11df-97a5-7038c432aabf',NULL),(434751,8370,5089,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09cf6e-1691-11df-97a5-7038c432aabf',NULL),(434752,8370,5356,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09d111-1691-11df-97a5-7038c432aabf',NULL),(434753,8370,1248,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09d2a7-1691-11df-97a5-7038c432aabf',NULL),(434754,8370,5096,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09d442-1691-11df-97a5-7038c432aabf',NULL),(434755,8370,1088,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09d5d8-1691-11df-97a5-7038c432aabf',NULL),(434756,8370,1088,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09d773-1691-11df-97a5-7038c432aabf',NULL),(434757,8370,1088,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09d916-1691-11df-97a5-7038c432aabf',NULL),(434758,8370,1112,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09daad-1691-11df-97a5-7038c432aabf',NULL),(434759,8370,1109,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09dc47-1691-11df-97a5-7038c432aabf',NULL),(434760,8370,1110,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09dde6-1691-11df-97a5-7038c432aabf',NULL),(434761,8370,1111,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09df8e-1691-11df-97a5-7038c432aabf',NULL),(434762,8370,1255,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09e225-1691-11df-97a5-7038c432aabf',NULL),(434763,8370,1277,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09e875-1691-11df-97a5-7038c432aabf',NULL),(434764,8370,1261,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09ea5d-1691-11df-97a5-7038c432aabf',NULL),(434765,8370,1265,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09ec09-1691-11df-97a5-7038c432aabf',NULL),(434766,8370,1268,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09edb0-1691-11df-97a5-7038c432aabf',NULL),(434767,8370,1272,43612,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:35:19',0,1,NULL,NULL,NULL,'da09ef4b-1691-11df-97a5-7038c432aabf',NULL),(434768,1413,1246,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da09f0ea-1691-11df-97a5-7038c432aabf',NULL),(434769,1413,5282,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da09f280-1691-11df-97a5-7038c432aabf',NULL),(434770,1413,6096,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da09f41f-1691-11df-97a5-7038c432aabf',NULL),(434771,1413,1154,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da09f5c6-1691-11df-97a5-7038c432aabf',NULL),(434772,1413,1192,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da09f76e-1691-11df-97a5-7038c432aabf',NULL),(434773,1413,1155,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da09f915-1691-11df-97a5-7038c432aabf',NULL),(434774,1413,1164,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da09fab8-1691-11df-97a5-7038c432aabf',NULL),(434775,1413,1156,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da09fc57-1691-11df-97a5-7038c432aabf',NULL),(434776,1413,5092,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da09fdf6-1691-11df-97a5-7038c432aabf',NULL),(434777,1413,5086,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da09ff8d-1691-11df-97a5-7038c432aabf',NULL),(434778,1413,5087,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da0a0127-1691-11df-97a5-7038c432aabf',NULL),(434779,1413,5085,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da0a1682-1691-11df-97a5-7038c432aabf',NULL),(434780,1413,5088,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da0a183e-1691-11df-97a5-7038c432aabf',NULL),(434781,1413,5089,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da0a19d0-1691-11df-97a5-7038c432aabf',NULL),(434782,1413,5356,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da0a1b6b-1691-11df-97a5-7038c432aabf',NULL),(434783,1413,1248,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da0a1d13-1691-11df-97a5-7038c432aabf',NULL),(434784,1413,5096,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da0a1ead-1691-11df-97a5-7038c432aabf',NULL),(434785,1413,1088,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da0a2055-1691-11df-97a5-7038c432aabf',NULL),(434786,1413,1088,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da0a21ef-1691-11df-97a5-7038c432aabf',NULL),(434787,1413,1088,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da0a2381-1691-11df-97a5-7038c432aabf',NULL),(434788,1413,1112,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da0a2518-1691-11df-97a5-7038c432aabf',NULL),(434789,1413,1109,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da0a26ae-1691-11df-97a5-7038c432aabf',NULL),(434790,1413,1110,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da0a29df-1691-11df-97a5-7038c432aabf',NULL),(434791,1413,1111,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da0a2b7e-1691-11df-97a5-7038c432aabf',NULL),(434792,1413,1255,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da0a2d25-1691-11df-97a5-7038c432aabf',NULL),(434793,1413,1277,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da0a2ef8-1691-11df-97a5-7038c432aabf',NULL),(434794,1413,1261,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da0a3092-1691-11df-97a5-7038c432aabf',NULL),(434795,1413,1265,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da0a322d-1691-11df-97a5-7038c432aabf',NULL),(434796,1413,1268,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da0a33c7-1691-11df-97a5-7038c432aabf',NULL),(434797,1413,1272,43616,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:31',0,1,NULL,NULL,NULL,'da0a3562-1691-11df-97a5-7038c432aabf',NULL),(434798,8637,1246,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a3701-1691-11df-97a5-7038c432aabf',NULL),(434799,8637,5282,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a38a0-1691-11df-97a5-7038c432aabf',NULL),(434800,8637,6096,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a3a3a-1691-11df-97a5-7038c432aabf',NULL),(434801,8637,5272,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a3bd1-1691-11df-97a5-7038c432aabf',NULL),(434802,8637,1146,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a3d6b-1691-11df-97a5-7038c432aabf',NULL),(434803,8637,1154,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a3f02-1691-11df-97a5-7038c432aabf',NULL),(434804,8637,1192,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a409c-1691-11df-97a5-7038c432aabf',NULL),(434805,8637,1155,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a4255-1691-11df-97a5-7038c432aabf',NULL),(434806,8637,1164,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a43f8-1691-11df-97a5-7038c432aabf',NULL),(434807,8637,1156,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a457d-1691-11df-97a5-7038c432aabf',NULL),(434808,8637,6065,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a46fa-1691-11df-97a5-7038c432aabf',NULL),(434809,8637,6077,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a487f-1691-11df-97a5-7038c432aabf',NULL),(434810,8637,5092,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a4a00-1691-11df-97a5-7038c432aabf',NULL),(434811,8637,5086,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a4b85-1691-11df-97a5-7038c432aabf',NULL),(434812,8637,5087,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a4d0f-1691-11df-97a5-7038c432aabf',NULL),(434813,8637,5085,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a4e87-1691-11df-97a5-7038c432aabf',NULL),(434814,8637,5088,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a5000-1691-11df-97a5-7038c432aabf',NULL),(434815,8637,5089,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a6232-1691-11df-97a5-7038c432aabf',NULL),(434816,8637,5356,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a63bb-1691-11df-97a5-7038c432aabf',NULL),(434817,8637,1248,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a6540-1691-11df-97a5-7038c432aabf',NULL),(434818,8637,952,43619,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3220,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a66bd-1691-11df-97a5-7038c432aabf',NULL),(434819,8637,21,43619,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a6d0a-1691-11df-97a5-7038c432aabf',NULL),(434820,8637,851,43619,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a6e97-1691-11df-97a5-7038c432aabf',NULL),(434821,8637,729,43619,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,490000,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a7021-1691-11df-97a5-7038c432aabf',NULL),(434822,8637,790,43619,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.6,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a862b-1691-11df-97a5-7038c432aabf',NULL),(434823,8637,654,43619,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a88f1-1691-11df-97a5-7038c432aabf',NULL),(434824,8637,678,43619,NULL,'2006-04-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a8b5d-1691-11df-97a5-7038c432aabf',NULL),(434825,8637,5096,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a8deb-1691-11df-97a5-7038c432aabf',NULL),(434826,8637,1088,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0a9e8b-1691-11df-97a5-7038c432aabf',NULL),(434827,8637,1088,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0aa0d5-1691-11df-97a5-7038c432aabf',NULL),(434828,8637,1088,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0aa583-1691-11df-97a5-7038c432aabf',NULL),(434829,8637,1112,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0ab983-1691-11df-97a5-7038c432aabf',NULL),(434830,8637,1109,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0abbc4-1691-11df-97a5-7038c432aabf',NULL),(434831,8637,1110,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0accad-1691-11df-97a5-7038c432aabf',NULL),(434832,8637,1111,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0ade5a-1691-11df-97a5-7038c432aabf',NULL),(434833,8637,1255,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0b0656-1691-11df-97a5-7038c432aabf',NULL),(434834,8637,1277,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0b07df-1691-11df-97a5-7038c432aabf',NULL),(434835,8637,1261,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0b095c-1691-11df-97a5-7038c432aabf',NULL),(434836,8637,1265,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0b0ad9-1691-11df-97a5-7038c432aabf',NULL),(434837,8637,1268,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0b0c5a-1691-11df-97a5-7038c432aabf',NULL),(434838,8637,1272,43619,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:14',0,1,NULL,NULL,NULL,'da0b0ddb-1691-11df-97a5-7038c432aabf',NULL),(434839,6115,5589,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b0f5c-1691-11df-97a5-7038c432aabf',NULL),(434840,6115,5588,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b10dc-1691-11df-97a5-7038c432aabf',NULL),(434841,6115,1246,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b1262-1691-11df-97a5-7038c432aabf',NULL),(434842,6115,5282,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b13e3-1691-11df-97a5-7038c432aabf',NULL),(434843,6115,969,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b1564-1691-11df-97a5-7038c432aabf',NULL),(434844,6115,1151,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b16e5-1691-11df-97a5-7038c432aabf',NULL),(434845,6115,5303,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b1861-1691-11df-97a5-7038c432aabf',NULL),(434846,6115,976,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b1b0e-1691-11df-97a5-7038c432aabf',NULL),(434847,6115,1192,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b1cb1-1691-11df-97a5-7038c432aabf',NULL),(434848,6115,1155,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b1e8c-1691-11df-97a5-7038c432aabf',NULL),(434849,6115,1113,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-12-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b202f-1691-11df-97a5-7038c432aabf',NULL),(434850,6115,979,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b230a-1691-11df-97a5-7038c432aabf',NULL),(434851,6115,1156,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b24b6-1691-11df-97a5-7038c432aabf',NULL),(434852,6115,1164,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b264c-1691-11df-97a5-7038c432aabf',NULL),(434853,6115,6065,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b27eb-1691-11df-97a5-7038c432aabf',NULL),(434854,6115,6077,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b298a-1691-11df-97a5-7038c432aabf',NULL),(434855,6115,1154,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b2b20-1691-11df-97a5-7038c432aabf',NULL),(434856,6115,5092,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b2cb7-1691-11df-97a5-7038c432aabf',NULL),(434857,6115,5314,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b2e49-1691-11df-97a5-7038c432aabf',NULL),(434858,6115,5090,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b300e-1691-11df-97a5-7038c432aabf',NULL),(434859,6115,5087,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b3193-1691-11df-97a5-7038c432aabf',NULL),(434860,6115,5242,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b3310-1691-11df-97a5-7038c432aabf',NULL),(434861,6115,5088,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b3491-1691-11df-97a5-7038c432aabf',NULL),(434862,6115,5089,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b3609-1691-11df-97a5-7038c432aabf',NULL),(434863,6115,1125,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b378a-1691-11df-97a5-7038c432aabf',NULL),(434864,6115,1124,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b390b-1691-11df-97a5-7038c432aabf',NULL),(434865,6115,1123,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b3a8c-1691-11df-97a5-7038c432aabf',NULL),(434866,6115,1122,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b3c0d-1691-11df-97a5-7038c432aabf',NULL),(434867,6115,1128,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b3d8e-1691-11df-97a5-7038c432aabf',NULL),(434868,6115,1129,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b3f18-1691-11df-97a5-7038c432aabf',NULL),(434869,6115,1209,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b40fb-1691-11df-97a5-7038c432aabf',NULL),(434870,6115,1224,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b4291-1691-11df-97a5-7038c432aabf',NULL),(434871,6115,5096,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b442c-1691-11df-97a5-7038c432aabf',NULL),(434872,6115,986,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b45be-1691-11df-97a5-7038c432aabf',NULL),(434873,6115,1088,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b4754-1691-11df-97a5-7038c432aabf',NULL),(434874,6115,1088,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b4909-1691-11df-97a5-7038c432aabf',NULL),(434875,6115,1088,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b4a8a-1691-11df-97a5-7038c432aabf',NULL),(434876,6115,1109,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b4c06-1691-11df-97a5-7038c432aabf',NULL),(434877,6115,1110,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b4d87-1691-11df-97a5-7038c432aabf',NULL),(434878,6115,1111,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b4f04-1691-11df-97a5-7038c432aabf',NULL),(434879,6115,1112,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b5081-1691-11df-97a5-7038c432aabf',NULL),(434880,6115,1255,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b5202-1691-11df-97a5-7038c432aabf',NULL),(434881,6115,1250,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b5383-1691-11df-97a5-7038c432aabf',NULL),(434882,6115,1250,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b5504-1691-11df-97a5-7038c432aabf',NULL),(434883,6115,1261,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b5680-1691-11df-97a5-7038c432aabf',NULL),(434884,6115,1265,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b5805-1691-11df-97a5-7038c432aabf',NULL),(434885,6115,1268,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b5986-1691-11df-97a5-7038c432aabf',NULL),(434886,6115,984,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b5b03-1691-11df-97a5-7038c432aabf',NULL),(434887,6115,1272,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:36:53',0,1,NULL,NULL,NULL,'da0b5c84-1691-11df-97a5-7038c432aabf',NULL),(434888,7870,5589,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b5e01-1691-11df-97a5-7038c432aabf',NULL),(434889,7870,5588,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b5f86-1691-11df-97a5-7038c432aabf',NULL),(434890,7870,1246,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b6107-1691-11df-97a5-7038c432aabf',NULL),(434891,7870,5282,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b6284-1691-11df-97a5-7038c432aabf',NULL),(434892,7870,969,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b6405-1691-11df-97a5-7038c432aabf',NULL),(434893,7870,5303,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b6585-1691-11df-97a5-7038c432aabf',NULL),(434894,7870,976,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b6760-1691-11df-97a5-7038c432aabf',NULL),(434895,7870,1192,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b68f2-1691-11df-97a5-7038c432aabf',NULL),(434896,7870,979,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b6a84-1691-11df-97a5-7038c432aabf',NULL),(434897,7870,1164,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b6c1f-1691-11df-97a5-7038c432aabf',NULL),(434898,7870,1154,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b6db1-1691-11df-97a5-7038c432aabf',NULL),(434899,7870,5092,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b6f7b-1691-11df-97a5-7038c432aabf',NULL),(434900,7870,5314,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b70f7-1691-11df-97a5-7038c432aabf',NULL),(434901,7870,5090,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b7cdd-1691-11df-97a5-7038c432aabf',NULL),(434902,7870,5087,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b7e5a-1691-11df-97a5-7038c432aabf',NULL),(434903,7870,5242,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b7fce-1691-11df-97a5-7038c432aabf',NULL),(434904,7870,5088,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b814a-1691-11df-97a5-7038c432aabf',NULL),(434905,7870,5089,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.5,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b82c3-1691-11df-97a5-7038c432aabf',NULL),(434906,7870,1125,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b843f-1691-11df-97a5-7038c432aabf',NULL),(434907,7870,1124,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b85c0-1691-11df-97a5-7038c432aabf',NULL),(434908,7870,1123,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b8739-1691-11df-97a5-7038c432aabf',NULL),(434909,7870,1122,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b88cf-1691-11df-97a5-7038c432aabf',NULL),(434910,7870,1128,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b8b62-1691-11df-97a5-7038c432aabf',NULL),(434911,7870,1129,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b8e42-1691-11df-97a5-7038c432aabf',NULL),(434912,7870,1209,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b90e5-1691-11df-97a5-7038c432aabf',NULL),(434913,7870,1224,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b9539-1691-11df-97a5-7038c432aabf',NULL),(434914,7870,1276,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b980c-1691-11df-97a5-7038c432aabf',NULL),(434915,7870,5096,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b9a9f-1691-11df-97a5-7038c432aabf',NULL),(434916,7870,1088,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b9d36-1691-11df-97a5-7038c432aabf',NULL),(434917,7870,1088,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0b9fbc-1691-11df-97a5-7038c432aabf',NULL),(434918,7870,1088,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0ba24a-1691-11df-97a5-7038c432aabf',NULL),(434919,7870,1109,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0ba4dd-1691-11df-97a5-7038c432aabf',NULL),(434920,7870,1111,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0ba767-1691-11df-97a5-7038c432aabf',NULL),(434921,7870,1112,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0ba9ed-1691-11df-97a5-7038c432aabf',NULL),(434922,7870,1255,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0bac77-1691-11df-97a5-7038c432aabf',NULL),(434923,7870,1250,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0baf05-1691-11df-97a5-7038c432aabf',NULL),(434924,7870,1250,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0bb194-1691-11df-97a5-7038c432aabf',NULL),(434925,7870,1250,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0bb41a-1691-11df-97a5-7038c432aabf',NULL),(434926,7870,1261,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0bb713-1691-11df-97a5-7038c432aabf',NULL),(434927,7870,1265,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0bb8a9-1691-11df-97a5-7038c432aabf',NULL),(434928,7870,1268,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0bba48-1691-11df-97a5-7038c432aabf',NULL),(434929,7870,984,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0bbbd6-1691-11df-97a5-7038c432aabf',NULL),(434930,7870,1272,43628,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:03',0,1,NULL,NULL,NULL,'da0bbd9b-1691-11df-97a5-7038c432aabf',NULL),(434931,8258,1246,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bbf18-1691-11df-97a5-7038c432aabf',NULL),(434932,8258,5282,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bc09d-1691-11df-97a5-7038c432aabf',NULL),(434933,8258,6096,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bc223-1691-11df-97a5-7038c432aabf',NULL),(434934,8258,5272,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bc39f-1691-11df-97a5-7038c432aabf',NULL),(434935,8258,1146,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bc524-1691-11df-97a5-7038c432aabf',NULL),(434936,8258,1154,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bc6a1-1691-11df-97a5-7038c432aabf',NULL),(434937,8258,1192,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bc822-1691-11df-97a5-7038c432aabf',NULL),(434938,8258,1155,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bc9a3-1691-11df-97a5-7038c432aabf',NULL),(434939,8258,1164,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bcb24-1691-11df-97a5-7038c432aabf',NULL),(434940,8258,1156,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bcca5-1691-11df-97a5-7038c432aabf',NULL),(434941,8258,5092,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bce1d-1691-11df-97a5-7038c432aabf',NULL),(434942,8258,5086,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bcfa3-1691-11df-97a5-7038c432aabf',NULL),(434943,8258,5087,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bd128-1691-11df-97a5-7038c432aabf',NULL),(434944,8258,5085,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bd2a4-1691-11df-97a5-7038c432aabf',NULL),(434945,8258,5088,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bd42a-1691-11df-97a5-7038c432aabf',NULL),(434946,8258,5089,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bd5a6-1691-11df-97a5-7038c432aabf',NULL),(434947,8258,5356,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bd727-1691-11df-97a5-7038c432aabf',NULL),(434948,8258,1248,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bd8ad-1691-11df-97a5-7038c432aabf',NULL),(434949,8258,1276,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bda2e-1691-11df-97a5-7038c432aabf',NULL),(434950,8258,5096,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bdbae-1691-11df-97a5-7038c432aabf',NULL),(434951,8258,6042,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bdddf-1691-11df-97a5-7038c432aabf',NULL),(434952,8258,1088,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bdf7e-1691-11df-97a5-7038c432aabf',NULL),(434953,8258,1088,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0be114-1691-11df-97a5-7038c432aabf',NULL),(434954,8258,1112,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0be2aa-1691-11df-97a5-7038c432aabf',NULL),(434955,8258,1109,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0be474-1691-11df-97a5-7038c432aabf',NULL),(434956,8258,1110,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0be5f5-1691-11df-97a5-7038c432aabf',NULL),(434957,8258,1111,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0be77a-1691-11df-97a5-7038c432aabf',NULL),(434958,8258,1255,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0be8f7-1691-11df-97a5-7038c432aabf',NULL),(434959,8258,1277,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bea7c-1691-11df-97a5-7038c432aabf',NULL),(434960,8258,1261,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bebf9-1691-11df-97a5-7038c432aabf',NULL),(434961,8258,1265,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bed7a-1691-11df-97a5-7038c432aabf',NULL),(434962,8258,1268,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0beefb-1691-11df-97a5-7038c432aabf',NULL),(434963,8258,1271,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bf077-1691-11df-97a5-7038c432aabf',NULL),(434964,8258,1271,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bf1f8-1691-11df-97a5-7038c432aabf',NULL),(434965,8258,1271,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bf379-1691-11df-97a5-7038c432aabf',NULL),(434966,8258,1271,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bf4ff-1691-11df-97a5-7038c432aabf',NULL),(434967,8258,1272,43629,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:40:20',0,1,NULL,NULL,NULL,'da0bf677-1691-11df-97a5-7038c432aabf',NULL),(434968,4514,5589,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0bf7fc-1691-11df-97a5-7038c432aabf',NULL),(434969,4514,5588,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0bf97d-1691-11df-97a5-7038c432aabf',NULL),(434970,4514,1246,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0bfafa-1691-11df-97a5-7038c432aabf',NULL),(434971,4514,5282,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0bfc7b-1691-11df-97a5-7038c432aabf',NULL),(434972,4514,969,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0bfdf7-1691-11df-97a5-7038c432aabf',NULL),(434973,4514,1151,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0bff7d-1691-11df-97a5-7038c432aabf',NULL),(434974,4514,1198,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c00f9-1691-11df-97a5-7038c432aabf',NULL),(434975,4514,1198,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c027a-1691-11df-97a5-7038c432aabf',NULL),(434976,4514,1198,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c0462-1691-11df-97a5-7038c432aabf',NULL),(434977,4514,1198,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c05f0-1691-11df-97a5-7038c432aabf',NULL),(434978,4514,1198,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c0c23-1691-11df-97a5-7038c432aabf',NULL),(434979,4514,5303,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c0dc6-1691-11df-97a5-7038c432aabf',NULL),(434980,4514,976,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c0f6d-1691-11df-97a5-7038c432aabf',NULL),(434981,4514,1192,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c110c-1691-11df-97a5-7038c432aabf',NULL),(434982,4514,979,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c12af-1691-11df-97a5-7038c432aabf',NULL),(434983,4514,1156,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c144e-1691-11df-97a5-7038c432aabf',NULL),(434984,4514,6065,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c15ed-1691-11df-97a5-7038c432aabf',NULL),(434985,4514,1154,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c1788-1691-11df-97a5-7038c432aabf',NULL),(434986,4514,5092,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c1922-1691-11df-97a5-7038c432aabf',NULL),(434987,4514,5314,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c262f-1691-11df-97a5-7038c432aabf',NULL),(434988,4514,5090,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c27ce-1691-11df-97a5-7038c432aabf',NULL),(434989,4514,5087,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c295c-1691-11df-97a5-7038c432aabf',NULL),(434990,4514,5242,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c2b10-1691-11df-97a5-7038c432aabf',NULL),(434991,4514,5088,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c2cb7-1691-11df-97a5-7038c432aabf',NULL),(434992,4514,5089,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c2e67-1691-11df-97a5-7038c432aabf',NULL),(434993,4514,1119,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c300b-1691-11df-97a5-7038c432aabf',NULL),(434994,4514,1166,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c31a1-1691-11df-97a5-7038c432aabf',NULL),(434995,4514,1125,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c3344-1691-11df-97a5-7038c432aabf',NULL),(434996,4514,1124,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c34e3-1691-11df-97a5-7038c432aabf',NULL),(434997,4514,1123,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c3682-1691-11df-97a5-7038c432aabf',NULL),(434998,4514,1122,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c381c-1691-11df-97a5-7038c432aabf',NULL),(434999,4514,1128,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c39bb-1691-11df-97a5-7038c432aabf',NULL),(435000,4514,1129,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c7510-1691-11df-97a5-7038c432aabf',NULL),(435001,4514,1209,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c7751-1691-11df-97a5-7038c432aabf',NULL),(435002,4514,1224,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c7913-1691-11df-97a5-7038c432aabf',NULL),(435003,4514,5096,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c7abe-1691-11df-97a5-7038c432aabf',NULL),(435004,4514,985,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c7c6e-1691-11df-97a5-7038c432aabf',NULL),(435005,4514,6042,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c7e1a-1691-11df-97a5-7038c432aabf',NULL),(435006,4514,6042,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c7fca-1691-11df-97a5-7038c432aabf',NULL),(435007,4514,1109,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c817e-1691-11df-97a5-7038c432aabf',NULL),(435008,4514,1110,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c8523-1691-11df-97a5-7038c432aabf',NULL),(435009,4514,1111,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c86d7-1691-11df-97a5-7038c432aabf',NULL),(435010,4514,1112,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c8876-1691-11df-97a5-7038c432aabf',NULL),(435011,4514,1255,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c8a1d-1691-11df-97a5-7038c432aabf',NULL),(435012,4514,1261,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c8bc5-1691-11df-97a5-7038c432aabf',NULL),(435013,4514,1265,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c8d82-1691-11df-97a5-7038c432aabf',NULL),(435014,4514,1268,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c8f32-1691-11df-97a5-7038c432aabf',NULL),(435015,4514,984,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c90b3-1691-11df-97a5-7038c432aabf',NULL),(435016,4514,1272,43636,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:43:23',0,1,NULL,NULL,NULL,'da0c9238-1691-11df-97a5-7038c432aabf',NULL),(435017,1209,1246,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0c93b9-1691-11df-97a5-7038c432aabf',NULL),(435018,1209,5282,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0c9542-1691-11df-97a5-7038c432aabf',NULL),(435019,1209,6096,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0c96cc-1691-11df-97a5-7038c432aabf',NULL),(435020,1209,5272,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0c984d-1691-11df-97a5-7038c432aabf',NULL),(435021,1209,1154,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0c99d2-1691-11df-97a5-7038c432aabf',NULL),(435022,1209,1192,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0c9b53-1691-11df-97a5-7038c432aabf',NULL),(435023,1209,5092,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0caf68-1691-11df-97a5-7038c432aabf',NULL),(435024,1209,5086,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0cb103-1691-11df-97a5-7038c432aabf',NULL),(435025,1209,5087,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0cb284-1691-11df-97a5-7038c432aabf',NULL),(435026,1209,5085,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0cb980-1691-11df-97a5-7038c432aabf',NULL),(435027,1209,5088,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0cbb16-1691-11df-97a5-7038c432aabf',NULL),(435028,1209,5089,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0cbca8-1691-11df-97a5-7038c432aabf',NULL),(435029,1209,5356,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0cd053-1691-11df-97a5-7038c432aabf',NULL),(435030,1209,1248,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0cd1dc-1691-11df-97a5-7038c432aabf',NULL),(435031,1209,5096,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0cd495-1691-11df-97a5-7038c432aabf',NULL),(435032,1209,1112,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0cd6fd-1691-11df-97a5-7038c432aabf',NULL),(435033,1209,1109,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0cd95d-1691-11df-97a5-7038c432aabf',NULL),(435034,1209,1110,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0ceab9-1691-11df-97a5-7038c432aabf',NULL),(435035,1209,1111,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0cf1e8-1691-11df-97a5-7038c432aabf',NULL),(435036,1209,1255,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0cf476-1691-11df-97a5-7038c432aabf',NULL),(435037,1209,1277,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0d0910-1691-11df-97a5-7038c432aabf',NULL),(435038,1209,1261,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0d0b52-1691-11df-97a5-7038c432aabf',NULL),(435039,1209,1265,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0d1cbf-1691-11df-97a5-7038c432aabf',NULL),(435040,1209,1268,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0d2d3d-1691-11df-97a5-7038c432aabf',NULL),(435041,1209,1272,43642,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:44:54',0,1,NULL,NULL,NULL,'da0d56e8-1691-11df-97a5-7038c432aabf',NULL),(435042,5147,5589,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d587a-1691-11df-97a5-7038c432aabf',NULL),(435043,5147,5588,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d59f3-1691-11df-97a5-7038c432aabf',NULL),(435044,5147,1246,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d5b78-1691-11df-97a5-7038c432aabf',NULL),(435045,5147,5282,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d5cf9-1691-11df-97a5-7038c432aabf',NULL),(435046,5147,969,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d5e7a-1691-11df-97a5-7038c432aabf',NULL),(435047,5147,1151,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d5fff-1691-11df-97a5-7038c432aabf',NULL),(435048,5147,1198,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d6180-1691-11df-97a5-7038c432aabf',NULL),(435049,5147,1198,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d6379-1691-11df-97a5-7038c432aabf',NULL),(435050,5147,1198,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d650f-1691-11df-97a5-7038c432aabf',NULL),(435051,5147,1198,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d66a5-1691-11df-97a5-7038c432aabf',NULL),(435052,5147,5303,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d6837-1691-11df-97a5-7038c432aabf',NULL),(435053,5147,976,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d69c5-1691-11df-97a5-7038c432aabf',NULL),(435054,5147,1192,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d6b8b-1691-11df-97a5-7038c432aabf',NULL),(435055,5147,979,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d6d07-1691-11df-97a5-7038c432aabf',NULL),(435056,5147,1156,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d6e8d-1691-11df-97a5-7038c432aabf',NULL),(435057,5147,1156,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d7005-1691-11df-97a5-7038c432aabf',NULL),(435058,5147,6065,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d7182-1691-11df-97a5-7038c432aabf',NULL),(435059,5147,1154,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d7303-1691-11df-97a5-7038c432aabf',NULL),(435060,5147,5092,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d747f-1691-11df-97a5-7038c432aabf',NULL),(435061,5147,5314,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d7604-1691-11df-97a5-7038c432aabf',NULL),(435062,5147,5090,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d7779-1691-11df-97a5-7038c432aabf',NULL),(435063,5147,5087,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d78fa-1691-11df-97a5-7038c432aabf',NULL),(435064,5147,5242,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d7a7f-1691-11df-97a5-7038c432aabf',NULL),(435065,5147,5088,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d7bf7-1691-11df-97a5-7038c432aabf',NULL),(435066,5147,5089,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d7d74-1691-11df-97a5-7038c432aabf',NULL),(435067,5147,1119,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,215,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d7ef1-1691-11df-97a5-7038c432aabf',NULL),(435068,5147,1125,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d8076-1691-11df-97a5-7038c432aabf',NULL),(435069,5147,1124,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d81ee-1691-11df-97a5-7038c432aabf',NULL),(435070,5147,1123,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d836b-1691-11df-97a5-7038c432aabf',NULL),(435071,5147,1122,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d84f0-1691-11df-97a5-7038c432aabf',NULL),(435072,5147,1128,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d866d-1691-11df-97a5-7038c432aabf',NULL),(435073,5147,1129,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d87ee-1691-11df-97a5-7038c432aabf',NULL),(435074,5147,1209,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d896a-1691-11df-97a5-7038c432aabf',NULL),(435075,5147,1224,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d8b5b-1691-11df-97a5-7038c432aabf',NULL),(435076,5147,5096,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d8ced-1691-11df-97a5-7038c432aabf',NULL),(435077,5147,986,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d8e83-1691-11df-97a5-7038c432aabf',NULL),(435078,5147,6042,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d9019-1691-11df-97a5-7038c432aabf',NULL),(435079,5147,1109,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d91a7-1691-11df-97a5-7038c432aabf',NULL),(435080,5147,1110,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d9360-1691-11df-97a5-7038c432aabf',NULL),(435081,5147,1111,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d94d8-1691-11df-97a5-7038c432aabf',NULL),(435082,5147,1112,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d9659-1691-11df-97a5-7038c432aabf',NULL),(435083,5147,1255,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d97da-1691-11df-97a5-7038c432aabf',NULL),(435084,5147,1261,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d9957-1691-11df-97a5-7038c432aabf',NULL),(435085,5147,1265,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d9ad8-1691-11df-97a5-7038c432aabf',NULL),(435086,5147,1268,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d9c50-1691-11df-97a5-7038c432aabf',NULL),(435087,5147,984,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d9dcd-1691-11df-97a5-7038c432aabf',NULL),(435088,5147,1272,43656,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:50:14',0,1,NULL,NULL,NULL,'da0d9f49-1691-11df-97a5-7038c432aabf',NULL),(435089,3015,1246,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0da0cf-1691-11df-97a5-7038c432aabf',NULL),(435090,3015,5282,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0da250-1691-11df-97a5-7038c432aabf',NULL),(435091,3015,6096,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0da3cc-1691-11df-97a5-7038c432aabf',NULL),(435092,3015,5272,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0da54d-1691-11df-97a5-7038c432aabf',NULL),(435093,3015,1146,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0da6c6-1691-11df-97a5-7038c432aabf',NULL),(435094,3015,1154,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0da847-1691-11df-97a5-7038c432aabf',NULL),(435095,3015,1192,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0da9c7-1691-11df-97a5-7038c432aabf',NULL),(435096,3015,1155,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0dab40-1691-11df-97a5-7038c432aabf',NULL),(435097,3015,1164,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0dacbd-1691-11df-97a5-7038c432aabf',NULL),(435098,3015,1156,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0dae35-1691-11df-97a5-7038c432aabf',NULL),(435099,3015,5092,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0dafb6-1691-11df-97a5-7038c432aabf',NULL),(435100,3015,5086,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0db199-1691-11df-97a5-7038c432aabf',NULL),(435101,3015,5087,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0db32b-1691-11df-97a5-7038c432aabf',NULL),(435102,3015,5085,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0db4c2-1691-11df-97a5-7038c432aabf',NULL),(435103,3015,5088,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0db658-1691-11df-97a5-7038c432aabf',NULL),(435104,3015,5089,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0db826-1691-11df-97a5-7038c432aabf',NULL),(435105,3015,5356,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0db9cd-1691-11df-97a5-7038c432aabf',NULL),(435106,3015,1248,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0dbcb6-1691-11df-97a5-7038c432aabf',NULL),(435107,3015,5497,43659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,288,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0dbe6e-1691-11df-97a5-7038c432aabf',NULL),(435108,3015,730,43659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0dc00d-1691-11df-97a5-7038c432aabf',NULL),(435109,3015,853,43659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,682,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0dccc0-1691-11df-97a5-7038c432aabf',NULL),(435110,3015,21,43659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0dce5a-1691-11df-97a5-7038c432aabf',NULL),(435111,3015,851,43659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0dcfe8-1691-11df-97a5-7038c432aabf',NULL),(435112,3015,729,43659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201000,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0dd1a5-1691-11df-97a5-7038c432aabf',NULL),(435113,3015,790,43659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.8,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0dd340-1691-11df-97a5-7038c432aabf',NULL),(435114,3015,654,43659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.3,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0dd4d6-1691-11df-97a5-7038c432aabf',NULL),(435115,3015,678,43659,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0dd66c-1691-11df-97a5-7038c432aabf',NULL),(435116,3015,5096,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0dd810-1691-11df-97a5-7038c432aabf',NULL),(435117,3015,1088,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0dd9c4-1691-11df-97a5-7038c432aabf',NULL),(435118,3015,1088,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0ddc9f-1691-11df-97a5-7038c432aabf',NULL),(435119,3015,1088,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0ddf4c-1691-11df-97a5-7038c432aabf',NULL),(435120,3015,1112,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0de1eb-1691-11df-97a5-7038c432aabf',NULL),(435121,3015,1109,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0de715-1691-11df-97a5-7038c432aabf',NULL),(435122,3015,1110,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0de9db-1691-11df-97a5-7038c432aabf',NULL),(435123,3015,1111,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0dec94-1691-11df-97a5-7038c432aabf',NULL),(435124,3015,1255,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0def70-1691-11df-97a5-7038c432aabf',NULL),(435125,3015,1277,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0df1fa-1691-11df-97a5-7038c432aabf',NULL),(435126,3015,1261,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0df48c-1691-11df-97a5-7038c432aabf',NULL),(435127,3015,1265,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0df71b-1691-11df-97a5-7038c432aabf',NULL),(435128,3015,1268,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0df9a9-1691-11df-97a5-7038c432aabf',NULL),(435129,3015,1272,43659,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:49:27',0,1,NULL,NULL,NULL,'da0dfc38-1691-11df-97a5-7038c432aabf',NULL),(435130,2588,1246,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0dff13-1691-11df-97a5-7038c432aabf',NULL),(435131,2588,5282,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e01d9-1691-11df-97a5-7038c432aabf',NULL),(435132,2588,6096,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e048a-1691-11df-97a5-7038c432aabf',NULL),(435133,2588,5272,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e076e-1691-11df-97a5-7038c432aabf',NULL),(435134,2588,1146,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e09f8-1691-11df-97a5-7038c432aabf',NULL),(435135,2588,1154,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e0b79-1691-11df-97a5-7038c432aabf',NULL),(435136,2588,1192,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e0cfe-1691-11df-97a5-7038c432aabf',NULL),(435137,2588,1155,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e0e7b-1691-11df-97a5-7038c432aabf',NULL),(435138,2588,1164,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e1000-1691-11df-97a5-7038c432aabf',NULL),(435139,2588,1156,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e1181-1691-11df-97a5-7038c432aabf',NULL),(435140,2588,5092,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e1302-1691-11df-97a5-7038c432aabf',NULL),(435141,2588,5086,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e1487-1691-11df-97a5-7038c432aabf',NULL),(435142,2588,5087,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e1604-1691-11df-97a5-7038c432aabf',NULL),(435143,2588,5085,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e1789-1691-11df-97a5-7038c432aabf',NULL),(435144,2588,5088,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e1906-1691-11df-97a5-7038c432aabf',NULL),(435145,2588,5089,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e1a87-1691-11df-97a5-7038c432aabf',NULL),(435146,2588,5356,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e1c03-1691-11df-97a5-7038c432aabf',NULL),(435147,2588,1248,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e1d89-1691-11df-97a5-7038c432aabf',NULL),(435148,2588,5096,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e1f0e-1691-11df-97a5-7038c432aabf',NULL),(435149,2588,1088,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e208a-1691-11df-97a5-7038c432aabf',NULL),(435150,2588,1088,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e2210-1691-11df-97a5-7038c432aabf',NULL),(435151,2588,1088,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e238c-1691-11df-97a5-7038c432aabf',NULL),(435152,2588,1112,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e2512-1691-11df-97a5-7038c432aabf',NULL),(435153,2588,1109,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e26f1-1691-11df-97a5-7038c432aabf',NULL),(435154,2588,1110,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e2883-1691-11df-97a5-7038c432aabf',NULL),(435155,2588,1111,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e2a1d-1691-11df-97a5-7038c432aabf',NULL),(435156,2588,1255,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e2baf-1691-11df-97a5-7038c432aabf',NULL),(435157,2588,1277,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e2d46-1691-11df-97a5-7038c432aabf',NULL),(435158,2588,1261,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e2f03-1691-11df-97a5-7038c432aabf',NULL),(435159,2588,1265,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e307f-1691-11df-97a5-7038c432aabf',NULL),(435160,2588,1268,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e3205-1691-11df-97a5-7038c432aabf',NULL),(435161,2588,1272,43664,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:15',0,1,NULL,NULL,NULL,'da0e3381-1691-11df-97a5-7038c432aabf',NULL),(435162,8865,5589,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e3502-1691-11df-97a5-7038c432aabf',NULL),(435163,8865,5588,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e367f-1691-11df-97a5-7038c432aabf',NULL),(435164,8865,1246,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e3804-1691-11df-97a5-7038c432aabf',NULL),(435165,8865,5282,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e3981-1691-11df-97a5-7038c432aabf',NULL),(435166,8865,969,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e3d83-1691-11df-97a5-7038c432aabf',NULL),(435167,8865,1151,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e3f11-1691-11df-97a5-7038c432aabf',NULL),(435168,8865,5303,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e4092-1691-11df-97a5-7038c432aabf',NULL),(435169,8865,976,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e4213-1691-11df-97a5-7038c432aabf',NULL),(435170,8865,1192,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e4394-1691-11df-97a5-7038c432aabf',NULL),(435171,8865,979,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e4511-1691-11df-97a5-7038c432aabf',NULL),(435172,8865,1156,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e4696-1691-11df-97a5-7038c432aabf',NULL),(435173,8865,6065,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e4813-1691-11df-97a5-7038c432aabf',NULL),(435174,8865,5092,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e4993-1691-11df-97a5-7038c432aabf',NULL),(435175,8865,5314,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e4b14-1691-11df-97a5-7038c432aabf',NULL),(435176,8865,5090,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e4c95-1691-11df-97a5-7038c432aabf',NULL),(435177,8865,5087,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e4e7d-1691-11df-97a5-7038c432aabf',NULL),(435178,8865,5242,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e5013-1691-11df-97a5-7038c432aabf',NULL),(435179,8865,5088,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e51aa-1691-11df-97a5-7038c432aabf',NULL),(435180,8865,5089,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e533c-1691-11df-97a5-7038c432aabf',NULL),(435181,8865,1125,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e54d2-1691-11df-97a5-7038c432aabf',NULL),(435182,8865,1124,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e568b-1691-11df-97a5-7038c432aabf',NULL),(435183,8865,1123,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e5807-1691-11df-97a5-7038c432aabf',NULL),(435184,8865,1122,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e5988-1691-11df-97a5-7038c432aabf',NULL),(435185,8865,1128,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e5b01-1691-11df-97a5-7038c432aabf',NULL),(435186,8865,1129,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e5c86-1691-11df-97a5-7038c432aabf',NULL),(435187,8865,1224,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e5e07-1691-11df-97a5-7038c432aabf',NULL),(435188,8865,21,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e5f88-1691-11df-97a5-7038c432aabf',NULL),(435189,8865,851,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e6111-1691-11df-97a5-7038c432aabf',NULL),(435190,8865,729,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227000,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e6292-1691-11df-97a5-7038c432aabf',NULL),(435191,8865,790,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.7,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e641c-1691-11df-97a5-7038c432aabf',NULL),(435192,8865,654,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e65a1-1691-11df-97a5-7038c432aabf',NULL),(435193,8865,678,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e6722-1691-11df-97a5-7038c432aabf',NULL),(435194,8865,5096,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e689f-1691-11df-97a5-7038c432aabf',NULL),(435195,8865,1109,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e7882-1691-11df-97a5-7038c432aabf',NULL),(435196,8865,1110,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e7a2a-1691-11df-97a5-7038c432aabf',NULL),(435197,8865,1111,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e7bb3-1691-11df-97a5-7038c432aabf',NULL),(435198,8865,1112,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e7d86-1691-11df-97a5-7038c432aabf',NULL),(435199,8865,1255,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e7f13-1691-11df-97a5-7038c432aabf',NULL),(435200,8865,1261,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e8094-1691-11df-97a5-7038c432aabf',NULL),(435201,8865,1265,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e821a-1691-11df-97a5-7038c432aabf',NULL),(435202,8865,1268,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e839b-1691-11df-97a5-7038c432aabf',NULL),(435203,8865,1272,43665,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:51:24',0,1,NULL,NULL,NULL,'da0e8520-1691-11df-97a5-7038c432aabf',NULL),(435204,3681,1246,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0e86a1-1691-11df-97a5-7038c432aabf',NULL),(435205,3681,5282,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0e8826-1691-11df-97a5-7038c432aabf',NULL),(435206,3681,6096,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0e89af-1691-11df-97a5-7038c432aabf',NULL),(435207,3681,5272,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0e8b2c-1691-11df-97a5-7038c432aabf',NULL),(435208,3681,1146,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0e8cb1-1691-11df-97a5-7038c432aabf',NULL),(435209,3681,1154,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0e8e32-1691-11df-97a5-7038c432aabf',NULL),(435210,3681,1192,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0e8fb8-1691-11df-97a5-7038c432aabf',NULL),(435211,3681,1156,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0e9139-1691-11df-97a5-7038c432aabf',NULL),(435212,3681,5092,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0e92be-1691-11df-97a5-7038c432aabf',NULL),(435213,3681,5086,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0e9447-1691-11df-97a5-7038c432aabf',NULL),(435214,3681,5087,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0e95cc-1691-11df-97a5-7038c432aabf',NULL),(435215,3681,5085,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0e9752-1691-11df-97a5-7038c432aabf',NULL),(435216,3681,5088,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0e98d7-1691-11df-97a5-7038c432aabf',NULL),(435217,3681,5089,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0e9a60-1691-11df-97a5-7038c432aabf',NULL),(435218,3681,5356,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0e9c48-1691-11df-97a5-7038c432aabf',NULL),(435219,3681,1248,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0e9dde-1691-11df-97a5-7038c432aabf',NULL),(435220,3681,5497,43673,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0e9f93-1691-11df-97a5-7038c432aabf',NULL),(435221,3681,730,43673,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0ea129-1691-11df-97a5-7038c432aabf',NULL),(435222,3681,853,43673,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0ea2a6-1691-11df-97a5-7038c432aabf',NULL),(435223,3681,5096,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0ea451-1691-11df-97a5-7038c432aabf',NULL),(435224,3681,1112,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0ea5bd-1691-11df-97a5-7038c432aabf',NULL),(435225,3681,1109,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0ea72d-1691-11df-97a5-7038c432aabf',NULL),(435226,3681,1110,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0ea898-1691-11df-97a5-7038c432aabf',NULL),(435227,3681,1111,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0eaa04-1691-11df-97a5-7038c432aabf',NULL),(435228,3681,1255,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0eab6b-1691-11df-97a5-7038c432aabf',NULL),(435229,3681,1277,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0eacdb-1691-11df-97a5-7038c432aabf',NULL),(435230,3681,1261,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0ebc76-1691-11df-97a5-7038c432aabf',NULL),(435231,3681,1265,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0ebde2-1691-11df-97a5-7038c432aabf',NULL),(435232,3681,1268,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0ebf52-1691-11df-97a5-7038c432aabf',NULL),(435233,3681,1272,43673,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:25',0,1,NULL,NULL,NULL,'da0ec562-1691-11df-97a5-7038c432aabf',NULL),(435234,8527,1246,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0ec6ec-1691-11df-97a5-7038c432aabf',NULL),(435235,8527,5282,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0ec9ee-1691-11df-97a5-7038c432aabf',NULL),(435236,8527,6096,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0ecbf7-1691-11df-97a5-7038c432aabf',NULL),(435237,8527,5272,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0ee0c0-1691-11df-97a5-7038c432aabf',NULL),(435238,8527,1146,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0ee34b-1691-11df-97a5-7038c432aabf',NULL),(435239,8527,1154,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0ee5b7-1691-11df-97a5-7038c432aabf',NULL),(435240,8527,1192,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0ee81f-1691-11df-97a5-7038c432aabf',NULL),(435241,8527,5092,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0efc0e-1691-11df-97a5-7038c432aabf',NULL),(435242,8527,5086,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0efe9c-1691-11df-97a5-7038c432aabf',NULL),(435243,8527,5087,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0f012f-1691-11df-97a5-7038c432aabf',NULL),(435244,8527,5085,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0f16fc-1691-11df-97a5-7038c432aabf',NULL),(435245,8527,5088,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0f1969-1691-11df-97a5-7038c432aabf',NULL),(435246,8527,5089,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0f2a27-1691-11df-97a5-7038c432aabf',NULL),(435247,8527,5356,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0f3b20-1691-11df-97a5-7038c432aabf',NULL),(435248,8527,1248,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0f62a8-1691-11df-97a5-7038c432aabf',NULL),(435249,8527,5497,43679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0f643a-1691-11df-97a5-7038c432aabf',NULL),(435250,8527,730,43679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0f65c0-1691-11df-97a5-7038c432aabf',NULL),(435251,8527,853,43679,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,871,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0f6774-1691-11df-97a5-7038c432aabf',NULL),(435252,8527,5096,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0f68db-1691-11df-97a5-7038c432aabf',NULL),(435253,8527,1112,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0f6a4b-1691-11df-97a5-7038c432aabf',NULL),(435254,8527,1109,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0f6cb7-1691-11df-97a5-7038c432aabf',NULL),(435255,8527,1110,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0f6e34-1691-11df-97a5-7038c432aabf',NULL),(435256,8527,1111,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0f6fa8-1691-11df-97a5-7038c432aabf',NULL),(435257,8527,1255,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0f712d-1691-11df-97a5-7038c432aabf',NULL),(435258,8527,1250,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0f72b3-1691-11df-97a5-7038c432aabf',NULL),(435259,8527,1250,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0f742f-1691-11df-97a5-7038c432aabf',NULL),(435260,8527,1250,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0f75b4-1691-11df-97a5-7038c432aabf',NULL),(435261,8527,1277,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0f7731-1691-11df-97a5-7038c432aabf',NULL),(435262,8527,1261,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0f78bb-1691-11df-97a5-7038c432aabf',NULL),(435263,8527,1251,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0f7a3c-1691-11df-97a5-7038c432aabf',NULL),(435264,8527,1265,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0f7bc1-1691-11df-97a5-7038c432aabf',NULL),(435265,8527,1268,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0f7d42-1691-11df-97a5-7038c432aabf',NULL),(435266,8527,1272,43679,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:56:50',0,1,NULL,NULL,NULL,'da0f7ec3-1691-11df-97a5-7038c432aabf',NULL),(435267,3091,1246,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0f804c-1691-11df-97a5-7038c432aabf',NULL),(435268,3091,5282,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0f81c9-1691-11df-97a5-7038c432aabf',NULL),(435269,3091,6096,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0f834e-1691-11df-97a5-7038c432aabf',NULL),(435270,3091,1154,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0f84d3-1691-11df-97a5-7038c432aabf',NULL),(435271,3091,1192,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0f86b2-1691-11df-97a5-7038c432aabf',NULL),(435272,3091,1155,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0f884d-1691-11df-97a5-7038c432aabf',NULL),(435273,3091,1164,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0f89e3-1691-11df-97a5-7038c432aabf',NULL),(435274,3091,1156,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0f8b7e-1691-11df-97a5-7038c432aabf',NULL),(435275,3091,6065,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0f8d1d-1691-11df-97a5-7038c432aabf',NULL),(435276,3091,5092,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0f8ed5-1691-11df-97a5-7038c432aabf',NULL),(435277,3091,5086,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0f905b-1691-11df-97a5-7038c432aabf',NULL),(435278,3091,5087,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0f91dc-1691-11df-97a5-7038c432aabf',NULL),(435279,3091,5085,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0f9361-1691-11df-97a5-7038c432aabf',NULL),(435280,3091,5088,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0f94d9-1691-11df-97a5-7038c432aabf',NULL),(435281,3091,5089,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0f965f-1691-11df-97a5-7038c432aabf',NULL),(435282,3091,5356,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0f97e4-1691-11df-97a5-7038c432aabf',NULL),(435283,3091,1248,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0f9960-1691-11df-97a5-7038c432aabf',NULL),(435284,3091,952,43681,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1004,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0f9ae6-1691-11df-97a5-7038c432aabf',NULL),(435285,3091,21,43681,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0f9c62-1691-11df-97a5-7038c432aabf',NULL),(435286,3091,851,43681,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0f9de3-1691-11df-97a5-7038c432aabf',NULL),(435287,3091,729,43681,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290000,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0f9f69-1691-11df-97a5-7038c432aabf',NULL),(435288,3091,790,43681,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.94,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0fa0ea-1691-11df-97a5-7038c432aabf',NULL),(435289,3091,654,43681,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.8,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0fa26a-1691-11df-97a5-7038c432aabf',NULL),(435290,3091,678,43681,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2300,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0fa3e7-1691-11df-97a5-7038c432aabf',NULL),(435291,3091,5096,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0fa571-1691-11df-97a5-7038c432aabf',NULL),(435292,3091,1088,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0fa6f6-1691-11df-97a5-7038c432aabf',NULL),(435293,3091,1088,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0fa873-1691-11df-97a5-7038c432aabf',NULL),(435294,3091,1088,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0fa9f8-1691-11df-97a5-7038c432aabf',NULL),(435295,3091,1112,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0fab7d-1691-11df-97a5-7038c432aabf',NULL),(435296,3091,1109,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0fad60-1691-11df-97a5-7038c432aabf',NULL),(435297,3091,1110,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0faef7-1691-11df-97a5-7038c432aabf',NULL),(435298,3091,1111,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0fb644-1691-11df-97a5-7038c432aabf',NULL),(435299,3091,1255,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0fb7f8-1691-11df-97a5-7038c432aabf',NULL),(435300,3091,1277,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0fb993-1691-11df-97a5-7038c432aabf',NULL),(435301,3091,1261,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0fbb32-1691-11df-97a5-7038c432aabf',NULL),(435302,3091,1265,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0fbcc4-1691-11df-97a5-7038c432aabf',NULL),(435303,3091,1268,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0fbe92-1691-11df-97a5-7038c432aabf',NULL),(435304,3091,1272,43681,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 14:52:48',0,1,NULL,NULL,NULL,'da0fc00e-1691-11df-97a5-7038c432aabf',NULL),(435305,2777,1246,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0fc18f-1691-11df-97a5-7038c432aabf',NULL),(435306,2777,5282,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0fc319-1691-11df-97a5-7038c432aabf',NULL),(435307,2777,6096,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0fc49a-1691-11df-97a5-7038c432aabf',NULL),(435308,2777,5272,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0fc623-1691-11df-97a5-7038c432aabf',NULL),(435309,2777,1154,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0fc7a0-1691-11df-97a5-7038c432aabf',NULL),(435310,2777,1192,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0fc921-1691-11df-97a5-7038c432aabf',NULL),(435311,2777,1164,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0fcaaf-1691-11df-97a5-7038c432aabf',NULL),(435312,2777,1156,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0fcc30-1691-11df-97a5-7038c432aabf',NULL),(435313,2777,5092,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0fcdb5-1691-11df-97a5-7038c432aabf',NULL),(435314,2777,5086,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0fcf36-1691-11df-97a5-7038c432aabf',NULL),(435315,2777,5087,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0fdd5d-1691-11df-97a5-7038c432aabf',NULL),(435316,2777,5085,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0fdf0d-1691-11df-97a5-7038c432aabf',NULL),(435317,2777,5088,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0fe09f-1691-11df-97a5-7038c432aabf',NULL),(435318,2777,5089,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0fe24b-1691-11df-97a5-7038c432aabf',NULL),(435319,2777,5356,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0fe3f2-1691-11df-97a5-7038c432aabf',NULL),(435320,2777,1248,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0fe595-1691-11df-97a5-7038c432aabf',NULL),(435321,2777,5096,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0fe72c-1691-11df-97a5-7038c432aabf',NULL),(435322,2777,1088,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0fe8c2-1691-11df-97a5-7038c432aabf',NULL),(435323,2777,1088,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0fea87-1691-11df-97a5-7038c432aabf',NULL),(435324,2777,1088,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0fec22-1691-11df-97a5-7038c432aabf',NULL),(435325,2777,1112,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0feeca-1691-11df-97a5-7038c432aabf',NULL),(435326,2777,1109,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0ff147-1691-11df-97a5-7038c432aabf',NULL),(435327,2777,1110,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0ff3c0-1691-11df-97a5-7038c432aabf',NULL),(435328,2777,1111,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0ff7c3-1691-11df-97a5-7038c432aabf',NULL),(435329,2777,1255,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0ffa56-1691-11df-97a5-7038c432aabf',NULL),(435330,2777,1277,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da0ffd69-1691-11df-97a5-7038c432aabf',NULL),(435331,2777,1261,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da100022-1691-11df-97a5-7038c432aabf',NULL),(435332,2777,1265,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da10030a-1691-11df-97a5-7038c432aabf',NULL),(435333,2777,1268,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da10059d-1691-11df-97a5-7038c432aabf',NULL),(435334,2777,1271,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da10082b-1691-11df-97a5-7038c432aabf',NULL),(435335,2777,1272,43687,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:30',0,1,NULL,NULL,NULL,'da100abe-1691-11df-97a5-7038c432aabf',NULL),(435336,7860,1246,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da100d48-1691-11df-97a5-7038c432aabf',NULL),(435337,7860,5282,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da100fdf-1691-11df-97a5-7038c432aabf',NULL),(435338,7860,6096,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da10126d-1691-11df-97a5-7038c432aabf',NULL),(435339,7860,5272,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da101500-1691-11df-97a5-7038c432aabf',NULL),(435340,7860,1146,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da10178f-1691-11df-97a5-7038c432aabf',NULL),(435341,7860,1154,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da101a19-1691-11df-97a5-7038c432aabf',NULL),(435342,7860,1192,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da101ba2-1691-11df-97a5-7038c432aabf',NULL),(435343,7860,1164,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da101d23-1691-11df-97a5-7038c432aabf',NULL),(435344,7860,1156,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da101ea8-1691-11df-97a5-7038c432aabf',NULL),(435345,7860,6065,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da10202e-1691-11df-97a5-7038c432aabf',NULL),(435346,7860,5092,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da1021f7-1691-11df-97a5-7038c432aabf',NULL),(435347,7860,5086,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da10239a-1691-11df-97a5-7038c432aabf',NULL),(435348,7860,5087,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da10252d-1691-11df-97a5-7038c432aabf',NULL),(435349,7860,5085,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da1026c7-1691-11df-97a5-7038c432aabf',NULL),(435350,7860,5088,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da102859-1691-11df-97a5-7038c432aabf',NULL),(435351,7860,5089,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da102a27-1691-11df-97a5-7038c432aabf',NULL),(435352,7860,5356,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da102ba8-1691-11df-97a5-7038c432aabf',NULL),(435353,7860,1248,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da102d25-1691-11df-97a5-7038c432aabf',NULL),(435354,7860,1276,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da102eaa-1691-11df-97a5-7038c432aabf',NULL),(435355,7860,5096,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da10302b-1691-11df-97a5-7038c432aabf',NULL),(435356,7860,1088,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da1031ac-1691-11df-97a5-7038c432aabf',NULL),(435357,7860,1088,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da103331-1691-11df-97a5-7038c432aabf',NULL),(435358,7860,1088,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da1034ae-1691-11df-97a5-7038c432aabf',NULL),(435359,7860,1112,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da10362f-1691-11df-97a5-7038c432aabf',NULL),(435360,7860,1109,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da1037ac-1691-11df-97a5-7038c432aabf',NULL),(435361,7860,1110,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da103931-1691-11df-97a5-7038c432aabf',NULL),(435362,7860,1111,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da103aad-1691-11df-97a5-7038c432aabf',NULL),(435363,7860,1255,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da103c33-1691-11df-97a5-7038c432aabf',NULL),(435364,7860,1277,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da103db4-1691-11df-97a5-7038c432aabf',NULL),(435365,7860,1261,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da103f30-1691-11df-97a5-7038c432aabf',NULL),(435366,7860,1265,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da1040b6-1691-11df-97a5-7038c432aabf',NULL),(435367,7860,1268,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da10422e-1691-11df-97a5-7038c432aabf',NULL),(435368,7860,1271,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da1043af-1691-11df-97a5-7038c432aabf',NULL),(435369,7860,1271,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da104530-1691-11df-97a5-7038c432aabf',NULL),(435370,7860,1271,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da1046b9-1691-11df-97a5-7038c432aabf',NULL),(435371,7860,1271,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da10483f-1691-11df-97a5-7038c432aabf',NULL),(435372,7860,1272,43689,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:43',0,1,NULL,NULL,NULL,'da104a1e-1691-11df-97a5-7038c432aabf',NULL),(435373,2946,1246,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da104bb4-1691-11df-97a5-7038c432aabf',NULL),(435374,2946,5282,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da104d46-1691-11df-97a5-7038c432aabf',NULL),(435375,2946,6096,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da104ed8-1691-11df-97a5-7038c432aabf',NULL),(435376,2946,1154,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da105066-1691-11df-97a5-7038c432aabf',NULL),(435377,2946,1192,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da105223-1691-11df-97a5-7038c432aabf',NULL),(435378,2946,1155,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da1053a8-1691-11df-97a5-7038c432aabf',NULL),(435379,2946,1164,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da105520-1691-11df-97a5-7038c432aabf',NULL),(435380,2946,1156,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da1056a1-1691-11df-97a5-7038c432aabf',NULL),(435381,2946,5092,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da10581e-1691-11df-97a5-7038c432aabf',NULL),(435382,2946,5086,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da10599f-1691-11df-97a5-7038c432aabf',NULL),(435383,2946,5087,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da105b20-1691-11df-97a5-7038c432aabf',NULL),(435384,2946,5085,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da105c9d-1691-11df-97a5-7038c432aabf',NULL),(435385,2946,5088,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da105e1e-1691-11df-97a5-7038c432aabf',NULL),(435386,2946,5089,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da105f9a-1691-11df-97a5-7038c432aabf',NULL),(435387,2946,5356,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da10611b-1691-11df-97a5-7038c432aabf',NULL),(435388,2946,1248,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da10629c-1691-11df-97a5-7038c432aabf',NULL),(435389,2946,952,43690,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2490,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da106415-1691-11df-97a5-7038c432aabf',NULL),(435390,2946,5497,43690,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da106596-1691-11df-97a5-7038c432aabf',NULL),(435391,2946,730,43690,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da10670e-1691-11df-97a5-7038c432aabf',NULL),(435392,2946,853,43690,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,379,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da10688f-1691-11df-97a5-7038c432aabf',NULL),(435393,2946,21,43690,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da106a07-1691-11df-97a5-7038c432aabf',NULL),(435394,2946,851,43690,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da106b84-1691-11df-97a5-7038c432aabf',NULL),(435395,2946,729,43690,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299000,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da106d05-1691-11df-97a5-7038c432aabf',NULL),(435396,2946,790,43690,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.4,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da106e8a-1691-11df-97a5-7038c432aabf',NULL),(435397,2946,654,43690,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da10706d-1691-11df-97a5-7038c432aabf',NULL),(435398,2946,678,43690,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da107255-1691-11df-97a5-7038c432aabf',NULL),(435399,2946,5096,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da1073f0-1691-11df-97a5-7038c432aabf',NULL),(435400,2946,1088,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da10758f-1691-11df-97a5-7038c432aabf',NULL),(435401,2946,1088,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da107725-1691-11df-97a5-7038c432aabf',NULL),(435402,2946,1088,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da10831b-1691-11df-97a5-7038c432aabf',NULL),(435403,2946,1112,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da108498-1691-11df-97a5-7038c432aabf',NULL),(435404,2946,1109,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da108615-1691-11df-97a5-7038c432aabf',NULL),(435405,2946,1110,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da10879a-1691-11df-97a5-7038c432aabf',NULL),(435406,2946,1111,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da10891b-1691-11df-97a5-7038c432aabf',NULL),(435407,2946,1255,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da108aa5-1691-11df-97a5-7038c432aabf',NULL),(435408,2946,1277,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da108c21-1691-11df-97a5-7038c432aabf',NULL),(435409,2946,1261,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da108da6-1691-11df-97a5-7038c432aabf',NULL),(435410,2946,1265,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da108f23-1691-11df-97a5-7038c432aabf',NULL),(435411,2946,1268,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da1090ad-1691-11df-97a5-7038c432aabf',NULL),(435412,2946,1272,43690,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:00:20',0,1,NULL,NULL,NULL,'da109232-1691-11df-97a5-7038c432aabf',NULL),(435413,9258,5588,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da1093af-1691-11df-97a5-7038c432aabf',NULL),(435414,9258,1246,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da10953c-1691-11df-97a5-7038c432aabf',NULL),(435415,9258,5282,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da1096bd-1691-11df-97a5-7038c432aabf',NULL),(435416,9258,5303,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da1098b2-1691-11df-97a5-7038c432aabf',NULL),(435417,9258,976,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da109a48-1691-11df-97a5-7038c432aabf',NULL),(435418,9258,1192,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da109be7-1691-11df-97a5-7038c432aabf',NULL),(435419,9258,1155,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da109d82-1691-11df-97a5-7038c432aabf',NULL),(435420,9258,979,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da109f4b-1691-11df-97a5-7038c432aabf',NULL),(435421,9258,1156,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da10a0d0-1691-11df-97a5-7038c432aabf',NULL),(435422,9258,5092,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da10a251-1691-11df-97a5-7038c432aabf',NULL),(435423,9258,5090,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da10a3db-1691-11df-97a5-7038c432aabf',NULL),(435424,9258,5087,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da10a560-1691-11df-97a5-7038c432aabf',NULL),(435425,9258,5242,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da10a6e5-1691-11df-97a5-7038c432aabf',NULL),(435426,9258,5088,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da10a86f-1691-11df-97a5-7038c432aabf',NULL),(435427,9258,5089,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da10aa01-1691-11df-97a5-7038c432aabf',NULL),(435428,9258,1209,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da10ab7e-1691-11df-97a5-7038c432aabf',NULL),(435429,9258,1224,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da10ace1-1691-11df-97a5-7038c432aabf',NULL),(435430,9258,5096,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da10ae4c-1691-11df-97a5-7038c432aabf',NULL),(435431,9258,1109,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da10afb8-1691-11df-97a5-7038c432aabf',NULL),(435432,9258,1110,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da10b11b-1691-11df-97a5-7038c432aabf',NULL),(435433,9258,1111,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da10b286-1691-11df-97a5-7038c432aabf',NULL),(435434,9258,1112,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da10b3e9-1691-11df-97a5-7038c432aabf',NULL),(435435,9258,1255,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da10b54c-1691-11df-97a5-7038c432aabf',NULL),(435436,9258,1261,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da10b6af-1691-11df-97a5-7038c432aabf',NULL),(435437,9258,1265,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da10c725-1691-11df-97a5-7038c432aabf',NULL),(435438,9258,1268,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da10c890-1691-11df-97a5-7038c432aabf',NULL),(435439,9258,984,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da10c9ef-1691-11df-97a5-7038c432aabf',NULL),(435440,9258,1272,43691,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:01:23',0,1,NULL,NULL,NULL,'da10cb52-1691-11df-97a5-7038c432aabf',NULL),(435441,3687,1246,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da10d178-1691-11df-97a5-7038c432aabf',NULL),(435442,3687,5282,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da10d2ec-1691-11df-97a5-7038c432aabf',NULL),(435443,3687,6096,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da10d45c-1691-11df-97a5-7038c432aabf',NULL),(435444,3687,1154,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da10e724-1691-11df-97a5-7038c432aabf',NULL),(435445,3687,1192,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da10e9ae-1691-11df-97a5-7038c432aabf',NULL),(435446,3687,1164,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da10ec0d-1691-11df-97a5-7038c432aabf',NULL),(435447,3687,1156,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da10ee64-1691-11df-97a5-7038c432aabf',NULL),(435448,3687,5092,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da10ff6f-1691-11df-97a5-7038c432aabf',NULL),(435449,3687,5086,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da1101a3-1691-11df-97a5-7038c432aabf',NULL),(435450,3687,5087,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da1105c0-1691-11df-97a5-7038c432aabf',NULL),(435451,3687,5085,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da1119fb-1691-11df-97a5-7038c432aabf',NULL),(435452,3687,5088,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da111c34-1691-11df-97a5-7038c432aabf',NULL),(435453,3687,5089,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da112cb2-1691-11df-97a5-7038c432aabf',NULL),(435454,3687,5356,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da113e28-1691-11df-97a5-7038c432aabf',NULL),(435455,3687,1248,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da1166c6-1691-11df-97a5-7038c432aabf',NULL),(435456,3687,5096,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da116883-1691-11df-97a5-7038c432aabf',NULL),(435457,3687,1088,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da116a10-1691-11df-97a5-7038c432aabf',NULL),(435458,3687,1088,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da116baf-1691-11df-97a5-7038c432aabf',NULL),(435459,3687,1088,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da116d4e-1691-11df-97a5-7038c432aabf',NULL),(435460,3687,1112,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da116ee5-1691-11df-97a5-7038c432aabf',NULL),(435461,3687,1109,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da11707f-1691-11df-97a5-7038c432aabf',NULL),(435462,3687,1110,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da11721a-1691-11df-97a5-7038c432aabf',NULL),(435463,3687,1111,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da1173b0-1691-11df-97a5-7038c432aabf',NULL),(435464,3687,1255,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da117542-1691-11df-97a5-7038c432aabf',NULL),(435465,3687,1277,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da1176e1-1691-11df-97a5-7038c432aabf',NULL),(435466,3687,1261,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da11787c-1691-11df-97a5-7038c432aabf',NULL),(435467,3687,1265,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da117a0a-1691-11df-97a5-7038c432aabf',NULL),(435468,3687,1268,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da117ba0-1691-11df-97a5-7038c432aabf',NULL),(435469,3687,1272,43696,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:05:16',0,1,NULL,NULL,NULL,'da117d32-1691-11df-97a5-7038c432aabf',NULL),(435470,5853,5589,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da117ecd-1691-11df-97a5-7038c432aabf',NULL),(435471,5853,5588,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da118067-1691-11df-97a5-7038c432aabf',NULL),(435472,5853,1246,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da118213-1691-11df-97a5-7038c432aabf',NULL),(435473,5853,5282,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da1183b2-1691-11df-97a5-7038c432aabf',NULL),(435474,5853,969,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da118544-1691-11df-97a5-7038c432aabf',NULL),(435475,5853,1151,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da1186da-1691-11df-97a5-7038c432aabf',NULL),(435476,5853,1198,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da118868-1691-11df-97a5-7038c432aabf',NULL),(435477,5853,1198,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da1189fe-1691-11df-97a5-7038c432aabf',NULL),(435478,5853,1198,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da118b95-1691-11df-97a5-7038c432aabf',NULL),(435479,5853,1198,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da118d2f-1691-11df-97a5-7038c432aabf',NULL),(435480,5853,1198,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da118ed7-1691-11df-97a5-7038c432aabf',NULL),(435481,5853,1198,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da11906d-1691-11df-97a5-7038c432aabf',NULL),(435482,5853,5303,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da119208-1691-11df-97a5-7038c432aabf',NULL),(435483,5853,976,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da11939e-1691-11df-97a5-7038c432aabf',NULL),(435484,5853,1155,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da119530-1691-11df-97a5-7038c432aabf',NULL),(435485,5853,1156,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da1196c6-1691-11df-97a5-7038c432aabf',NULL),(435486,5853,6065,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da119854-1691-11df-97a5-7038c432aabf',NULL),(435487,5853,5092,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da119a0d-1691-11df-97a5-7038c432aabf',NULL),(435488,5853,5314,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da119b85-1691-11df-97a5-7038c432aabf',NULL),(435489,5853,5090,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da119d02-1691-11df-97a5-7038c432aabf',NULL),(435490,5853,5087,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da119e7f-1691-11df-97a5-7038c432aabf',NULL),(435491,5853,5242,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da119ff3-1691-11df-97a5-7038c432aabf',NULL),(435492,5853,5088,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da11a174-1691-11df-97a5-7038c432aabf',NULL),(435493,5853,5089,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da11a2ec-1691-11df-97a5-7038c432aabf',NULL),(435494,5853,1209,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da11a469-1691-11df-97a5-7038c432aabf',NULL),(435495,5853,1224,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da11a5ea-1691-11df-97a5-7038c432aabf',NULL),(435496,5853,5096,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da11a76b-1691-11df-97a5-7038c432aabf',NULL),(435497,5853,1255,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da11a94e-1691-11df-97a5-7038c432aabf',NULL),(435498,5853,1261,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da11aae0-1691-11df-97a5-7038c432aabf',NULL),(435499,5853,1265,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da11ac7b-1691-11df-97a5-7038c432aabf',NULL),(435500,5853,1268,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da11ae0d-1691-11df-97a5-7038c432aabf',NULL),(435501,5853,984,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da11afa7-1691-11df-97a5-7038c432aabf',NULL),(435502,5853,1271,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da11b207-1691-11df-97a5-7038c432aabf',NULL),(435503,5853,1272,43698,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:03:38',0,1,NULL,NULL,NULL,'da11b37f-1691-11df-97a5-7038c432aabf',NULL),(435504,5993,5589,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11b500-1691-11df-97a5-7038c432aabf',NULL),(435505,5993,5588,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11b679-1691-11df-97a5-7038c432aabf',NULL),(435506,5993,1246,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11b858-1691-11df-97a5-7038c432aabf',NULL),(435507,5993,5282,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11b9ee-1691-11df-97a5-7038c432aabf',NULL),(435508,5993,969,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11bb8d-1691-11df-97a5-7038c432aabf',NULL),(435509,5993,1151,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11bdbd-1691-11df-97a5-7038c432aabf',NULL),(435510,5993,1198,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11bf4f-1691-11df-97a5-7038c432aabf',NULL),(435511,5993,1198,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11c110-1691-11df-97a5-7038c432aabf',NULL),(435512,5993,1198,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11c28d-1691-11df-97a5-7038c432aabf',NULL),(435513,5993,1198,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11c40a-1691-11df-97a5-7038c432aabf',NULL),(435514,5993,1198,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11c58b-1691-11df-97a5-7038c432aabf',NULL),(435515,5993,1198,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11c703-1691-11df-97a5-7038c432aabf',NULL),(435516,5993,5303,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11c880-1691-11df-97a5-7038c432aabf',NULL),(435517,5993,976,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11c9fc-1691-11df-97a5-7038c432aabf',NULL),(435518,5993,1192,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11cb79-1691-11df-97a5-7038c432aabf',NULL),(435519,5993,1155,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11ccf1-1691-11df-97a5-7038c432aabf',NULL),(435520,5993,1156,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11ce72-1691-11df-97a5-7038c432aabf',NULL),(435521,5993,1164,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11d051-1691-11df-97a5-7038c432aabf',NULL),(435522,5993,6065,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11d1df-1691-11df-97a5-7038c432aabf',NULL),(435523,5993,5092,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11dea3-1691-11df-97a5-7038c432aabf',NULL),(435524,5993,5314,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11e024-1691-11df-97a5-7038c432aabf',NULL),(435525,5993,5090,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.5,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11e190-1691-11df-97a5-7038c432aabf',NULL),(435526,5993,5087,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11e30c-1691-11df-97a5-7038c432aabf',NULL),(435527,5993,5242,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11e485-1691-11df-97a5-7038c432aabf',NULL),(435528,5993,5088,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11e5fd-1691-11df-97a5-7038c432aabf',NULL),(435529,5993,5089,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11e776-1691-11df-97a5-7038c432aabf',NULL),(435530,5993,1166,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11e8f2-1691-11df-97a5-7038c432aabf',NULL),(435531,5993,1125,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11ea89-1691-11df-97a5-7038c432aabf',NULL),(435532,5993,1124,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11ed1b-1691-11df-97a5-7038c432aabf',NULL),(435533,5993,1123,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11ef87-1691-11df-97a5-7038c432aabf',NULL),(435534,5993,1122,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11f1eb-1691-11df-97a5-7038c432aabf',NULL),(435535,5993,1128,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11f64c-1691-11df-97a5-7038c432aabf',NULL),(435536,5993,1129,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11f974-1691-11df-97a5-7038c432aabf',NULL),(435537,5993,1209,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11fc21-1691-11df-97a5-7038c432aabf',NULL),(435538,5993,1224,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da11ff04-1691-11df-97a5-7038c432aabf',NULL),(435539,5993,5096,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da120179-1691-11df-97a5-7038c432aabf',NULL),(435540,5993,6042,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da1203f7-1691-11df-97a5-7038c432aabf',NULL),(435541,5993,1088,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da120678-1691-11df-97a5-7038c432aabf',NULL),(435542,5993,1088,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da1208fa-1691-11df-97a5-7038c432aabf',NULL),(435543,5993,1088,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da120b7b-1691-11df-97a5-7038c432aabf',NULL),(435544,5993,1109,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da120df4-1691-11df-97a5-7038c432aabf',NULL),(435545,5993,1110,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da12107a-1691-11df-97a5-7038c432aabf',NULL),(435546,5993,1111,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da1212f3-1691-11df-97a5-7038c432aabf',NULL),(435547,5993,1112,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da12156c-1691-11df-97a5-7038c432aabf',NULL),(435548,5993,1255,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da1217e5-1691-11df-97a5-7038c432aabf',NULL),(435549,5993,1252,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da121962-1691-11df-97a5-7038c432aabf',NULL),(435550,5993,1261,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da121ae3-1691-11df-97a5-7038c432aabf',NULL),(435551,5993,1263,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da121c5b-1691-11df-97a5-7038c432aabf',NULL),(435552,5993,1265,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da121e50-1691-11df-97a5-7038c432aabf',NULL),(435553,5993,1268,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da121fe6-1691-11df-97a5-7038c432aabf',NULL),(435554,5993,984,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da12217d-1691-11df-97a5-7038c432aabf',NULL),(435555,5993,1271,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da12230a-1691-11df-97a5-7038c432aabf',NULL),(435556,5993,1271,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da1224a1-1691-11df-97a5-7038c432aabf',NULL),(435557,5993,1271,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da122637-1691-11df-97a5-7038c432aabf',NULL),(435558,5993,1271,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da1227cd-1691-11df-97a5-7038c432aabf',NULL),(435559,5993,1271,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da12295b-1691-11df-97a5-7038c432aabf',NULL),(435560,5993,1272,43699,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:04:59',0,1,NULL,NULL,NULL,'da122aed-1691-11df-97a5-7038c432aabf',NULL),(435561,2872,1246,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da122ca1-1691-11df-97a5-7038c432aabf',NULL),(435562,2872,5282,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da122e1a-1691-11df-97a5-7038c432aabf',NULL),(435563,2872,6096,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da122f97-1691-11df-97a5-7038c432aabf',NULL),(435564,2872,1154,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da12311c-1691-11df-97a5-7038c432aabf',NULL),(435565,2872,1192,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da123298-1691-11df-97a5-7038c432aabf',NULL),(435566,2872,5092,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da123415-1691-11df-97a5-7038c432aabf',NULL),(435567,2872,5086,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da12358e-1691-11df-97a5-7038c432aabf',NULL),(435568,2872,5087,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da12370a-1691-11df-97a5-7038c432aabf',NULL),(435569,2872,5085,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da123887-1691-11df-97a5-7038c432aabf',NULL),(435570,2872,5088,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da1239ff-1691-11df-97a5-7038c432aabf',NULL),(435571,2872,5089,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da123b78-1691-11df-97a5-7038c432aabf',NULL),(435572,2872,5356,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da123cf0-1691-11df-97a5-7038c432aabf',NULL),(435573,2872,1248,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da123e6d-1691-11df-97a5-7038c432aabf',NULL),(435574,2872,952,43701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3350,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da123fe1-1691-11df-97a5-7038c432aabf',NULL),(435575,2872,5497,43701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1238,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da12415e-1691-11df-97a5-7038c432aabf',NULL),(435576,2872,730,43701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da1242da-1691-11df-97a5-7038c432aabf',NULL),(435577,2872,853,43701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,661,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da124457-1691-11df-97a5-7038c432aabf',NULL),(435578,2872,21,43701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da12465d-1691-11df-97a5-7038c432aabf',NULL),(435579,2872,851,43701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da1247ea-1691-11df-97a5-7038c432aabf',NULL),(435580,2872,729,43701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,467000,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da12497c-1691-11df-97a5-7038c432aabf',NULL),(435581,2872,678,43701,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da124b13-1691-11df-97a5-7038c432aabf',NULL),(435582,2872,5096,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da124ca1-1691-11df-97a5-7038c432aabf',NULL),(435583,2872,6042,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da124e55-1691-11df-97a5-7038c432aabf',NULL),(435584,2872,1112,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da124fcd-1691-11df-97a5-7038c432aabf',NULL),(435585,2872,1109,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da12514e-1691-11df-97a5-7038c432aabf',NULL),(435586,2872,1110,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da1252c7-1691-11df-97a5-7038c432aabf',NULL),(435587,2872,1111,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da125448-1691-11df-97a5-7038c432aabf',NULL),(435588,2872,1255,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da1255c8-1691-11df-97a5-7038c432aabf',NULL),(435589,2872,1277,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da125741-1691-11df-97a5-7038c432aabf',NULL),(435590,2872,1261,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da1258be-1691-11df-97a5-7038c432aabf',NULL),(435591,2872,1265,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da125a32-1691-11df-97a5-7038c432aabf',NULL),(435592,2872,1268,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da125bb3-1691-11df-97a5-7038c432aabf',NULL),(435593,2872,1272,43701,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:06:16',0,1,NULL,NULL,NULL,'da125d2b-1691-11df-97a5-7038c432aabf',NULL),(435594,5185,5589,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da125ea8-1691-11df-97a5-7038c432aabf',NULL),(435595,5185,5588,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da126024-1691-11df-97a5-7038c432aabf',NULL),(435596,5185,1246,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da1261a1-1691-11df-97a5-7038c432aabf',NULL),(435597,5185,5282,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da12631e-1691-11df-97a5-7038c432aabf',NULL),(435598,5185,969,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da126496-1691-11df-97a5-7038c432aabf',NULL),(435599,5185,1151,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da126613-1691-11df-97a5-7038c432aabf',NULL),(435600,5185,1198,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da12678b-1691-11df-97a5-7038c432aabf',NULL),(435601,5185,1198,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da126908-1691-11df-97a5-7038c432aabf',NULL),(435602,5185,1198,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da126a96-1691-11df-97a5-7038c432aabf',NULL),(435603,5185,1198,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da126c68-1691-11df-97a5-7038c432aabf',NULL),(435604,5185,1198,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da126e0b-1691-11df-97a5-7038c432aabf',NULL),(435605,5185,1198,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da126fa1-1691-11df-97a5-7038c432aabf',NULL),(435606,5185,5303,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da12716b-1691-11df-97a5-7038c432aabf',NULL),(435607,5185,976,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da12730e-1691-11df-97a5-7038c432aabf',NULL),(435608,5185,1192,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da1275bb-1691-11df-97a5-7038c432aabf',NULL),(435609,5185,1156,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da1282d4-1691-11df-97a5-7038c432aabf',NULL),(435610,5185,1154,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da128499-1691-11df-97a5-7038c432aabf',NULL),(435611,5185,5092,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da128612-1691-11df-97a5-7038c432aabf',NULL),(435612,5185,5314,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da128793-1691-11df-97a5-7038c432aabf',NULL),(435613,5185,5090,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da12890f-1691-11df-97a5-7038c432aabf',NULL),(435614,5185,5087,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da128a90-1691-11df-97a5-7038c432aabf',NULL),(435615,5185,5242,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da128c0d-1691-11df-97a5-7038c432aabf',NULL),(435616,5185,5088,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da128d8e-1691-11df-97a5-7038c432aabf',NULL),(435617,5185,5089,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da128f06-1691-11df-97a5-7038c432aabf',NULL),(435618,5185,1125,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da12938e-1691-11df-97a5-7038c432aabf',NULL),(435619,5185,1124,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da12952c-1691-11df-97a5-7038c432aabf',NULL),(435620,5185,1123,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da1296bf-1691-11df-97a5-7038c432aabf',NULL),(435621,5185,1122,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da129855-1691-11df-97a5-7038c432aabf',NULL),(435622,5185,1128,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da1299eb-1691-11df-97a5-7038c432aabf',NULL),(435623,5185,1129,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da129ba8-1691-11df-97a5-7038c432aabf',NULL),(435624,5185,1209,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da129d29-1691-11df-97a5-7038c432aabf',NULL),(435625,5185,1224,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da129ea6-1691-11df-97a5-7038c432aabf',NULL),(435626,5185,5096,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da12a027-1691-11df-97a5-7038c432aabf',NULL),(435627,5185,986,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da12a1a3-1691-11df-97a5-7038c432aabf',NULL),(435628,5185,1109,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da12a329-1691-11df-97a5-7038c432aabf',NULL),(435629,5185,1110,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da12a4ae-1691-11df-97a5-7038c432aabf',NULL),(435630,5185,1111,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da12a62b-1691-11df-97a5-7038c432aabf',NULL),(435631,5185,1112,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da12a7ab-1691-11df-97a5-7038c432aabf',NULL),(435632,5185,1255,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da12a928-1691-11df-97a5-7038c432aabf',NULL),(435633,5185,1261,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da12aaa9-1691-11df-97a5-7038c432aabf',NULL),(435634,5185,1265,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da12ac26-1691-11df-97a5-7038c432aabf',NULL),(435635,5185,1268,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da12adb4-1691-11df-97a5-7038c432aabf',NULL),(435636,5185,984,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da12af3d-1691-11df-97a5-7038c432aabf',NULL),(435637,5185,1271,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da12b0a4-1691-11df-97a5-7038c432aabf',NULL),(435638,5185,1271,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da12b210-1691-11df-97a5-7038c432aabf',NULL),(435639,5185,1271,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da12b377-1691-11df-97a5-7038c432aabf',NULL),(435640,5185,1271,43704,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:06',0,1,NULL,NULL,NULL,'da12b4e3-1691-11df-97a5-7038c432aabf',NULL),(435641,803,1246,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da12b64e-1691-11df-97a5-7038c432aabf',NULL),(435642,803,5282,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da12b7b6-1691-11df-97a5-7038c432aabf',NULL),(435643,803,6096,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da12b921-1691-11df-97a5-7038c432aabf',NULL),(435644,803,5272,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da12bae2-1691-11df-97a5-7038c432aabf',NULL),(435645,803,1146,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da12ce00-1691-11df-97a5-7038c432aabf',NULL),(435646,803,1154,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da12cf74-1691-11df-97a5-7038c432aabf',NULL),(435647,803,1192,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da12d0d7-1691-11df-97a5-7038c432aabf',NULL),(435648,803,1155,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da12d689-1691-11df-97a5-7038c432aabf',NULL),(435649,803,1164,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da12d7f9-1691-11df-97a5-7038c432aabf',NULL),(435650,803,1156,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da12d96d-1691-11df-97a5-7038c432aabf',NULL),(435651,803,5092,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da12eca4-1691-11df-97a5-7038c432aabf',NULL),(435652,803,5086,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da12eeff-1691-11df-97a5-7038c432aabf',NULL),(435653,803,5087,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da12f13c-1691-11df-97a5-7038c432aabf',NULL),(435654,803,5085,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da12f371-1691-11df-97a5-7038c432aabf',NULL),(435655,803,5088,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da1303b3-1691-11df-97a5-7038c432aabf',NULL),(435656,803,5089,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da1307a8-1691-11df-97a5-7038c432aabf',NULL),(435657,803,5356,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da130a62-1691-11df-97a5-7038c432aabf',NULL),(435658,803,1248,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da131e0c-1691-11df-97a5-7038c432aabf',NULL),(435659,803,5096,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da132052-1691-11df-97a5-7038c432aabf',NULL),(435660,803,1088,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da1330e9-1691-11df-97a5-7038c432aabf',NULL),(435661,803,1088,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da13426c-1691-11df-97a5-7038c432aabf',NULL),(435662,803,1088,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da136884-1691-11df-97a5-7038c432aabf',NULL),(435663,803,1112,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da136a09-1691-11df-97a5-7038c432aabf',NULL),(435664,803,1109,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da136b82-1691-11df-97a5-7038c432aabf',NULL),(435665,803,1110,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da136cfe-1691-11df-97a5-7038c432aabf',NULL),(435666,803,1111,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da136e7f-1691-11df-97a5-7038c432aabf',NULL),(435667,803,1255,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da137000-1691-11df-97a5-7038c432aabf',NULL),(435668,803,1277,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da137179-1691-11df-97a5-7038c432aabf',NULL),(435669,803,1261,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da1372fe-1691-11df-97a5-7038c432aabf',NULL),(435670,803,1265,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da13747a-1691-11df-97a5-7038c432aabf',NULL),(435671,803,1268,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da1375fb-1691-11df-97a5-7038c432aabf',NULL),(435672,803,1272,43706,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:07:38',0,1,NULL,NULL,NULL,'da137774-1691-11df-97a5-7038c432aabf',NULL),(435673,7965,1246,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da1378f1-1691-11df-97a5-7038c432aabf',NULL),(435674,7965,5282,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da137a76-1691-11df-97a5-7038c432aabf',NULL),(435675,7965,6096,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da137bf2-1691-11df-97a5-7038c432aabf',NULL),(435676,7965,5272,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da137dcd-1691-11df-97a5-7038c432aabf',NULL),(435677,7965,1146,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da137f5f-1691-11df-97a5-7038c432aabf',NULL),(435678,7965,1154,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da1380f1-1691-11df-97a5-7038c432aabf',NULL),(435679,7965,1192,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da13828c-1691-11df-97a5-7038c432aabf',NULL),(435680,7965,1155,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da138415-1691-11df-97a5-7038c432aabf',NULL),(435681,7965,1164,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da1385db-1691-11df-97a5-7038c432aabf',NULL),(435682,7965,1156,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da138758-1691-11df-97a5-7038c432aabf',NULL),(435683,7965,5092,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da1388d8-1691-11df-97a5-7038c432aabf',NULL),(435684,7965,5086,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da138a51-1691-11df-97a5-7038c432aabf',NULL),(435685,7965,5087,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da138bce-1691-11df-97a5-7038c432aabf',NULL),(435686,7965,5085,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da138d4a-1691-11df-97a5-7038c432aabf',NULL),(435687,7965,5088,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da138ec3-1691-11df-97a5-7038c432aabf',NULL),(435688,7965,5089,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da139044-1691-11df-97a5-7038c432aabf',NULL),(435689,7965,5356,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da1391bc-1691-11df-97a5-7038c432aabf',NULL),(435690,7965,1248,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da139339-1691-11df-97a5-7038c432aabf',NULL),(435691,7965,952,43724,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1830,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da1394b5-1691-11df-97a5-7038c432aabf',NULL),(435692,7965,5497,43724,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da13962e-1691-11df-97a5-7038c432aabf',NULL),(435693,7965,730,43724,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da1397af-1691-11df-97a5-7038c432aabf',NULL),(435694,7965,853,43724,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,428,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da139927-1691-11df-97a5-7038c432aabf',NULL),(435695,7965,21,43724,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da139aa8-1691-11df-97a5-7038c432aabf',NULL),(435696,7965,851,43724,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da139c25-1691-11df-97a5-7038c432aabf',NULL),(435697,7965,729,43724,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,248000,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da139d9d-1691-11df-97a5-7038c432aabf',NULL),(435698,7965,790,43724,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.4,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da139f1a-1691-11df-97a5-7038c432aabf',NULL),(435699,7965,654,43724,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.1,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da13a092-1691-11df-97a5-7038c432aabf',NULL),(435700,7965,678,43724,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da13a20f-1691-11df-97a5-7038c432aabf',NULL),(435701,7965,1276,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da13a387-1691-11df-97a5-7038c432aabf',NULL),(435702,7965,5096,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da13a566-1691-11df-97a5-7038c432aabf',NULL),(435703,7965,1088,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da13a6f8-1691-11df-97a5-7038c432aabf',NULL),(435704,7965,1088,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da13a886-1691-11df-97a5-7038c432aabf',NULL),(435705,7965,1088,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da13aa18-1691-11df-97a5-7038c432aabf',NULL),(435706,7965,1112,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da13abaa-1691-11df-97a5-7038c432aabf',NULL),(435707,7965,1109,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da13ad67-1691-11df-97a5-7038c432aabf',NULL),(435708,7965,1110,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da13aee4-1691-11df-97a5-7038c432aabf',NULL),(435709,7965,1111,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da13b065-1691-11df-97a5-7038c432aabf',NULL),(435710,7965,1255,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da13b1e2-1691-11df-97a5-7038c432aabf',NULL),(435711,7965,1277,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da13b35a-1691-11df-97a5-7038c432aabf',NULL),(435712,7965,1261,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da13b4d7-1691-11df-97a5-7038c432aabf',NULL),(435713,7965,1265,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da13b653-1691-11df-97a5-7038c432aabf',NULL),(435714,7965,1268,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da13b7d4-1691-11df-97a5-7038c432aabf',NULL),(435715,7965,1272,43724,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:11:33',0,1,NULL,NULL,NULL,'da13b951-1691-11df-97a5-7038c432aabf',NULL),(435716,9203,1246,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13bac9-1691-11df-97a5-7038c432aabf',NULL),(435717,9203,5282,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13bc4a-1691-11df-97a5-7038c432aabf',NULL),(435718,9203,6096,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13bdc7-1691-11df-97a5-7038c432aabf',NULL),(435719,9203,5272,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13bf48-1691-11df-97a5-7038c432aabf',NULL),(435720,9203,1146,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13c0c0-1691-11df-97a5-7038c432aabf',NULL),(435721,9203,1154,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13c239-1691-11df-97a5-7038c432aabf',NULL),(435722,9203,1192,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13c3ba-1691-11df-97a5-7038c432aabf',NULL),(435723,9203,1164,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13c532-1691-11df-97a5-7038c432aabf',NULL),(435724,9203,1156,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13c6b3-1691-11df-97a5-7038c432aabf',NULL),(435725,9203,6065,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13c830-1691-11df-97a5-7038c432aabf',NULL),(435726,9203,5092,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13c9b1-1691-11df-97a5-7038c432aabf',NULL),(435727,9203,5086,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13cb32-1691-11df-97a5-7038c432aabf',NULL),(435728,9203,5087,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13cd0c-1691-11df-97a5-7038c432aabf',NULL),(435729,9203,5085,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13ce9e-1691-11df-97a5-7038c432aabf',NULL),(435730,9203,5088,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13daaa-1691-11df-97a5-7038c432aabf',NULL),(435731,9203,5089,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13dc1f-1691-11df-97a5-7038c432aabf',NULL),(435732,9203,5356,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13dd93-1691-11df-97a5-7038c432aabf',NULL),(435733,9203,952,43731,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13df0f-1691-11df-97a5-7038c432aabf',NULL),(435734,9203,5497,43731,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,293,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13e090-1691-11df-97a5-7038c432aabf',NULL),(435735,9203,730,43731,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13e204-1691-11df-97a5-7038c432aabf',NULL),(435736,9203,853,43731,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1002,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13e3d2-1691-11df-97a5-7038c432aabf',NULL),(435737,9203,21,43731,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13e569-1691-11df-97a5-7038c432aabf',NULL),(435738,9203,851,43731,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13e6f2-1691-11df-97a5-7038c432aabf',NULL),(435739,9203,729,43731,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13e89a-1691-11df-97a5-7038c432aabf',NULL),(435740,9203,790,43731,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.7,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13eb4a-1691-11df-97a5-7038c432aabf',NULL),(435741,9203,654,43731,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.6,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13edea-1691-11df-97a5-7038c432aabf',NULL),(435742,9203,678,43731,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13f085-1691-11df-97a5-7038c432aabf',NULL),(435743,9203,5096,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13f494-1691-11df-97a5-7038c432aabf',NULL),(435744,9203,1088,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13f74e-1691-11df-97a5-7038c432aabf',NULL),(435745,9203,1088,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13fa0b-1691-11df-97a5-7038c432aabf',NULL),(435746,9203,1088,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13fccd-1691-11df-97a5-7038c432aabf',NULL),(435747,9203,1112,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da13ff79-1691-11df-97a5-7038c432aabf',NULL),(435748,9203,1109,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da140237-1691-11df-97a5-7038c432aabf',NULL),(435749,9203,1110,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da1404f0-1691-11df-97a5-7038c432aabf',NULL),(435750,9203,1111,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da1407a1-1691-11df-97a5-7038c432aabf',NULL),(435751,9203,1255,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da140a55-1691-11df-97a5-7038c432aabf',NULL),(435752,9203,1277,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da140d06-1691-11df-97a5-7038c432aabf',NULL),(435753,9203,1261,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da140fbb-1691-11df-97a5-7038c432aabf',NULL),(435754,9203,1262,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da141270-1691-11df-97a5-7038c432aabf',NULL),(435755,9203,1265,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da141521-1691-11df-97a5-7038c432aabf',NULL),(435756,9203,1268,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da1417d1-1691-11df-97a5-7038c432aabf',NULL),(435757,9203,1272,43731,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:13:38',0,1,NULL,NULL,NULL,'da141974-1691-11df-97a5-7038c432aabf',NULL),(435758,2999,1246,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da141b13-1691-11df-97a5-7038c432aabf',NULL),(435759,2999,5282,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da141caa-1691-11df-97a5-7038c432aabf',NULL),(435760,2999,6096,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da141e44-1691-11df-97a5-7038c432aabf',NULL),(435761,2999,5272,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da141fe3-1691-11df-97a5-7038c432aabf',NULL),(435762,2999,1146,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da14217e-1691-11df-97a5-7038c432aabf',NULL),(435763,2999,1154,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da142321-1691-11df-97a5-7038c432aabf',NULL),(435764,2999,1192,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da1424b3-1691-11df-97a5-7038c432aabf',NULL),(435765,2999,1155,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da142652-1691-11df-97a5-7038c432aabf',NULL),(435766,2999,1164,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da1427e4-1691-11df-97a5-7038c432aabf',NULL),(435767,2999,1156,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da14297f-1691-11df-97a5-7038c432aabf',NULL),(435768,2999,5092,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da142b19-1691-11df-97a5-7038c432aabf',NULL),(435769,2999,5086,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da142cb0-1691-11df-97a5-7038c432aabf',NULL),(435770,2999,5087,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da142e4a-1691-11df-97a5-7038c432aabf',NULL),(435771,2999,5085,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da142fdc-1691-11df-97a5-7038c432aabf',NULL),(435772,2999,5088,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da143177-1691-11df-97a5-7038c432aabf',NULL),(435773,2999,5089,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da143312-1691-11df-97a5-7038c432aabf',NULL),(435774,2999,5356,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da14349f-1691-11df-97a5-7038c432aabf',NULL),(435775,2999,1248,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da143636-1691-11df-97a5-7038c432aabf',NULL),(435776,2999,5096,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da1437c8-1691-11df-97a5-7038c432aabf',NULL),(435777,2999,1088,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da14395e-1691-11df-97a5-7038c432aabf',NULL),(435778,2999,1088,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da143af0-1691-11df-97a5-7038c432aabf',NULL),(435779,2999,1088,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da143c7e-1691-11df-97a5-7038c432aabf',NULL),(435780,2999,1112,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da143e10-1691-11df-97a5-7038c432aabf',NULL),(435781,2999,1109,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da143fa2-1691-11df-97a5-7038c432aabf',NULL),(435782,2999,1110,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da144163-1691-11df-97a5-7038c432aabf',NULL),(435783,2999,1111,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da1442fa-1691-11df-97a5-7038c432aabf',NULL),(435784,2999,1255,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da1444aa-1691-11df-97a5-7038c432aabf',NULL),(435785,2999,1277,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da14465a-1691-11df-97a5-7038c432aabf',NULL),(435786,2999,1261,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da1447f0-1691-11df-97a5-7038c432aabf',NULL),(435787,2999,1265,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da14498f-1691-11df-97a5-7038c432aabf',NULL),(435788,2999,1268,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da144b21-1691-11df-97a5-7038c432aabf',NULL),(435789,2999,1271,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da144cb7-1691-11df-97a5-7038c432aabf',NULL),(435790,2999,1271,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da144e49-1691-11df-97a5-7038c432aabf',NULL),(435791,2999,1271,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da14500a-1691-11df-97a5-7038c432aabf',NULL),(435792,2999,1272,43732,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:17',0,1,NULL,NULL,NULL,'da145190-1691-11df-97a5-7038c432aabf',NULL),(435793,2316,1246,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da145308-1691-11df-97a5-7038c432aabf',NULL),(435794,2316,5282,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da145485-1691-11df-97a5-7038c432aabf',NULL),(435795,2316,6096,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da145601-1691-11df-97a5-7038c432aabf',NULL),(435796,2316,5272,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da145782-1691-11df-97a5-7038c432aabf',NULL),(435797,2316,1146,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da1458ff-1691-11df-97a5-7038c432aabf',NULL),(435798,2316,1154,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da145a7c-1691-11df-97a5-7038c432aabf',NULL),(435799,2316,1192,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da145bf8-1691-11df-97a5-7038c432aabf',NULL),(435800,2316,1156,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da145d75-1691-11df-97a5-7038c432aabf',NULL),(435801,2316,5092,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da145ef6-1691-11df-97a5-7038c432aabf',NULL),(435802,2316,5086,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da146073-1691-11df-97a5-7038c432aabf',NULL),(435803,2316,5087,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da1461ef-1691-11df-97a5-7038c432aabf',NULL),(435804,2316,5085,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da14636c-1691-11df-97a5-7038c432aabf',NULL),(435805,2316,5088,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da1464e4-1691-11df-97a5-7038c432aabf',NULL),(435806,2316,5089,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da146665-1691-11df-97a5-7038c432aabf',NULL),(435807,2316,5356,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da14683c-1691-11df-97a5-7038c432aabf',NULL),(435808,2316,1248,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da1469d6-1691-11df-97a5-7038c432aabf',NULL),(435809,2316,5096,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da146b69-1691-11df-97a5-7038c432aabf',NULL),(435810,2316,1112,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da146cfb-1691-11df-97a5-7038c432aabf',NULL),(435811,2316,1109,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da146e9e-1691-11df-97a5-7038c432aabf',NULL),(435812,2316,1110,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da147063-1691-11df-97a5-7038c432aabf',NULL),(435813,2316,1111,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da1471ed-1691-11df-97a5-7038c432aabf',NULL),(435814,2316,1255,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da14736e-1691-11df-97a5-7038c432aabf',NULL),(435815,2316,1277,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da1474ef-1691-11df-97a5-7038c432aabf',NULL),(435816,2316,1261,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da147670-1691-11df-97a5-7038c432aabf',NULL),(435817,2316,1265,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da148438-1691-11df-97a5-7038c432aabf',NULL),(435818,2316,1268,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da1485c6-1691-11df-97a5-7038c432aabf',NULL),(435819,2316,1272,43742,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:20:34',0,1,NULL,NULL,NULL,'da14873a-1691-11df-97a5-7038c432aabf',NULL),(435820,8838,1246,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da1488bf-1691-11df-97a5-7038c432aabf',NULL),(435821,8838,5282,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da148a49-1691-11df-97a5-7038c432aabf',NULL),(435822,8838,6096,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da148bce-1691-11df-97a5-7038c432aabf',NULL),(435823,8838,5272,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da148d53-1691-11df-97a5-7038c432aabf',NULL),(435824,8838,1146,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da148f3f-1691-11df-97a5-7038c432aabf',NULL),(435825,8838,1154,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da1490de-1691-11df-97a5-7038c432aabf',NULL),(435826,8838,1192,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da14927d-1691-11df-97a5-7038c432aabf',NULL),(435827,8838,1164,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da149418-1691-11df-97a5-7038c432aabf',NULL),(435828,8838,1156,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da1495bb-1691-11df-97a5-7038c432aabf',NULL),(435829,8838,6065,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da149751-1691-11df-97a5-7038c432aabf',NULL),(435830,8838,5092,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da1498f0-1691-11df-97a5-7038c432aabf',NULL),(435831,8838,5086,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da149a86-1691-11df-97a5-7038c432aabf',NULL),(435832,8838,5087,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da149c21-1691-11df-97a5-7038c432aabf',NULL),(435833,8838,5085,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da149dc0-1691-11df-97a5-7038c432aabf',NULL),(435834,8838,5088,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da149f52-1691-11df-97a5-7038c432aabf',NULL),(435835,8838,5089,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da14a120-1691-11df-97a5-7038c432aabf',NULL),(435836,8838,5356,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da14a298-1691-11df-97a5-7038c432aabf',NULL),(435837,8838,1248,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da14a422-1691-11df-97a5-7038c432aabf',NULL),(435838,8838,5096,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da14a5ab-1691-11df-97a5-7038c432aabf',NULL),(435839,8838,6042,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da14a731-1691-11df-97a5-7038c432aabf',NULL),(435840,8838,1088,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da14a8be-1691-11df-97a5-7038c432aabf',NULL),(435841,8838,1088,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da14aa44-1691-11df-97a5-7038c432aabf',NULL),(435842,8838,1088,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da14abde-1691-11df-97a5-7038c432aabf',NULL),(435843,8838,1112,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da14ad64-1691-11df-97a5-7038c432aabf',NULL),(435844,8838,1109,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da14aed3-1691-11df-97a5-7038c432aabf',NULL),(435845,8838,1110,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da14b043-1691-11df-97a5-7038c432aabf',NULL),(435846,8838,1111,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da14b1af-1691-11df-97a5-7038c432aabf',NULL),(435847,8838,1255,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da14b31f-1691-11df-97a5-7038c432aabf',NULL),(435848,8838,1277,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da14b48a-1691-11df-97a5-7038c432aabf',NULL),(435849,8838,1261,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da14b654-1691-11df-97a5-7038c432aabf',NULL),(435850,8838,1265,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da14b7d1-1691-11df-97a5-7038c432aabf',NULL),(435851,8838,1268,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da14b952-1691-11df-97a5-7038c432aabf',NULL),(435852,8838,1272,43744,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:21:51',0,1,NULL,NULL,NULL,'da14c971-1691-11df-97a5-7038c432aabf',NULL),(435853,2480,1246,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da14cadd-1691-11df-97a5-7038c432aabf',NULL),(435854,2480,5282,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da14cc48-1691-11df-97a5-7038c432aabf',NULL),(435855,2480,6096,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da14cdb4-1691-11df-97a5-7038c432aabf',NULL),(435856,2480,5272,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da14d38d-1691-11df-97a5-7038c432aabf',NULL),(435857,2480,1146,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da14d50a-1691-11df-97a5-7038c432aabf',NULL),(435858,2480,1154,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da14e85a-1691-11df-97a5-7038c432aabf',NULL),(435859,2480,1192,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da14eadc-1691-11df-97a5-7038c432aabf',NULL),(435860,2480,1155,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da14ed1d-1691-11df-97a5-7038c432aabf',NULL),(435861,2480,1164,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da14ef5a-1691-11df-97a5-7038c432aabf',NULL),(435862,2480,1156,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da14ffd4-1691-11df-97a5-7038c432aabf',NULL),(435863,2480,6065,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da150215-1691-11df-97a5-7038c432aabf',NULL),(435864,2480,5092,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da1506cb-1691-11df-97a5-7038c432aabf',NULL),(435865,2480,5086,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da151aa0-1691-11df-97a5-7038c432aabf',NULL),(435866,2480,5087,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da151cde-1691-11df-97a5-7038c432aabf',NULL),(435867,2480,5085,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da152dfa-1691-11df-97a5-7038c432aabf',NULL),(435868,2480,5088,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da153f04-1691-11df-97a5-7038c432aabf',NULL),(435869,2480,5089,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da156619-1691-11df-97a5-7038c432aabf',NULL),(435870,2480,5356,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da15679e-1691-11df-97a5-7038c432aabf',NULL),(435871,2480,1248,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da15691b-1691-11df-97a5-7038c432aabf',NULL),(435872,2480,5497,43745,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da156aa4-1691-11df-97a5-7038c432aabf',NULL),(435873,2480,730,43745,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da156c2e-1691-11df-97a5-7038c432aabf',NULL),(435874,2480,853,43745,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,377,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da156daf-1691-11df-97a5-7038c432aabf',NULL),(435875,2480,21,43745,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da156f30-1691-11df-97a5-7038c432aabf',NULL),(435876,2480,851,43745,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da1570ad-1691-11df-97a5-7038c432aabf',NULL),(435877,2480,729,43745,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252000,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da157236-1691-11df-97a5-7038c432aabf',NULL),(435878,2480,790,43745,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.8,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da1573b7-1691-11df-97a5-7038c432aabf',NULL),(435879,2480,654,43745,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da157538-1691-11df-97a5-7038c432aabf',NULL),(435880,2480,678,43745,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da1576b9-1691-11df-97a5-7038c432aabf',NULL),(435881,2480,5096,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da157836-1691-11df-97a5-7038c432aabf',NULL),(435882,2480,6042,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da157a19-1691-11df-97a5-7038c432aabf',NULL),(435883,2480,1088,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da157bb4-1691-11df-97a5-7038c432aabf',NULL),(435884,2480,1088,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da157d46-1691-11df-97a5-7038c432aabf',NULL),(435885,2480,1088,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da157ee0-1691-11df-97a5-7038c432aabf',NULL),(435886,2480,1112,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da158077-1691-11df-97a5-7038c432aabf',NULL),(435887,2480,1109,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da158238-1691-11df-97a5-7038c432aabf',NULL),(435888,2480,1110,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da1583b9-1691-11df-97a5-7038c432aabf',NULL),(435889,2480,1111,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da15853e-1691-11df-97a5-7038c432aabf',NULL),(435890,2480,1255,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da1586bf-1691-11df-97a5-7038c432aabf',NULL),(435891,2480,1277,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da15883c-1691-11df-97a5-7038c432aabf',NULL),(435892,2480,1261,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da1589c1-1691-11df-97a5-7038c432aabf',NULL),(435893,2480,1265,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da158b3d-1691-11df-97a5-7038c432aabf',NULL),(435894,2480,1268,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da158cbe-1691-11df-97a5-7038c432aabf',NULL),(435895,2480,1272,43745,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:54',0,1,NULL,NULL,NULL,'da158e3b-1691-11df-97a5-7038c432aabf',NULL),(435896,1100,1246,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da158fc0-1691-11df-97a5-7038c432aabf',NULL),(435897,1100,5282,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da159146-1691-11df-97a5-7038c432aabf',NULL),(435898,1100,6096,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da1592c2-1691-11df-97a5-7038c432aabf',NULL),(435899,1100,1154,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da159443-1691-11df-97a5-7038c432aabf',NULL),(435900,1100,1192,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da1595c0-1691-11df-97a5-7038c432aabf',NULL),(435901,1100,1155,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da159741-1691-11df-97a5-7038c432aabf',NULL),(435902,1100,1164,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da1598c6-1691-11df-97a5-7038c432aabf',NULL),(435903,1100,1156,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da159a43-1691-11df-97a5-7038c432aabf',NULL),(435904,1100,5092,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da159bc4-1691-11df-97a5-7038c432aabf',NULL),(435905,1100,5086,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da159d40-1691-11df-97a5-7038c432aabf',NULL),(435906,1100,5087,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da159ec6-1691-11df-97a5-7038c432aabf',NULL),(435907,1100,5085,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da15a09c-1691-11df-97a5-7038c432aabf',NULL),(435908,1100,5088,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da15a237-1691-11df-97a5-7038c432aabf',NULL),(435909,1100,5089,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da15a3da-1691-11df-97a5-7038c432aabf',NULL),(435910,1100,5356,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da15a5a4-1691-11df-97a5-7038c432aabf',NULL),(435911,1100,1248,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da15a742-1691-11df-97a5-7038c432aabf',NULL),(435912,1100,5096,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da15aa08-1691-11df-97a5-7038c432aabf',NULL),(435913,1100,1088,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da15abb0-1691-11df-97a5-7038c432aabf',NULL),(435914,1100,1088,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da15ad4b-1691-11df-97a5-7038c432aabf',NULL),(435915,1100,1088,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da15aedd-1691-11df-97a5-7038c432aabf',NULL),(435916,1100,1112,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da15b09e-1691-11df-97a5-7038c432aabf',NULL),(435917,1100,1109,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da15b21a-1691-11df-97a5-7038c432aabf',NULL),(435918,1100,1110,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da15b3a0-1691-11df-97a5-7038c432aabf',NULL),(435919,1100,1111,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da15b521-1691-11df-97a5-7038c432aabf',NULL),(435920,1100,1255,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da15b69d-1691-11df-97a5-7038c432aabf',NULL),(435921,1100,1277,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da15b822-1691-11df-97a5-7038c432aabf',NULL),(435922,1100,1261,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da15b99f-1691-11df-97a5-7038c432aabf',NULL),(435923,1100,1265,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da15bb24-1691-11df-97a5-7038c432aabf',NULL),(435924,1100,1268,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da15bca5-1691-11df-97a5-7038c432aabf',NULL),(435925,1100,1272,43746,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:19:32',0,1,NULL,NULL,NULL,'da15be2b-1691-11df-97a5-7038c432aabf',NULL),(435926,8475,1246,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15bfac-1691-11df-97a5-7038c432aabf',NULL),(435927,8475,5282,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15c128-1691-11df-97a5-7038c432aabf',NULL),(435928,8475,6096,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15c2ad-1691-11df-97a5-7038c432aabf',NULL),(435929,8475,1154,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15c42e-1691-11df-97a5-7038c432aabf',NULL),(435930,8475,1192,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15c5b4-1691-11df-97a5-7038c432aabf',NULL),(435931,8475,1155,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15c78a-1691-11df-97a5-7038c432aabf',NULL),(435932,8475,1164,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15c91c-1691-11df-97a5-7038c432aabf',NULL),(435933,8475,1156,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15cecf-1691-11df-97a5-7038c432aabf',NULL),(435934,8475,6065,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15d0ee-1691-11df-97a5-7038c432aabf',NULL),(435935,8475,5092,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15d28d-1691-11df-97a5-7038c432aabf',NULL),(435936,8475,5086,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15d423-1691-11df-97a5-7038c432aabf',NULL),(435937,8475,5087,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15e067-1691-11df-97a5-7038c432aabf',NULL),(435938,8475,5085,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15e1e3-1691-11df-97a5-7038c432aabf',NULL),(435939,8475,5088,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15e35c-1691-11df-97a5-7038c432aabf',NULL),(435940,8475,5089,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15e4e1-1691-11df-97a5-7038c432aabf',NULL),(435941,8475,5356,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15e666-1691-11df-97a5-7038c432aabf',NULL),(435942,8475,1248,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15e7e3-1691-11df-97a5-7038c432aabf',NULL),(435943,8475,5096,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15e960-1691-11df-97a5-7038c432aabf',NULL),(435944,8475,6042,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15eae1-1691-11df-97a5-7038c432aabf',NULL),(435945,8475,1088,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15ec66-1691-11df-97a5-7038c432aabf',NULL),(435946,8475,1088,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15edf8-1691-11df-97a5-7038c432aabf',NULL),(435947,8475,1088,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15f107-1691-11df-97a5-7038c432aabf',NULL),(435948,8475,1112,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15f3aa-1691-11df-97a5-7038c432aabf',NULL),(435949,8475,1109,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15f67d-1691-11df-97a5-7038c432aabf',NULL),(435950,8475,1110,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15fa51-1691-11df-97a5-7038c432aabf',NULL),(435951,8475,1111,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15fce8-1691-11df-97a5-7038c432aabf',NULL),(435952,8475,1255,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da15ff83-1691-11df-97a5-7038c432aabf',NULL),(435953,8475,1277,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da16021a-1691-11df-97a5-7038c432aabf',NULL),(435954,8475,1261,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da1604a0-1691-11df-97a5-7038c432aabf',NULL),(435955,8475,1265,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da160733-1691-11df-97a5-7038c432aabf',NULL),(435956,8475,1268,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da1609c1-1691-11df-97a5-7038c432aabf',NULL),(435957,8475,1272,43752,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:23:31',0,1,NULL,NULL,NULL,'da160c58-1691-11df-97a5-7038c432aabf',NULL),(435958,2892,1246,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da160ee2-1691-11df-97a5-7038c432aabf',NULL),(435959,2892,5282,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da161175-1691-11df-97a5-7038c432aabf',NULL),(435960,2892,6096,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da16140c-1691-11df-97a5-7038c432aabf',NULL),(435961,2892,1154,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da161705-1691-11df-97a5-7038c432aabf',NULL),(435962,2892,1192,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da1619b6-1691-11df-97a5-7038c432aabf',NULL),(435963,2892,1155,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da161b50-1691-11df-97a5-7038c432aabf',NULL),(435964,2892,1164,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da161ce7-1691-11df-97a5-7038c432aabf',NULL),(435965,2892,1156,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da161ea8-1691-11df-97a5-7038c432aabf',NULL),(435966,2892,5092,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da162025-1691-11df-97a5-7038c432aabf',NULL),(435967,2892,5086,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da1621a6-1691-11df-97a5-7038c432aabf',NULL),(435968,2892,5087,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da162327-1691-11df-97a5-7038c432aabf',NULL),(435969,2892,5085,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da1624a7-1691-11df-97a5-7038c432aabf',NULL),(435970,2892,5088,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da162620-1691-11df-97a5-7038c432aabf',NULL),(435971,2892,5089,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da1627a1-1691-11df-97a5-7038c432aabf',NULL),(435972,2892,5356,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da162926-1691-11df-97a5-7038c432aabf',NULL),(435973,2892,1248,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da162aa3-1691-11df-97a5-7038c432aabf',NULL),(435974,2892,5096,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da162c24-1691-11df-97a5-7038c432aabf',NULL),(435975,2892,1088,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da162da0-1691-11df-97a5-7038c432aabf',NULL),(435976,2892,1088,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da162f26-1691-11df-97a5-7038c432aabf',NULL),(435977,2892,1088,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da1630a7-1691-11df-97a5-7038c432aabf',NULL),(435978,2892,1112,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da163223-1691-11df-97a5-7038c432aabf',NULL),(435979,2892,1109,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da1633a4-1691-11df-97a5-7038c432aabf',NULL),(435980,2892,1110,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da163521-1691-11df-97a5-7038c432aabf',NULL),(435981,2892,1111,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da1636a6-1691-11df-97a5-7038c432aabf',NULL),(435982,2892,1255,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da163823-1691-11df-97a5-7038c432aabf',NULL),(435983,2892,1277,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da1639a4-1691-11df-97a5-7038c432aabf',NULL),(435984,2892,1261,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da163b25-1691-11df-97a5-7038c432aabf',NULL),(435985,2892,1265,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da163d00-1691-11df-97a5-7038c432aabf',NULL),(435986,2892,1268,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da163e96-1691-11df-97a5-7038c432aabf',NULL),(435987,2892,1272,43753,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:24:51',0,1,NULL,NULL,NULL,'da164028-1691-11df-97a5-7038c432aabf',NULL),(435988,5784,5589,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da1641be-1691-11df-97a5-7038c432aabf',NULL),(435989,5784,5588,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da164355-1691-11df-97a5-7038c432aabf',NULL),(435990,5784,1246,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da16451a-1691-11df-97a5-7038c432aabf',NULL),(435991,5784,5282,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da16469f-1691-11df-97a5-7038c432aabf',NULL),(435992,5784,969,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da16481c-1691-11df-97a5-7038c432aabf',NULL),(435993,5784,1151,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da1649a1-1691-11df-97a5-7038c432aabf',NULL),(435994,5784,1198,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da164b1e-1691-11df-97a5-7038c432aabf',NULL),(435995,5784,1198,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da164c9f-1691-11df-97a5-7038c432aabf',NULL),(435996,5784,1198,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da164e20-1691-11df-97a5-7038c432aabf',NULL),(435997,5784,1198,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da164fa1-1691-11df-97a5-7038c432aabf',NULL),(435998,5784,1198,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da165122-1691-11df-97a5-7038c432aabf',NULL),(435999,5784,5303,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da16529a-1691-11df-97a5-7038c432aabf',NULL),(436000,5784,976,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da16541f-1691-11df-97a5-7038c432aabf',NULL),(436001,5784,1192,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da16559c-1691-11df-97a5-7038c432aabf',NULL),(436002,5784,979,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da16571d-1691-11df-97a5-7038c432aabf',NULL),(436003,5784,1156,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da1658a2-1691-11df-97a5-7038c432aabf',NULL),(436004,5784,6065,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da165a1f-1691-11df-97a5-7038c432aabf',NULL),(436005,5784,1154,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da165ba4-1691-11df-97a5-7038c432aabf',NULL),(436006,5784,5092,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da165d21-1691-11df-97a5-7038c432aabf',NULL),(436007,5784,5314,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da165ea6-1691-11df-97a5-7038c432aabf',NULL),(436008,5784,5090,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da166023-1691-11df-97a5-7038c432aabf',NULL),(436009,5784,5087,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da1661a8-1691-11df-97a5-7038c432aabf',NULL),(436010,5784,5242,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da166329-1691-11df-97a5-7038c432aabf',NULL),(436011,5784,5088,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da166510-1691-11df-97a5-7038c432aabf',NULL),(436012,5784,5089,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.7,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da1666a7-1691-11df-97a5-7038c432aabf',NULL),(436013,5784,1125,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da166835-1691-11df-97a5-7038c432aabf',NULL),(436014,5784,1124,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da1669cb-1691-11df-97a5-7038c432aabf',NULL),(436015,5784,1123,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da166b61-1691-11df-97a5-7038c432aabf',NULL),(436016,5784,1122,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da166d16-1691-11df-97a5-7038c432aabf',NULL),(436017,5784,1128,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da166ea3-1691-11df-97a5-7038c432aabf',NULL),(436018,5784,1129,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da167029-1691-11df-97a5-7038c432aabf',NULL),(436019,5784,1209,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da167208-1691-11df-97a5-7038c432aabf',NULL),(436020,5784,1224,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da1673a2-1691-11df-97a5-7038c432aabf',NULL),(436021,5784,5096,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da167541-1691-11df-97a5-7038c432aabf',NULL),(436022,5784,1109,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da1676e0-1691-11df-97a5-7038c432aabf',NULL),(436023,5784,1110,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da16787f-1691-11df-97a5-7038c432aabf',NULL),(436024,5784,1111,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da1688f8-1691-11df-97a5-7038c432aabf',NULL),(436025,5784,1112,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da168ab1-1691-11df-97a5-7038c432aabf',NULL),(436026,5784,1255,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da168c4c-1691-11df-97a5-7038c432aabf',NULL),(436027,5784,1261,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da168def-1691-11df-97a5-7038c432aabf',NULL),(436028,5784,1265,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da168f8e-1691-11df-97a5-7038c432aabf',NULL),(436029,5784,1268,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da169131-1691-11df-97a5-7038c432aabf',NULL),(436030,5784,984,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da1692cb-1691-11df-97a5-7038c432aabf',NULL),(436031,5784,1272,43756,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:16:16',0,1,NULL,NULL,NULL,'da16946a-1691-11df-97a5-7038c432aabf',NULL),(436032,2896,1246,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da169605-1691-11df-97a5-7038c432aabf',NULL),(436033,2896,5282,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da1697a8-1691-11df-97a5-7038c432aabf',NULL),(436034,2896,6096,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16994b-1691-11df-97a5-7038c432aabf',NULL),(436035,2896,5272,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da169aea-1691-11df-97a5-7038c432aabf',NULL),(436036,2896,1146,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da169c85-1691-11df-97a5-7038c432aabf',NULL),(436037,2896,1154,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da169e1f-1691-11df-97a5-7038c432aabf',NULL),(436038,2896,1192,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da169fbe-1691-11df-97a5-7038c432aabf',NULL),(436039,2896,1155,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16a15d-1691-11df-97a5-7038c432aabf',NULL),(436040,2896,1164,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16a2fc-1691-11df-97a5-7038c432aabf',NULL),(436041,2896,1156,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16a4b5-1691-11df-97a5-7038c432aabf',NULL),(436042,2896,5092,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16a64b-1691-11df-97a5-7038c432aabf',NULL),(436043,2896,5086,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16a7ee-1691-11df-97a5-7038c432aabf',NULL),(436044,2896,5087,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16a989-1691-11df-97a5-7038c432aabf',NULL),(436045,2896,5085,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16ab28-1691-11df-97a5-7038c432aabf',NULL),(436046,2896,5088,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16ace9-1691-11df-97a5-7038c432aabf',NULL),(436047,2896,5089,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16ae6a-1691-11df-97a5-7038c432aabf',NULL),(436048,2896,5356,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16aff3-1691-11df-97a5-7038c432aabf',NULL),(436049,2896,1248,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16b1c1-1691-11df-97a5-7038c432aabf',NULL),(436050,2896,5096,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16b4ff-1691-11df-97a5-7038c432aabf',NULL),(436051,2896,1088,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16b6a6-1691-11df-97a5-7038c432aabf',NULL),(436052,2896,1088,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16b82c-1691-11df-97a5-7038c432aabf',NULL),(436053,2896,1088,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16b9e4-1691-11df-97a5-7038c432aabf',NULL),(436054,2896,1112,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16bb4c-1691-11df-97a5-7038c432aabf',NULL),(436055,2896,1109,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16bcbb-1691-11df-97a5-7038c432aabf',NULL),(436056,2896,1110,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16be27-1691-11df-97a5-7038c432aabf',NULL),(436057,2896,1111,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16bf9b-1691-11df-97a5-7038c432aabf',NULL),(436058,2896,1255,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16c107-1691-11df-97a5-7038c432aabf',NULL),(436059,2896,1277,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16c272-1691-11df-97a5-7038c432aabf',NULL),(436060,2896,1261,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16d234-1691-11df-97a5-7038c432aabf',NULL),(436061,2896,1265,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16d39f-1691-11df-97a5-7038c432aabf',NULL),(436062,2896,1268,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16d50f-1691-11df-97a5-7038c432aabf',NULL),(436063,2896,1272,43757,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:26:46',0,1,NULL,NULL,NULL,'da16d67b-1691-11df-97a5-7038c432aabf',NULL),(436064,8241,1246,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da16dcba-1691-11df-97a5-7038c432aabf',NULL),(436065,8241,5282,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da16de4c-1691-11df-97a5-7038c432aabf',NULL),(436066,8241,6096,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da16dfda-1691-11df-97a5-7038c432aabf',NULL),(436067,8241,1154,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da16f2a6-1691-11df-97a5-7038c432aabf',NULL),(436068,8241,1192,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da16f51f-1691-11df-97a5-7038c432aabf',NULL),(436069,8241,1164,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da16f761-1691-11df-97a5-7038c432aabf',NULL),(436070,8241,1156,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da16fbfd-1691-11df-97a5-7038c432aabf',NULL),(436071,8241,5092,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da170da6-1691-11df-97a5-7038c432aabf',NULL),(436072,8241,5086,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da171006-1691-11df-97a5-7038c432aabf',NULL),(436073,8241,5087,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da171477-1691-11df-97a5-7038c432aabf',NULL),(436074,8241,5085,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da172848-1691-11df-97a5-7038c432aabf',NULL),(436075,8241,5088,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da172adf-1691-11df-97a5-7038c432aabf',NULL),(436076,8241,5089,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da173d9a-1691-11df-97a5-7038c432aabf',NULL),(436077,8241,5356,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da174eee-1691-11df-97a5-7038c432aabf',NULL),(436078,8241,1248,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da177683-1691-11df-97a5-7038c432aabf',NULL),(436079,8241,5497,43758,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,288,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da17782a-1691-11df-97a5-7038c432aabf',NULL),(436080,8241,730,43758,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da1779bc-1691-11df-97a5-7038c432aabf',NULL),(436081,8241,853,43758,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,574,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da177b5b-1691-11df-97a5-7038c432aabf',NULL),(436082,8241,21,43758,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da177d29-1691-11df-97a5-7038c432aabf',NULL),(436083,8241,851,43758,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da177ea6-1691-11df-97a5-7038c432aabf',NULL),(436084,8241,729,43758,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,365000,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da17802b-1691-11df-97a5-7038c432aabf',NULL),(436085,8241,790,43758,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.1,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da1781b0-1691-11df-97a5-7038c432aabf',NULL),(436086,8241,654,43758,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da178335-1691-11df-97a5-7038c432aabf',NULL),(436087,8241,678,43758,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7800,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da1784bb-1691-11df-97a5-7038c432aabf',NULL),(436088,8241,5096,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da178637-1691-11df-97a5-7038c432aabf',NULL),(436089,8241,1088,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da1787c1-1691-11df-97a5-7038c432aabf',NULL),(436090,8241,1088,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da17893d-1691-11df-97a5-7038c432aabf',NULL),(436091,8241,1088,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da178ac7-1691-11df-97a5-7038c432aabf',NULL),(436092,8241,1112,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da178c50-1691-11df-97a5-7038c432aabf',NULL),(436093,8241,1109,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da178dd1-1691-11df-97a5-7038c432aabf',NULL),(436094,8241,1110,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da178f52-1691-11df-97a5-7038c432aabf',NULL),(436095,8241,1111,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da1790d3-1691-11df-97a5-7038c432aabf',NULL),(436096,8241,1255,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da17925d-1691-11df-97a5-7038c432aabf',NULL),(436097,8241,1277,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da1793de-1691-11df-97a5-7038c432aabf',NULL),(436098,8241,1261,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da179563-1691-11df-97a5-7038c432aabf',NULL),(436099,8241,1265,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da1796e8-1691-11df-97a5-7038c432aabf',NULL),(436100,8241,1268,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da179865-1691-11df-97a5-7038c432aabf',NULL),(436101,8241,1272,43758,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:25:48',0,1,NULL,NULL,NULL,'da1799ea-1691-11df-97a5-7038c432aabf',NULL),(436102,4905,5589,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da179b6b-1691-11df-97a5-7038c432aabf',NULL),(436103,4905,5588,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da179d57-1691-11df-97a5-7038c432aabf',NULL),(436104,4905,1246,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da179ef2-1691-11df-97a5-7038c432aabf',NULL),(436105,4905,5282,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17a08c-1691-11df-97a5-7038c432aabf',NULL),(436106,4905,969,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,972,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17a22b-1691-11df-97a5-7038c432aabf',NULL),(436107,4905,1151,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17a3bd-1691-11df-97a5-7038c432aabf',NULL),(436108,4905,1198,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17a57e-1691-11df-97a5-7038c432aabf',NULL),(436109,4905,1198,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17a6ff-1691-11df-97a5-7038c432aabf',NULL),(436110,4905,1198,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17a880-1691-11df-97a5-7038c432aabf',NULL),(436111,4905,1198,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17aa05-1691-11df-97a5-7038c432aabf',NULL),(436112,4905,1198,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17ab86-1691-11df-97a5-7038c432aabf',NULL),(436113,4905,1198,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17ad0c-1691-11df-97a5-7038c432aabf',NULL),(436114,4905,5303,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17ae8d-1691-11df-97a5-7038c432aabf',NULL),(436115,4905,976,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17b00e-1691-11df-97a5-7038c432aabf',NULL),(436116,4905,1192,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17b18f-1691-11df-97a5-7038c432aabf',NULL),(436117,4905,1155,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17b314-1691-11df-97a5-7038c432aabf',NULL),(436118,4905,979,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17b499-1691-11df-97a5-7038c432aabf',NULL),(436119,4905,1156,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17b61a-1691-11df-97a5-7038c432aabf',NULL),(436120,4905,1164,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17b79f-1691-11df-97a5-7038c432aabf',NULL),(436121,4905,6065,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17b924-1691-11df-97a5-7038c432aabf',NULL),(436122,4905,5092,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17baaa-1691-11df-97a5-7038c432aabf',NULL),(436123,4905,5314,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17bc2f-1691-11df-97a5-7038c432aabf',NULL),(436124,4905,5090,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17bdb0-1691-11df-97a5-7038c432aabf',NULL),(436125,4905,5087,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17bf31-1691-11df-97a5-7038c432aabf',NULL),(436126,4905,5242,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17c0b2-1691-11df-97a5-7038c432aabf',NULL),(436127,4905,5088,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17c233-1691-11df-97a5-7038c432aabf',NULL),(436128,4905,5089,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17c412-1691-11df-97a5-7038c432aabf',NULL),(436129,4905,1119,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17c5b1-1691-11df-97a5-7038c432aabf',NULL),(436130,4905,1166,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17c747-1691-11df-97a5-7038c432aabf',NULL),(436131,4905,1125,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17c8d9-1691-11df-97a5-7038c432aabf',NULL),(436132,4905,1124,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17ca74-1691-11df-97a5-7038c432aabf',NULL),(436133,4905,1123,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17cc35-1691-11df-97a5-7038c432aabf',NULL),(436134,4905,1122,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17cdba-1691-11df-97a5-7038c432aabf',NULL),(436135,4905,1128,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17cf37-1691-11df-97a5-7038c432aabf',NULL),(436136,4905,1129,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17d0bc-1691-11df-97a5-7038c432aabf',NULL),(436137,4905,1209,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17d241-1691-11df-97a5-7038c432aabf',NULL),(436138,4905,1224,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17d3c2-1691-11df-97a5-7038c432aabf',NULL),(436139,4905,5497,43760,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17d543-1691-11df-97a5-7038c432aabf',NULL),(436140,4905,730,43760,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17d6c4-1691-11df-97a5-7038c432aabf',NULL),(436141,4905,853,43760,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,581,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17d849-1691-11df-97a5-7038c432aabf',NULL),(436142,4905,5096,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17d9cf-1691-11df-97a5-7038c432aabf',NULL),(436143,4905,985,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17db4f-1691-11df-97a5-7038c432aabf',NULL),(436144,4905,1088,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17dcd5-1691-11df-97a5-7038c432aabf',NULL),(436145,4905,1088,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17de56-1691-11df-97a5-7038c432aabf',NULL),(436146,4905,1088,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17ea59-1691-11df-97a5-7038c432aabf',NULL),(436147,4905,1109,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17ebf4-1691-11df-97a5-7038c432aabf',NULL),(436148,4905,1110,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17ed81-1691-11df-97a5-7038c432aabf',NULL),(436149,4905,1111,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17ef20-1691-11df-97a5-7038c432aabf',NULL),(436150,4905,1112,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17f0b7-1691-11df-97a5-7038c432aabf',NULL),(436151,4905,1255,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17f285-1691-11df-97a5-7038c432aabf',NULL),(436152,4905,1250,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17f40a-1691-11df-97a5-7038c432aabf',NULL),(436153,4905,1250,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17f58b-1691-11df-97a5-7038c432aabf',NULL),(436154,4905,1250,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17f71d-1691-11df-97a5-7038c432aabf',NULL),(436155,4905,1252,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17f9ab-1691-11df-97a5-7038c432aabf',NULL),(436156,4905,1261,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17fc2d-1691-11df-97a5-7038c432aabf',NULL),(436157,4905,1265,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da17fea6-1691-11df-97a5-7038c432aabf',NULL),(436158,4905,1268,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da1802a0-1691-11df-97a5-7038c432aabf',NULL),(436159,4905,984,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da18053f-1691-11df-97a5-7038c432aabf',NULL),(436160,4905,1272,43760,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:27:37',0,1,NULL,NULL,NULL,'da1807d6-1691-11df-97a5-7038c432aabf',NULL),(436161,9228,1246,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da180a72-1691-11df-97a5-7038c432aabf',NULL),(436162,9228,5282,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da180d00-1691-11df-97a5-7038c432aabf',NULL),(436163,9228,6096,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da180f97-1691-11df-97a5-7038c432aabf',NULL),(436164,9228,5272,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da181290-1691-11df-97a5-7038c432aabf',NULL),(436165,9228,1146,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da18154a-1691-11df-97a5-7038c432aabf',NULL),(436166,9228,1154,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da1817fa-1691-11df-97a5-7038c432aabf',NULL),(436167,9228,1192,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da181ad1-1691-11df-97a5-7038c432aabf',NULL),(436168,9228,5092,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da181d64-1691-11df-97a5-7038c432aabf',NULL),(436169,9228,5086,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da181ff3-1691-11df-97a5-7038c432aabf',NULL),(436170,9228,5087,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da18227d-1691-11df-97a5-7038c432aabf',NULL),(436171,9228,5085,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da182402-1691-11df-97a5-7038c432aabf',NULL),(436172,9228,5088,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da182583-1691-11df-97a5-7038c432aabf',NULL),(436173,9228,5089,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da182708-1691-11df-97a5-7038c432aabf',NULL),(436174,9228,5356,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da182885-1691-11df-97a5-7038c432aabf',NULL),(436175,9228,1248,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da182a0a-1691-11df-97a5-7038c432aabf',NULL),(436176,9228,5096,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da182b8b-1691-11df-97a5-7038c432aabf',NULL),(436177,9228,1112,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da182d10-1691-11df-97a5-7038c432aabf',NULL),(436178,9228,1109,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da182e95-1691-11df-97a5-7038c432aabf',NULL),(436179,9228,1110,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da183016-1691-11df-97a5-7038c432aabf',NULL),(436180,9228,1111,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da1831a0-1691-11df-97a5-7038c432aabf',NULL),(436181,9228,1255,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da183318-1691-11df-97a5-7038c432aabf',NULL),(436182,9228,1277,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da18349e-1691-11df-97a5-7038c432aabf',NULL),(436183,9228,1261,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da183623-1691-11df-97a5-7038c432aabf',NULL),(436184,9228,1263,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da18379f-1691-11df-97a5-7038c432aabf',NULL),(436185,9228,1265,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da18398b-1691-11df-97a5-7038c432aabf',NULL),(436186,9228,1268,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da183b1d-1691-11df-97a5-7038c432aabf',NULL),(436187,9228,1271,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da184161-1691-11df-97a5-7038c432aabf',NULL),(436188,9228,1271,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da184309-1691-11df-97a5-7038c432aabf',NULL),(436189,9228,1271,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da1844a8-1691-11df-97a5-7038c432aabf',NULL),(436190,9228,1271,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da184647-1691-11df-97a5-7038c432aabf',NULL),(436191,9228,1272,43765,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:30:21',0,1,NULL,NULL,NULL,'da1847dd-1691-11df-97a5-7038c432aabf',NULL),(436192,6801,1246,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da1849a2-1691-11df-97a5-7038c432aabf',NULL),(436193,6801,5282,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da184b23-1691-11df-97a5-7038c432aabf',NULL),(436194,6801,6096,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da184cad-1691-11df-97a5-7038c432aabf',NULL),(436195,6801,5272,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da184e2e-1691-11df-97a5-7038c432aabf',NULL),(436196,6801,1146,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da184fb3-1691-11df-97a5-7038c432aabf',NULL),(436197,6801,1154,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da185138-1691-11df-97a5-7038c432aabf',NULL),(436198,6801,1192,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da1852b9-1691-11df-97a5-7038c432aabf',NULL),(436199,6801,1156,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da18543e-1691-11df-97a5-7038c432aabf',NULL),(436200,6801,5092,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da1855c4-1691-11df-97a5-7038c432aabf',NULL),(436201,6801,5086,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da185749-1691-11df-97a5-7038c432aabf',NULL),(436202,6801,5087,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da1858ca-1691-11df-97a5-7038c432aabf',NULL),(436203,6801,5085,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da185a4f-1691-11df-97a5-7038c432aabf',NULL),(436204,6801,5088,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da185bd9-1691-11df-97a5-7038c432aabf',NULL),(436205,6801,5089,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da185d55-1691-11df-97a5-7038c432aabf',NULL),(436206,6801,5356,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da185ed6-1691-11df-97a5-7038c432aabf',NULL),(436207,6801,5096,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da1860c2-1691-11df-97a5-7038c432aabf',NULL),(436208,6801,1112,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da186261-1691-11df-97a5-7038c432aabf',NULL),(436209,6801,1110,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da1863fc-1691-11df-97a5-7038c432aabf',NULL),(436210,6801,1111,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da18658e-1691-11df-97a5-7038c432aabf',NULL),(436211,6801,1255,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da186728-1691-11df-97a5-7038c432aabf',NULL),(436212,6801,1277,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da1868e1-1691-11df-97a5-7038c432aabf',NULL),(436213,6801,1261,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da186a66-1691-11df-97a5-7038c432aabf',NULL),(436214,6801,1265,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da186beb-1691-11df-97a5-7038c432aabf',NULL),(436215,6801,1268,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da186d71-1691-11df-97a5-7038c432aabf',NULL),(436216,6801,1272,43769,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:32:00',0,1,NULL,NULL,NULL,'da186ef6-1691-11df-97a5-7038c432aabf',NULL),(436217,5299,1246,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da187077-1691-11df-97a5-7038c432aabf',NULL),(436218,5299,5282,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da1871f8-1691-11df-97a5-7038c432aabf',NULL),(436219,5299,6096,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da187374-1691-11df-97a5-7038c432aabf',NULL),(436220,5299,1154,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da1874fe-1691-11df-97a5-7038c432aabf',NULL),(436221,5299,1192,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da187683-1691-11df-97a5-7038c432aabf',NULL),(436222,5299,1164,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da187804-1691-11df-97a5-7038c432aabf',NULL),(436223,5299,1156,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da187989-1691-11df-97a5-7038c432aabf',NULL),(436224,5299,6065,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da187b0a-1691-11df-97a5-7038c432aabf',NULL),(436225,5299,5092,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da187c94-1691-11df-97a5-7038c432aabf',NULL),(436226,5299,5086,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da187e22-1691-11df-97a5-7038c432aabf',NULL),(436227,5299,5087,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da187fa7-1691-11df-97a5-7038c432aabf',NULL),(436228,5299,5085,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da188130-1691-11df-97a5-7038c432aabf',NULL),(436229,5299,5088,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da1882b6-1691-11df-97a5-7038c432aabf',NULL),(436230,5299,5089,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da188437-1691-11df-97a5-7038c432aabf',NULL),(436231,5299,5356,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da1885b8-1691-11df-97a5-7038c432aabf',NULL),(436232,5299,1248,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da189322-1691-11df-97a5-7038c432aabf',NULL),(436233,5299,5096,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da1894c1-1691-11df-97a5-7038c432aabf',NULL),(436234,5299,1088,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da189653-1691-11df-97a5-7038c432aabf',NULL),(436235,5299,1088,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da1897f6-1691-11df-97a5-7038c432aabf',NULL),(436236,5299,1088,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da189995-1691-11df-97a5-7038c432aabf',NULL),(436237,5299,1112,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da189b5f-1691-11df-97a5-7038c432aabf',NULL),(436238,5299,1109,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da189ce8-1691-11df-97a5-7038c432aabf',NULL),(436239,5299,1110,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da189e69-1691-11df-97a5-7038c432aabf',NULL),(436240,5299,1111,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da189ff7-1691-11df-97a5-7038c432aabf',NULL),(436241,5299,1255,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da18a178-1691-11df-97a5-7038c432aabf',NULL),(436242,5299,1277,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da18a302-1691-11df-97a5-7038c432aabf',NULL),(436243,5299,1261,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da18a48b-1691-11df-97a5-7038c432aabf',NULL),(436244,5299,1265,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da18a610-1691-11df-97a5-7038c432aabf',NULL),(436245,5299,1268,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da18a79a-1691-11df-97a5-7038c432aabf',NULL),(436246,5299,1271,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da18a91f-1691-11df-97a5-7038c432aabf',NULL),(436247,5299,1271,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da18aaa4-1691-11df-97a5-7038c432aabf',NULL),(436248,5299,1271,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da18ac2a-1691-11df-97a5-7038c432aabf',NULL),(436249,5299,1271,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da18ae09-1691-11df-97a5-7038c432aabf',NULL),(436250,5299,1272,43771,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:19',0,1,NULL,NULL,NULL,'da18afac-1691-11df-97a5-7038c432aabf',NULL),(436251,694,1246,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18b146-1691-11df-97a5-7038c432aabf',NULL),(436252,694,5282,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18b2e5-1691-11df-97a5-7038c432aabf',NULL),(436253,694,6096,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18b47c-1691-11df-97a5-7038c432aabf',NULL),(436254,694,1154,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18b64a-1691-11df-97a5-7038c432aabf',NULL),(436255,694,1192,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18b7cb-1691-11df-97a5-7038c432aabf',NULL),(436256,694,1156,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18b94c-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (436257,694,1165,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18bad5-1691-11df-97a5-7038c432aabf',NULL),(436258,694,5092,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18bc67-1691-11df-97a5-7038c432aabf',NULL),(436259,694,5086,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18bdf1-1691-11df-97a5-7038c432aabf',NULL),(436260,694,5087,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18bf54-1691-11df-97a5-7038c432aabf',NULL),(436261,694,5085,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18c0bf-1691-11df-97a5-7038c432aabf',NULL),(436262,694,5088,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18c22b-1691-11df-97a5-7038c432aabf',NULL),(436263,694,5089,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18c392-1691-11df-97a5-7038c432aabf',NULL),(436264,694,5356,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18c4fe-1691-11df-97a5-7038c432aabf',NULL),(436265,694,1248,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18c665-1691-11df-97a5-7038c432aabf',NULL),(436266,694,5497,43773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18c7cc-1691-11df-97a5-7038c432aabf',NULL),(436267,694,730,43773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18c934-1691-11df-97a5-7038c432aabf',NULL),(436268,694,853,43773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18d971-1691-11df-97a5-7038c432aabf',NULL),(436269,694,654,43773,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.7,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18daf2-1691-11df-97a5-7038c432aabf',NULL),(436270,694,5096,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18dc6a-1691-11df-97a5-7038c432aabf',NULL),(436271,694,1112,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18e255-1691-11df-97a5-7038c432aabf',NULL),(436272,694,1109,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18e3cd-1691-11df-97a5-7038c432aabf',NULL),(436273,694,1110,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18e53d-1691-11df-97a5-7038c432aabf',NULL),(436274,694,1111,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18e6be-1691-11df-97a5-7038c432aabf',NULL),(436275,694,1255,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18f916-1691-11df-97a5-7038c432aabf',NULL),(436276,694,1250,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18fbc3-1691-11df-97a5-7038c432aabf',NULL),(436277,694,1250,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da18fe26-1691-11df-97a5-7038c432aabf',NULL),(436278,694,1250,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da19018f-1691-11df-97a5-7038c432aabf',NULL),(436279,694,1277,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da191374-1691-11df-97a5-7038c432aabf',NULL),(436280,694,1261,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da191848-1691-11df-97a5-7038c432aabf',NULL),(436281,694,1251,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da191ac1-1691-11df-97a5-7038c432aabf',NULL),(436282,694,1265,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da192fdb-1691-11df-97a5-7038c432aabf',NULL),(436283,694,1268,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da19325d-1691-11df-97a5-7038c432aabf',NULL),(436284,694,1272,43773,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:33:07',0,1,NULL,NULL,NULL,'da194446-1691-11df-97a5-7038c432aabf',NULL),(436285,8012,1246,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da1955a6-1691-11df-97a5-7038c432aabf',NULL),(436286,8012,5282,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19682a-1691-11df-97a5-7038c432aabf',NULL),(436287,8012,6096,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da199c5c-1691-11df-97a5-7038c432aabf',NULL),(436288,8012,5272,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da199e2a-1691-11df-97a5-7038c432aabf',NULL),(436289,8012,1146,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da199fa7-1691-11df-97a5-7038c432aabf',NULL),(436290,8012,1154,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19a145-1691-11df-97a5-7038c432aabf',NULL),(436291,8012,1192,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19a2a4-1691-11df-97a5-7038c432aabf',NULL),(436292,8012,1155,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19a577-1691-11df-97a5-7038c432aabf',NULL),(436293,8012,1164,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19a6eb-1691-11df-97a5-7038c432aabf',NULL),(436294,8012,1156,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19a864-1691-11df-97a5-7038c432aabf',NULL),(436295,8012,5092,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19a9e9-1691-11df-97a5-7038c432aabf',NULL),(436296,8012,5086,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19ab61-1691-11df-97a5-7038c432aabf',NULL),(436297,8012,5087,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19ace2-1691-11df-97a5-7038c432aabf',NULL),(436298,8012,5085,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19ae56-1691-11df-97a5-7038c432aabf',NULL),(436299,8012,5088,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.1,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19afd7-1691-11df-97a5-7038c432aabf',NULL),(436300,8012,5089,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19b154-1691-11df-97a5-7038c432aabf',NULL),(436301,8012,5356,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19b2cc-1691-11df-97a5-7038c432aabf',NULL),(436302,8012,1248,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19b452-1691-11df-97a5-7038c432aabf',NULL),(436303,8012,5096,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19b5ca-1691-11df-97a5-7038c432aabf',NULL),(436304,8012,6042,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19b747-1691-11df-97a5-7038c432aabf',NULL),(436305,8012,1088,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19b8c8-1691-11df-97a5-7038c432aabf',NULL),(436306,8012,1088,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19ba40-1691-11df-97a5-7038c432aabf',NULL),(436307,8012,1088,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19bbbd-1691-11df-97a5-7038c432aabf',NULL),(436308,8012,1112,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19bd35-1691-11df-97a5-7038c432aabf',NULL),(436309,8012,1109,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19beb2-1691-11df-97a5-7038c432aabf',NULL),(436310,8012,1110,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19c095-1691-11df-97a5-7038c432aabf',NULL),(436311,8012,1111,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19c22b-1691-11df-97a5-7038c432aabf',NULL),(436312,8012,1255,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19c3c6-1691-11df-97a5-7038c432aabf',NULL),(436313,8012,1277,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19c558-1691-11df-97a5-7038c432aabf',NULL),(436314,8012,1261,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19c71d-1691-11df-97a5-7038c432aabf',NULL),(436315,8012,1263,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19c896-1691-11df-97a5-7038c432aabf',NULL),(436316,8012,1265,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19ca13-1691-11df-97a5-7038c432aabf',NULL),(436317,8012,1268,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19cb8b-1691-11df-97a5-7038c432aabf',NULL),(436318,8012,1271,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19cd08-1691-11df-97a5-7038c432aabf',NULL),(436319,8012,1272,43774,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:20',0,1,NULL,NULL,NULL,'da19ce84-1691-11df-97a5-7038c432aabf',NULL),(436320,3353,1246,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19cffd-1691-11df-97a5-7038c432aabf',NULL),(436321,3353,5282,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19d179-1691-11df-97a5-7038c432aabf',NULL),(436322,3353,6096,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19d2ee-1691-11df-97a5-7038c432aabf',NULL),(436323,3353,5272,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19d46a-1691-11df-97a5-7038c432aabf',NULL),(436324,3353,1146,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19d5eb-1691-11df-97a5-7038c432aabf',NULL),(436325,3353,1154,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19d75f-1691-11df-97a5-7038c432aabf',NULL),(436326,3353,1192,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19d8d8-1691-11df-97a5-7038c432aabf',NULL),(436327,3353,1155,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19da50-1691-11df-97a5-7038c432aabf',NULL),(436328,3353,1164,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19dbc8-1691-11df-97a5-7038c432aabf',NULL),(436329,3353,1156,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19dd45-1691-11df-97a5-7038c432aabf',NULL),(436330,3353,5092,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19dec2-1691-11df-97a5-7038c432aabf',NULL),(436331,3353,5086,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19e03f-1691-11df-97a5-7038c432aabf',NULL),(436332,3353,5087,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19e1b7-1691-11df-97a5-7038c432aabf',NULL),(436333,3353,5085,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19e338-1691-11df-97a5-7038c432aabf',NULL),(436334,3353,5088,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19e4ac-1691-11df-97a5-7038c432aabf',NULL),(436335,3353,5089,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19e683-1691-11df-97a5-7038c432aabf',NULL),(436336,3353,5356,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19e819-1691-11df-97a5-7038c432aabf',NULL),(436337,3353,1248,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19e9ab-1691-11df-97a5-7038c432aabf',NULL),(436338,3353,5096,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19eb46-1691-11df-97a5-7038c432aabf',NULL),(436339,3353,1088,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19ecd3-1691-11df-97a5-7038c432aabf',NULL),(436340,3353,1088,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19ee65-1691-11df-97a5-7038c432aabf',NULL),(436341,3353,1088,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19effc-1691-11df-97a5-7038c432aabf',NULL),(436342,3353,1112,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19f1c1-1691-11df-97a5-7038c432aabf',NULL),(436343,3353,1109,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19f33e-1691-11df-97a5-7038c432aabf',NULL),(436344,3353,1110,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19f4b6-1691-11df-97a5-7038c432aabf',NULL),(436345,3353,1111,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19f637-1691-11df-97a5-7038c432aabf',NULL),(436346,3353,1255,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19f7b0-1691-11df-97a5-7038c432aabf',NULL),(436347,3353,1277,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19f92c-1691-11df-97a5-7038c432aabf',NULL),(436348,3353,1261,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19faad-1691-11df-97a5-7038c432aabf',NULL),(436349,3353,1265,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19fc2a-1691-11df-97a5-7038c432aabf',NULL),(436350,3353,1268,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19fdab-1691-11df-97a5-7038c432aabf',NULL),(436351,3353,1272,43777,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:35:27',0,1,NULL,NULL,NULL,'da19ff23-1691-11df-97a5-7038c432aabf',NULL),(436352,4440,1246,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a00a4-1691-11df-97a5-7038c432aabf',NULL),(436353,4440,5282,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a0225-1691-11df-97a5-7038c432aabf',NULL),(436354,4440,6096,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a0e60-1691-11df-97a5-7038c432aabf',NULL),(436355,4440,5272,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a0ff6-1691-11df-97a5-7038c432aabf',NULL),(436356,4440,1146,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a117c-1691-11df-97a5-7038c432aabf',NULL),(436357,4440,1154,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a1312-1691-11df-97a5-7038c432aabf',NULL),(436358,4440,1192,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a14a4-1691-11df-97a5-7038c432aabf',NULL),(436359,4440,1156,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a1658-1691-11df-97a5-7038c432aabf',NULL),(436360,4440,1165,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a17d5-1691-11df-97a5-7038c432aabf',NULL),(436361,4440,5092,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a194d-1691-11df-97a5-7038c432aabf',NULL),(436362,4440,5086,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a1ad7-1691-11df-97a5-7038c432aabf',NULL),(436363,4440,5087,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a1d6e-1691-11df-97a5-7038c432aabf',NULL),(436364,4440,5085,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a1fd6-1691-11df-97a5-7038c432aabf',NULL),(436365,4440,5088,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a2242-1691-11df-97a5-7038c432aabf',NULL),(436366,4440,5089,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.1,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a266f-1691-11df-97a5-7038c432aabf',NULL),(436367,4440,5356,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a2902-1691-11df-97a5-7038c432aabf',NULL),(436368,4440,1248,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a2b88-1691-11df-97a5-7038c432aabf',NULL),(436369,4440,5096,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a2e12-1691-11df-97a5-7038c432aabf',NULL),(436370,4440,1285,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a3094-1691-11df-97a5-7038c432aabf',NULL),(436371,4440,1112,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a3311-1691-11df-97a5-7038c432aabf',NULL),(436372,4440,1109,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a360a-1691-11df-97a5-7038c432aabf',NULL),(436373,4440,1110,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a38aa-1691-11df-97a5-7038c432aabf',NULL),(436374,4440,1111,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a3b4e-1691-11df-97a5-7038c432aabf',NULL),(436375,4440,1255,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a3e0b-1691-11df-97a5-7038c432aabf',NULL),(436376,4440,1277,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a408d-1691-11df-97a5-7038c432aabf',NULL),(436377,4440,1261,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a430e-1691-11df-97a5-7038c432aabf',NULL),(436378,4440,1265,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a4583-1691-11df-97a5-7038c432aabf',NULL),(436379,4440,1268,43779,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:34:59',0,1,NULL,NULL,NULL,'da1a4805-1691-11df-97a5-7038c432aabf',NULL),(436380,5225,5589,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a4a82-1691-11df-97a5-7038c432aabf',NULL),(436381,5225,5588,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a4c03-1691-11df-97a5-7038c432aabf',NULL),(436382,5225,1246,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a4d84-1691-11df-97a5-7038c432aabf',NULL),(436383,5225,5282,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a4f01-1691-11df-97a5-7038c432aabf',NULL),(436384,5225,969,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a5082-1691-11df-97a5-7038c432aabf',NULL),(436385,5225,1151,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a51fe-1691-11df-97a5-7038c432aabf',NULL),(436386,5225,1198,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a537b-1691-11df-97a5-7038c432aabf',NULL),(436387,5225,1198,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a54f3-1691-11df-97a5-7038c432aabf',NULL),(436388,5225,1198,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a5674-1691-11df-97a5-7038c432aabf',NULL),(436389,5225,1198,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a57f1-1691-11df-97a5-7038c432aabf',NULL),(436390,5225,5303,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a5969-1691-11df-97a5-7038c432aabf',NULL),(436391,5225,976,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a5aea-1691-11df-97a5-7038c432aabf',NULL),(436392,5225,1192,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a5cce-1691-11df-97a5-7038c432aabf',NULL),(436393,5225,979,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a5e5c-1691-11df-97a5-7038c432aabf',NULL),(436394,5225,1156,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a5ff2-1691-11df-97a5-7038c432aabf',NULL),(436395,5225,6065,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a6184-1691-11df-97a5-7038c432aabf',NULL),(436396,5225,1154,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a6352-1691-11df-97a5-7038c432aabf',NULL),(436397,5225,5092,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a64cf-1691-11df-97a5-7038c432aabf',NULL),(436398,5225,5314,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a6650-1691-11df-97a5-7038c432aabf',NULL),(436399,5225,5090,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a67c8-1691-11df-97a5-7038c432aabf',NULL),(436400,5225,5087,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a6949-1691-11df-97a5-7038c432aabf',NULL),(436401,5225,5242,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a6ac6-1691-11df-97a5-7038c432aabf',NULL),(436402,5225,5088,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a6c3a-1691-11df-97a5-7038c432aabf',NULL),(436403,5225,5089,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a6db6-1691-11df-97a5-7038c432aabf',NULL),(436404,5225,1125,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a6f2f-1691-11df-97a5-7038c432aabf',NULL),(436405,5225,1124,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a70b0-1691-11df-97a5-7038c432aabf',NULL),(436406,5225,1123,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a722c-1691-11df-97a5-7038c432aabf',NULL),(436407,5225,1122,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a73a5-1691-11df-97a5-7038c432aabf',NULL),(436408,5225,1128,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a7521-1691-11df-97a5-7038c432aabf',NULL),(436409,5225,1129,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a769e-1691-11df-97a5-7038c432aabf',NULL),(436410,5225,1209,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a781b-1691-11df-97a5-7038c432aabf',NULL),(436411,5225,1224,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a7993-1691-11df-97a5-7038c432aabf',NULL),(436412,5225,5096,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a7b14-1691-11df-97a5-7038c432aabf',NULL),(436413,5225,1109,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a7c95-1691-11df-97a5-7038c432aabf',NULL),(436414,5225,1110,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a7e0e-1691-11df-97a5-7038c432aabf',NULL),(436415,5225,1111,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a7f8a-1691-11df-97a5-7038c432aabf',NULL),(436416,5225,1112,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a8103-1691-11df-97a5-7038c432aabf',NULL),(436417,5225,1255,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a82dd-1691-11df-97a5-7038c432aabf',NULL),(436418,5225,1261,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a846f-1691-11df-97a5-7038c432aabf',NULL),(436419,5225,1265,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a8602-1691-11df-97a5-7038c432aabf',NULL),(436420,5225,1268,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a8798-1691-11df-97a5-7038c432aabf',NULL),(436421,5225,984,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a8926-1691-11df-97a5-7038c432aabf',NULL),(436422,5225,1272,43786,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:38:55',0,1,NULL,NULL,NULL,'da1a8ae7-1691-11df-97a5-7038c432aabf',NULL),(436423,896,1246,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1a8c5f-1691-11df-97a5-7038c432aabf',NULL),(436424,896,5282,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1a8de0-1691-11df-97a5-7038c432aabf',NULL),(436425,896,6096,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1a8f59-1691-11df-97a5-7038c432aabf',NULL),(436426,896,1154,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1a90d5-1691-11df-97a5-7038c432aabf',NULL),(436427,896,1192,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1a925a-1691-11df-97a5-7038c432aabf',NULL),(436428,896,1156,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1a93d3-1691-11df-97a5-7038c432aabf',NULL),(436429,896,5092,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1a954b-1691-11df-97a5-7038c432aabf',NULL),(436430,896,5086,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1a96bf-1691-11df-97a5-7038c432aabf',NULL),(436431,896,5087,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1a9840-1691-11df-97a5-7038c432aabf',NULL),(436432,896,5085,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1a99bd-1691-11df-97a5-7038c432aabf',NULL),(436433,896,5088,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1a9b35-1691-11df-97a5-7038c432aabf',NULL),(436434,896,5089,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1a9cbb-1691-11df-97a5-7038c432aabf',NULL),(436435,896,5356,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1a9e3c-1691-11df-97a5-7038c432aabf',NULL),(436436,896,1248,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1a9fbd-1691-11df-97a5-7038c432aabf',NULL),(436437,896,5497,43788,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,381,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1aa142-1691-11df-97a5-7038c432aabf',NULL),(436438,896,730,43788,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1aa2ba-1691-11df-97a5-7038c432aabf',NULL),(436439,896,853,43788,NULL,'2006-04-27 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,683,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1aa43b-1691-11df-97a5-7038c432aabf',NULL),(436440,896,5096,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1ab624-1691-11df-97a5-7038c432aabf',NULL),(436441,896,1112,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1ab7cc-1691-11df-97a5-7038c432aabf',NULL),(436442,896,1109,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1ab962-1691-11df-97a5-7038c432aabf',NULL),(436443,896,1110,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1abb1b-1691-11df-97a5-7038c432aabf',NULL),(436444,896,1111,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1abca0-1691-11df-97a5-7038c432aabf',NULL),(436445,896,1255,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1abe21-1691-11df-97a5-7038c432aabf',NULL),(436446,896,1277,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1abfa2-1691-11df-97a5-7038c432aabf',NULL),(436447,896,1261,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1ac123-1691-11df-97a5-7038c432aabf',NULL),(436448,896,1265,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1ac2a8-1691-11df-97a5-7038c432aabf',NULL),(436449,896,1268,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1ac42d-1691-11df-97a5-7038c432aabf',NULL),(436450,896,1272,43788,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:39:28',0,1,NULL,NULL,NULL,'da1ac5aa-1691-11df-97a5-7038c432aabf',NULL),(436451,6237,5589,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1ac72b-1691-11df-97a5-7038c432aabf',NULL),(436452,6237,5588,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1ac8a8-1691-11df-97a5-7038c432aabf',NULL),(436453,6237,1246,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1aca2d-1691-11df-97a5-7038c432aabf',NULL),(436454,6237,5282,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1acbb2-1691-11df-97a5-7038c432aabf',NULL),(436455,6237,969,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1acd2f-1691-11df-97a5-7038c432aabf',NULL),(436456,6237,5303,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1aceb0-1691-11df-97a5-7038c432aabf',NULL),(436457,6237,976,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1ad02c-1691-11df-97a5-7038c432aabf',NULL),(436458,6237,1192,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1ad214-1691-11df-97a5-7038c432aabf',NULL),(436459,6237,979,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1ad3a6-1691-11df-97a5-7038c432aabf',NULL),(436460,6237,1156,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1ad53c-1691-11df-97a5-7038c432aabf',NULL),(436461,6237,6065,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1ad6d7-1691-11df-97a5-7038c432aabf',NULL),(436462,6237,1154,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1ad8a1-1691-11df-97a5-7038c432aabf',NULL),(436463,6237,5092,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1ada2a-1691-11df-97a5-7038c432aabf',NULL),(436464,6237,5314,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1adbaf-1691-11df-97a5-7038c432aabf',NULL),(436465,6237,5090,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1add46-1691-11df-97a5-7038c432aabf',NULL),(436466,6237,5087,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1adecf-1691-11df-97a5-7038c432aabf',NULL),(436467,6237,5242,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1ae037-1691-11df-97a5-7038c432aabf',NULL),(436468,6237,5088,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1ae1a2-1691-11df-97a5-7038c432aabf',NULL),(436469,6237,5089,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.5,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1ae305-1691-11df-97a5-7038c432aabf',NULL),(436470,6237,1125,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1ae475-1691-11df-97a5-7038c432aabf',NULL),(436471,6237,1124,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1ae5dc-1691-11df-97a5-7038c432aabf',NULL),(436472,6237,1123,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1ae748-1691-11df-97a5-7038c432aabf',NULL),(436473,6237,1122,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1ae8af-1691-11df-97a5-7038c432aabf',NULL),(436474,6237,1128,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1aea16-1691-11df-97a5-7038c432aabf',NULL),(436475,6237,1129,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1af9fe-1691-11df-97a5-7038c432aabf',NULL),(436476,6237,1209,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1afb77-1691-11df-97a5-7038c432aabf',NULL),(436477,6237,1224,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1afcf8-1691-11df-97a5-7038c432aabf',NULL),(436478,6237,1276,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1afe70-1691-11df-97a5-7038c432aabf',NULL),(436479,6237,5096,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1b045f-1691-11df-97a5-7038c432aabf',NULL),(436480,6237,985,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1b05d7-1691-11df-97a5-7038c432aabf',NULL),(436481,6237,6042,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1b1805-1691-11df-97a5-7038c432aabf',NULL),(436482,6237,1109,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1b1a64-1691-11df-97a5-7038c432aabf',NULL),(436483,6237,1110,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1b1ca1-1691-11df-97a5-7038c432aabf',NULL),(436484,6237,1111,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1b1f34-1691-11df-97a5-7038c432aabf',NULL),(436485,6237,1112,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1b3014-1691-11df-97a5-7038c432aabf',NULL),(436486,6237,1255,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1b3244-1691-11df-97a5-7038c432aabf',NULL),(436487,6237,1261,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1b3636-1691-11df-97a5-7038c432aabf',NULL),(436488,6237,1265,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1b49dc-1691-11df-97a5-7038c432aabf',NULL),(436489,6237,1268,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1b4c37-1691-11df-97a5-7038c432aabf',NULL),(436490,6237,984,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1b5cca-1691-11df-97a5-7038c432aabf',NULL),(436491,6237,1272,43799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:41:26',0,1,NULL,NULL,NULL,'da1b6dd9-1691-11df-97a5-7038c432aabf',NULL),(436492,5674,1246,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1b947a-1691-11df-97a5-7038c432aabf',NULL),(436493,5674,5282,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1b962f-1691-11df-97a5-7038c432aabf',NULL),(436494,5674,6096,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1b97c5-1691-11df-97a5-7038c432aabf',NULL),(436495,5674,5272,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1b9960-1691-11df-97a5-7038c432aabf',NULL),(436496,5674,1146,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1b9b03-1691-11df-97a5-7038c432aabf',NULL),(436497,5674,1154,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1b9c9d-1691-11df-97a5-7038c432aabf',NULL),(436498,5674,1192,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1b9e34-1691-11df-97a5-7038c432aabf',NULL),(436499,5674,1164,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1b9fce-1691-11df-97a5-7038c432aabf',NULL),(436500,5674,1156,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1ba169-1691-11df-97a5-7038c432aabf',NULL),(436501,5674,6065,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1ba2ff-1691-11df-97a5-7038c432aabf',NULL),(436502,5674,6077,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1ba496-1691-11df-97a5-7038c432aabf',NULL),(436503,5674,5092,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1ba634-1691-11df-97a5-7038c432aabf',NULL),(436504,5674,5086,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1ba7cf-1691-11df-97a5-7038c432aabf',NULL),(436505,5674,5087,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1ba965-1691-11df-97a5-7038c432aabf',NULL),(436506,5674,5085,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1bab00-1691-11df-97a5-7038c432aabf',NULL),(436507,5674,5088,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1bac92-1691-11df-97a5-7038c432aabf',NULL),(436508,5674,5089,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1bae31-1691-11df-97a5-7038c432aabf',NULL),(436509,5674,5356,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1bafc3-1691-11df-97a5-7038c432aabf',NULL),(436510,5674,1248,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1bb15e-1691-11df-97a5-7038c432aabf',NULL),(436511,5674,5096,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1bb2f8-1691-11df-97a5-7038c432aabf',NULL),(436512,5674,1088,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1bb48f-1691-11df-97a5-7038c432aabf',NULL),(436513,5674,1088,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1bb629-1691-11df-97a5-7038c432aabf',NULL),(436514,5674,1112,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1bb7b7-1691-11df-97a5-7038c432aabf',NULL),(436515,5674,1109,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1bb94d-1691-11df-97a5-7038c432aabf',NULL),(436516,5674,1111,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1bbaf1-1691-11df-97a5-7038c432aabf',NULL),(436517,5674,1255,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1bbc83-1691-11df-97a5-7038c432aabf',NULL),(436518,5674,1277,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1bbe15-1691-11df-97a5-7038c432aabf',NULL),(436519,5674,1261,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1bbfa7-1691-11df-97a5-7038c432aabf',NULL),(436520,5674,1265,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1bc14a-1691-11df-97a5-7038c432aabf',NULL),(436521,5674,1268,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1bc2e9-1691-11df-97a5-7038c432aabf',NULL),(436522,5674,1271,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1bc6ab-1691-11df-97a5-7038c432aabf',NULL),(436523,5674,1272,43804,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:24',0,1,NULL,NULL,NULL,'da1bc84a-1691-11df-97a5-7038c432aabf',NULL),(436524,8459,1246,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bccbc-1691-11df-97a5-7038c432aabf',NULL),(436525,8459,5282,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bce70-1691-11df-97a5-7038c432aabf',NULL),(436526,8459,6096,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bd00b-1691-11df-97a5-7038c432aabf',NULL),(436527,8459,5272,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bd1a1-1691-11df-97a5-7038c432aabf',NULL),(436528,8459,1146,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bd35a-1691-11df-97a5-7038c432aabf',NULL),(436529,8459,1154,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bd4f0-1691-11df-97a5-7038c432aabf',NULL),(436530,8459,1192,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bd686-1691-11df-97a5-7038c432aabf',NULL),(436531,8459,1155,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bd818-1691-11df-97a5-7038c432aabf',NULL),(436532,8459,1164,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bd9de-1691-11df-97a5-7038c432aabf',NULL),(436533,8459,1156,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bdb5f-1691-11df-97a5-7038c432aabf',NULL),(436534,8459,5092,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bdcdc-1691-11df-97a5-7038c432aabf',NULL),(436535,8459,5086,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bde5c-1691-11df-97a5-7038c432aabf',NULL),(436536,8459,5087,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bdfdd-1691-11df-97a5-7038c432aabf',NULL),(436537,8459,5085,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1be15e-1691-11df-97a5-7038c432aabf',NULL),(436538,8459,5088,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1be360-1691-11df-97a5-7038c432aabf',NULL),(436539,8459,5089,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1be4f2-1691-11df-97a5-7038c432aabf',NULL),(436540,8459,5356,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1be68c-1691-11df-97a5-7038c432aabf',NULL),(436541,8459,1248,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1be9ce-1691-11df-97a5-7038c432aabf',NULL),(436542,8459,5096,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1beb76-1691-11df-97a5-7038c432aabf',NULL),(436543,8459,1088,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bed19-1691-11df-97a5-7038c432aabf',NULL),(436544,8459,1088,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1beebc-1691-11df-97a5-7038c432aabf',NULL),(436545,8459,1112,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bf05b-1691-11df-97a5-7038c432aabf',NULL),(436546,8459,1109,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bf1ed-1691-11df-97a5-7038c432aabf',NULL),(436547,8459,1110,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bf3ae-1691-11df-97a5-7038c432aabf',NULL),(436548,8459,1111,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bf52b-1691-11df-97a5-7038c432aabf',NULL),(436549,8459,1255,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bf6b0-1691-11df-97a5-7038c432aabf',NULL),(436550,8459,1277,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bf835-1691-11df-97a5-7038c432aabf',NULL),(436551,8459,1261,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bf9b6-1691-11df-97a5-7038c432aabf',NULL),(436552,8459,1265,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bfb3c-1691-11df-97a5-7038c432aabf',NULL),(436553,8459,1268,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bfcbd-1691-11df-97a5-7038c432aabf',NULL),(436554,8459,1271,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bfe42-1691-11df-97a5-7038c432aabf',NULL),(436555,8459,1271,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1bffbe-1691-11df-97a5-7038c432aabf',NULL),(436556,8459,1271,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1c0148-1691-11df-97a5-7038c432aabf',NULL),(436557,8459,1271,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1c02c5-1691-11df-97a5-7038c432aabf',NULL),(436558,8459,1272,43805,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:49:46',0,1,NULL,NULL,NULL,'da1c0446-1691-11df-97a5-7038c432aabf',NULL),(436559,1361,1246,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c05c7-1691-11df-97a5-7038c432aabf',NULL),(436560,1361,5282,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c187d-1691-11df-97a5-7038c432aabf',NULL),(436561,1361,6096,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c19fe-1691-11df-97a5-7038c432aabf',NULL),(436562,1361,1154,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c1b77-1691-11df-97a5-7038c432aabf',NULL),(436563,1361,1192,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c1cfc-1691-11df-97a5-7038c432aabf',NULL),(436564,1361,1155,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c1e81-1691-11df-97a5-7038c432aabf',NULL),(436565,1361,1164,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c1ff9-1691-11df-97a5-7038c432aabf',NULL),(436566,1361,1156,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c2176-1691-11df-97a5-7038c432aabf',NULL),(436567,1361,6065,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c22f7-1691-11df-97a5-7038c432aabf',NULL),(436568,1361,5092,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c2474-1691-11df-97a5-7038c432aabf',NULL),(436569,1361,5086,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c260a-1691-11df-97a5-7038c432aabf',NULL),(436570,1361,5087,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c28ae-1691-11df-97a5-7038c432aabf',NULL),(436571,1361,5085,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c2b23-1691-11df-97a5-7038c432aabf',NULL),(436572,1361,5088,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c2d97-1691-11df-97a5-7038c432aabf',NULL),(436573,1361,5089,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c32d2-1691-11df-97a5-7038c432aabf',NULL),(436574,1361,5356,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c3587-1691-11df-97a5-7038c432aabf',NULL),(436575,1361,1248,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c3838-1691-11df-97a5-7038c432aabf',NULL),(436576,1361,5096,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c3b0b-1691-11df-97a5-7038c432aabf',NULL),(436577,1361,1088,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c3d90-1691-11df-97a5-7038c432aabf',NULL),(436578,1361,1088,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c4012-1691-11df-97a5-7038c432aabf',NULL),(436579,1361,1088,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c429c-1691-11df-97a5-7038c432aabf',NULL),(436580,1361,1112,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c4522-1691-11df-97a5-7038c432aabf',NULL),(436581,1361,1109,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c47a8-1691-11df-97a5-7038c432aabf',NULL),(436582,1361,1110,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c4a2e-1691-11df-97a5-7038c432aabf',NULL),(436583,1361,1111,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c4cb8-1691-11df-97a5-7038c432aabf',NULL),(436584,1361,1255,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c4f3e-1691-11df-97a5-7038c432aabf',NULL),(436585,1361,1277,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c51bf-1691-11df-97a5-7038c432aabf',NULL),(436586,1361,1261,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c5340-1691-11df-97a5-7038c432aabf',NULL),(436587,1361,1265,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c54c1-1691-11df-97a5-7038c432aabf',NULL),(436588,1361,1268,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c5642-1691-11df-97a5-7038c432aabf',NULL),(436589,1361,1272,43812,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:51:57',0,1,NULL,NULL,NULL,'da1c5821-1691-11df-97a5-7038c432aabf',NULL),(436590,2161,1246,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c59b8-1691-11df-97a5-7038c432aabf',NULL),(436591,2161,5282,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c5b4a-1691-11df-97a5-7038c432aabf',NULL),(436592,2161,6096,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c5cd8-1691-11df-97a5-7038c432aabf',NULL),(436593,2161,1154,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c5e6e-1691-11df-97a5-7038c432aabf',NULL),(436594,2161,1192,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c602b-1691-11df-97a5-7038c432aabf',NULL),(436595,2161,1155,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c61a7-1691-11df-97a5-7038c432aabf',NULL),(436596,2161,1164,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c6324-1691-11df-97a5-7038c432aabf',NULL),(436597,2161,1156,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c64a1-1691-11df-97a5-7038c432aabf',NULL),(436598,2161,5092,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c6622-1691-11df-97a5-7038c432aabf',NULL),(436599,2161,5086,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c679e-1691-11df-97a5-7038c432aabf',NULL),(436600,2161,5087,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c691b-1691-11df-97a5-7038c432aabf',NULL),(436601,2161,5085,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c6a98-1691-11df-97a5-7038c432aabf',NULL),(436602,2161,5088,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c6c19-1691-11df-97a5-7038c432aabf',NULL),(436603,2161,5089,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c6d9e-1691-11df-97a5-7038c432aabf',NULL),(436604,2161,5356,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c6f1b-1691-11df-97a5-7038c432aabf',NULL),(436605,2161,1248,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c709c-1691-11df-97a5-7038c432aabf',NULL),(436606,2161,5096,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c7218-1691-11df-97a5-7038c432aabf',NULL),(436607,2161,6042,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c739d-1691-11df-97a5-7038c432aabf',NULL),(436608,2161,1088,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c751e-1691-11df-97a5-7038c432aabf',NULL),(436609,2161,1088,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c7693-1691-11df-97a5-7038c432aabf',NULL),(436610,2161,1088,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c7814-1691-11df-97a5-7038c432aabf',NULL),(436611,2161,1112,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c7990-1691-11df-97a5-7038c432aabf',NULL),(436612,2161,1109,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c7b11-1691-11df-97a5-7038c432aabf',NULL),(436613,2161,1110,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c7c8e-1691-11df-97a5-7038c432aabf',NULL),(436614,2161,1111,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c7e64-1691-11df-97a5-7038c432aabf',NULL),(436615,2161,1255,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c7ffb-1691-11df-97a5-7038c432aabf',NULL),(436616,2161,1277,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c8188-1691-11df-97a5-7038c432aabf',NULL),(436617,2161,1261,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c831b-1691-11df-97a5-7038c432aabf',NULL),(436618,2161,1265,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c84a8-1691-11df-97a5-7038c432aabf',NULL),(436619,2161,1268,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c8676-1691-11df-97a5-7038c432aabf',NULL),(436620,2161,1272,43814,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:53:51',0,1,NULL,NULL,NULL,'da1c87f3-1691-11df-97a5-7038c432aabf',NULL),(436621,8501,1246,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1c896b-1691-11df-97a5-7038c432aabf',NULL),(436622,8501,5282,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1c8af5-1691-11df-97a5-7038c432aabf',NULL),(436623,8501,6096,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1c8c72-1691-11df-97a5-7038c432aabf',NULL),(436624,8501,5272,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1c8df3-1691-11df-97a5-7038c432aabf',NULL),(436625,8501,1146,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1c8f67-1691-11df-97a5-7038c432aabf',NULL),(436626,8501,1154,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1c90e8-1691-11df-97a5-7038c432aabf',NULL),(436627,8501,1192,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1c926d-1691-11df-97a5-7038c432aabf',NULL),(436628,8501,1155,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1c93e9-1691-11df-97a5-7038c432aabf',NULL),(436629,8501,1113,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-03-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1c9566-1691-11df-97a5-7038c432aabf',NULL),(436630,8501,1164,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1c96e3-1691-11df-97a5-7038c432aabf',NULL),(436631,8501,1156,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1c9864-1691-11df-97a5-7038c432aabf',NULL),(436632,8501,6065,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1c99e0-1691-11df-97a5-7038c432aabf',NULL),(436633,8501,6077,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1c9b5d-1691-11df-97a5-7038c432aabf',NULL),(436634,8501,5092,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1c9cde-1691-11df-97a5-7038c432aabf',NULL),(436635,8501,5086,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1c9e5b-1691-11df-97a5-7038c432aabf',NULL),(436636,8501,5087,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1c9fdc-1691-11df-97a5-7038c432aabf',NULL),(436637,8501,5085,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1ca154-1691-11df-97a5-7038c432aabf',NULL),(436638,8501,5088,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1ca2d1-1691-11df-97a5-7038c432aabf',NULL),(436639,8501,5089,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1ca452-1691-11df-97a5-7038c432aabf',NULL),(436640,8501,5356,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1ca639-1691-11df-97a5-7038c432aabf',NULL),(436641,8501,1248,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1ca7d4-1691-11df-97a5-7038c432aabf',NULL),(436642,8501,952,43821,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1340,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1ca96a-1691-11df-97a5-7038c432aabf',NULL),(436643,8501,21,43821,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.4,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1cab05-1691-11df-97a5-7038c432aabf',NULL),(436644,8501,851,43821,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1cac97-1691-11df-97a5-7038c432aabf',NULL),(436645,8501,729,43821,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,277000,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1cae54-1691-11df-97a5-7038c432aabf',NULL),(436646,8501,790,43821,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.22,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1cba2c-1691-11df-97a5-7038c432aabf',NULL),(436647,8501,654,43821,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.9,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1cbba5-1691-11df-97a5-7038c432aabf',NULL),(436648,8501,678,43821,NULL,'2006-01-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1cbd22-1691-11df-97a5-7038c432aabf',NULL),(436649,8501,5096,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1cbeab-1691-11df-97a5-7038c432aabf',NULL),(436650,8501,1088,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1cc030-1691-11df-97a5-7038c432aabf',NULL),(436651,8501,1088,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1cc1ba-1691-11df-97a5-7038c432aabf',NULL),(436652,8501,1088,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1cc337-1691-11df-97a5-7038c432aabf',NULL),(436653,8501,1112,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1cc4b7-1691-11df-97a5-7038c432aabf',NULL),(436654,8501,1109,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1cc638-1691-11df-97a5-7038c432aabf',NULL),(436655,8501,1110,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1cc7be-1691-11df-97a5-7038c432aabf',NULL),(436656,8501,1111,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1cc947-1691-11df-97a5-7038c432aabf',NULL),(436657,8501,1255,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1ccac4-1691-11df-97a5-7038c432aabf',NULL),(436658,8501,1277,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1ccca3-1691-11df-97a5-7038c432aabf',NULL),(436659,8501,1261,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1cce39-1691-11df-97a5-7038c432aabf',NULL),(436660,8501,1269,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1ccfd4-1691-11df-97a5-7038c432aabf',NULL),(436661,8501,1265,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1cd16a-1691-11df-97a5-7038c432aabf',NULL),(436662,8501,1268,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1cd301-1691-11df-97a5-7038c432aabf',NULL),(436663,8501,1270,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1cd4ce-1691-11df-97a5-7038c432aabf',NULL),(436664,8501,1271,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1cd64f-1691-11df-97a5-7038c432aabf',NULL),(436665,8501,1272,43821,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 15:54:24',0,1,NULL,NULL,NULL,'da1cd7d0-1691-11df-97a5-7038c432aabf',NULL),(436666,914,1246,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1cd951-1691-11df-97a5-7038c432aabf',NULL),(436667,914,5282,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1cdadb-1691-11df-97a5-7038c432aabf',NULL),(436668,914,6096,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1cdc5c-1691-11df-97a5-7038c432aabf',NULL),(436669,914,1154,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1cdde1-1691-11df-97a5-7038c432aabf',NULL),(436670,914,1192,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1cdf6b-1691-11df-97a5-7038c432aabf',NULL),(436671,914,1164,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1ce0e7-1691-11df-97a5-7038c432aabf',NULL),(436672,914,1156,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1ce26c-1691-11df-97a5-7038c432aabf',NULL),(436673,914,6065,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1ce3ff-1691-11df-97a5-7038c432aabf',NULL),(436674,914,5092,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1ce584-1691-11df-97a5-7038c432aabf',NULL),(436675,914,5086,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1ce6f4-1691-11df-97a5-7038c432aabf',NULL),(436676,914,5087,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1ce857-1691-11df-97a5-7038c432aabf',NULL),(436677,914,5085,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1ce9c6-1691-11df-97a5-7038c432aabf',NULL),(436678,914,5088,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1ceb32-1691-11df-97a5-7038c432aabf',NULL),(436679,914,5089,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1cec9e-1691-11df-97a5-7038c432aabf',NULL),(436680,914,5356,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1cee0d-1691-11df-97a5-7038c432aabf',NULL),(436681,914,1248,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1cef75-1691-11df-97a5-7038c432aabf',NULL),(436682,914,5096,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1cf0e0-1691-11df-97a5-7038c432aabf',NULL),(436683,914,1088,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1d0167-1691-11df-97a5-7038c432aabf',NULL),(436684,914,1088,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1d02d6-1691-11df-97a5-7038c432aabf',NULL),(436685,914,1088,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1d0446-1691-11df-97a5-7038c432aabf',NULL),(436686,914,1112,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1d05ae-1691-11df-97a5-7038c432aabf',NULL),(436687,914,1109,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1d0b4f-1691-11df-97a5-7038c432aabf',NULL),(436688,914,1110,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1d0cc7-1691-11df-97a5-7038c432aabf',NULL),(436689,914,1111,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1d1fba-1691-11df-97a5-7038c432aabf',NULL),(436690,914,1255,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1d2251-1691-11df-97a5-7038c432aabf',NULL),(436691,914,1277,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1d24b4-1691-11df-97a5-7038c432aabf',NULL),(436692,914,1261,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1d2714-1691-11df-97a5-7038c432aabf',NULL),(436693,914,1265,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1d37c1-1691-11df-97a5-7038c432aabf',NULL),(436694,914,1268,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1d39f5-1691-11df-97a5-7038c432aabf',NULL),(436695,914,1272,43826,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:02:27',0,1,NULL,NULL,NULL,'da1d3e00-1691-11df-97a5-7038c432aabf',NULL),(436696,2780,1246,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1d5211-1691-11df-97a5-7038c432aabf',NULL),(436697,2780,5282,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1d545b-1691-11df-97a5-7038c432aabf',NULL),(436698,2780,6096,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1d64a6-1691-11df-97a5-7038c432aabf',NULL),(436699,2780,5272,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1d75e4-1691-11df-97a5-7038c432aabf',NULL),(436700,2780,1146,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1d9c67-1691-11df-97a5-7038c432aabf',NULL),(436701,2780,1154,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1d9dec-1691-11df-97a5-7038c432aabf',NULL),(436702,2780,1192,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1d9f65-1691-11df-97a5-7038c432aabf',NULL),(436703,2780,1164,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1da0f2-1691-11df-97a5-7038c432aabf',NULL),(436704,2780,1156,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1da278-1691-11df-97a5-7038c432aabf',NULL),(436705,2780,5092,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1da3fd-1691-11df-97a5-7038c432aabf',NULL),(436706,2780,5086,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1da57a-1691-11df-97a5-7038c432aabf',NULL),(436707,2780,5087,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1da6ff-1691-11df-97a5-7038c432aabf',NULL),(436708,2780,5085,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1da87b-1691-11df-97a5-7038c432aabf',NULL),(436709,2780,5088,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1da9fc-1691-11df-97a5-7038c432aabf',NULL),(436710,2780,5089,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1dab7d-1691-11df-97a5-7038c432aabf',NULL),(436711,2780,5356,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1dacfa-1691-11df-97a5-7038c432aabf',NULL),(436712,2780,1248,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1dae7f-1691-11df-97a5-7038c432aabf',NULL),(436713,2780,5096,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1daffc-1691-11df-97a5-7038c432aabf',NULL),(436714,2780,6042,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1db17d-1691-11df-97a5-7038c432aabf',NULL),(436715,2780,1088,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1db2fe-1691-11df-97a5-7038c432aabf',NULL),(436716,2780,1088,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1db47f-1691-11df-97a5-7038c432aabf',NULL),(436717,2780,1088,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1db600-1691-11df-97a5-7038c432aabf',NULL),(436718,2780,1112,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1db7e7-1691-11df-97a5-7038c432aabf',NULL),(436719,2780,1109,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1db982-1691-11df-97a5-7038c432aabf',NULL),(436720,2780,1110,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1dbb14-1691-11df-97a5-7038c432aabf',NULL),(436721,2780,1111,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1dbcaf-1691-11df-97a5-7038c432aabf',NULL),(436722,2780,1255,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1dbe45-1691-11df-97a5-7038c432aabf',NULL),(436723,2780,1277,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1dbff9-1691-11df-97a5-7038c432aabf',NULL),(436724,2780,1261,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1dc17a-1691-11df-97a5-7038c432aabf',NULL),(436725,2780,1265,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1dc2f7-1691-11df-97a5-7038c432aabf',NULL),(436726,2780,1268,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1dc478-1691-11df-97a5-7038c432aabf',NULL),(436727,2780,1272,43829,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:04:52',0,1,NULL,NULL,NULL,'da1dc5f9-1691-11df-97a5-7038c432aabf',NULL),(436728,6894,1246,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1dc77a-1691-11df-97a5-7038c432aabf',NULL),(436729,6894,5282,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1dc8fb-1691-11df-97a5-7038c432aabf',NULL),(436730,6894,6096,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1dca73-1691-11df-97a5-7038c432aabf',NULL),(436731,6894,1154,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1dcbf8-1691-11df-97a5-7038c432aabf',NULL),(436732,6894,1192,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1dcd75-1691-11df-97a5-7038c432aabf',NULL),(436733,6894,1156,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1dcef6-1691-11df-97a5-7038c432aabf',NULL),(436734,6894,6077,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1dd080-1691-11df-97a5-7038c432aabf',NULL),(436735,6894,5092,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1dd1f8-1691-11df-97a5-7038c432aabf',NULL),(436736,6894,5086,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1dd379-1691-11df-97a5-7038c432aabf',NULL),(436737,6894,5087,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1dd4f6-1691-11df-97a5-7038c432aabf',NULL),(436738,6894,5085,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1dd67b-1691-11df-97a5-7038c432aabf',NULL),(436739,6894,5088,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1dd7fc-1691-11df-97a5-7038c432aabf',NULL),(436740,6894,5089,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1dd978-1691-11df-97a5-7038c432aabf',NULL),(436741,6894,5356,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1ddafe-1691-11df-97a5-7038c432aabf',NULL),(436742,6894,1248,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1ddc7a-1691-11df-97a5-7038c432aabf',NULL),(436743,6894,952,43831,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2160,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1dde59-1691-11df-97a5-7038c432aabf',NULL),(436744,6894,5497,43831,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,281,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1ddff4-1691-11df-97a5-7038c432aabf',NULL),(436745,6894,730,43831,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1de182-1691-11df-97a5-7038c432aabf',NULL),(436746,6894,853,43831,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1316,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1de318-1691-11df-97a5-7038c432aabf',NULL),(436747,6894,21,43831,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1de4a6-1691-11df-97a5-7038c432aabf',NULL),(436748,6894,851,43831,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1de66b-1691-11df-97a5-7038c432aabf',NULL),(436749,6894,729,43831,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,201,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1de7e4-1691-11df-97a5-7038c432aabf',NULL),(436750,6894,790,43831,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.1,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1de95c-1691-11df-97a5-7038c432aabf',NULL),(436751,6894,654,43831,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.1,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1deae1-1691-11df-97a5-7038c432aabf',NULL),(436752,6894,678,43831,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1dec5e-1691-11df-97a5-7038c432aabf',NULL),(436753,6894,5096,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1deddf-1691-11df-97a5-7038c432aabf',NULL),(436754,6894,6042,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1def5c-1691-11df-97a5-7038c432aabf',NULL),(436755,6894,1112,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1df0dd-1691-11df-97a5-7038c432aabf',NULL),(436756,6894,1109,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1df25e-1691-11df-97a5-7038c432aabf',NULL),(436757,6894,1110,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1df3da-1691-11df-97a5-7038c432aabf',NULL),(436758,6894,1111,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1df55b-1691-11df-97a5-7038c432aabf',NULL),(436759,6894,1255,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1df6d8-1691-11df-97a5-7038c432aabf',NULL),(436760,6894,1277,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1df859-1691-11df-97a5-7038c432aabf',NULL),(436761,6894,1261,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1df9d6-1691-11df-97a5-7038c432aabf',NULL),(436762,6894,1265,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1dfb52-1691-11df-97a5-7038c432aabf',NULL),(436763,6894,1268,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1dfcd3-1691-11df-97a5-7038c432aabf',NULL),(436764,6894,1272,43831,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:03:56',0,1,NULL,NULL,NULL,'da1dfe50-1691-11df-97a5-7038c432aabf',NULL),(436765,5739,5588,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1dffd1-1691-11df-97a5-7038c432aabf',NULL),(436766,5739,1246,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e014e-1691-11df-97a5-7038c432aabf',NULL),(436767,5739,5282,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e02cf-1691-11df-97a5-7038c432aabf',NULL),(436768,5739,969,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e0f5f-1691-11df-97a5-7038c432aabf',NULL),(436769,5739,1151,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e10d3-1691-11df-97a5-7038c432aabf',NULL),(436770,5739,1198,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e1250-1691-11df-97a5-7038c432aabf',NULL),(436771,5739,1198,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e13cd-1691-11df-97a5-7038c432aabf',NULL),(436772,5739,1198,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e154d-1691-11df-97a5-7038c432aabf',NULL),(436773,5739,1198,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e16ce-1691-11df-97a5-7038c432aabf',NULL),(436774,5739,1198,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e184b-1691-11df-97a5-7038c432aabf',NULL),(436775,5739,1198,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e19d0-1691-11df-97a5-7038c432aabf',NULL),(436776,5739,5303,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e1c8e-1691-11df-97a5-7038c432aabf',NULL),(436777,5739,976,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e1e3e-1691-11df-97a5-7038c432aabf',NULL),(436778,5739,1192,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e20f3-1691-11df-97a5-7038c432aabf',NULL),(436779,5739,979,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e239b-1691-11df-97a5-7038c432aabf',NULL),(436780,5739,1156,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e2647-1691-11df-97a5-7038c432aabf',NULL),(436781,5739,1156,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e2a63-1691-11df-97a5-7038c432aabf',NULL),(436782,5739,6065,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e2d88-1691-11df-97a5-7038c432aabf',NULL),(436783,5739,1154,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e3049-1691-11df-97a5-7038c432aabf',NULL),(436784,5739,5092,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e330f-1691-11df-97a5-7038c432aabf',NULL),(436785,5739,5314,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e35c9-1691-11df-97a5-7038c432aabf',NULL),(436786,5739,5090,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e3882-1691-11df-97a5-7038c432aabf',NULL),(436787,5739,5087,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e3b43-1691-11df-97a5-7038c432aabf',NULL),(436788,5739,5242,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e3df8-1691-11df-97a5-7038c432aabf',NULL),(436789,5739,5088,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.7,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e40b2-1691-11df-97a5-7038c432aabf',NULL),(436790,5739,5089,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e436b-1691-11df-97a5-7038c432aabf',NULL),(436791,5739,1125,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e462d-1691-11df-97a5-7038c432aabf',NULL),(436792,5739,1124,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e48ee-1691-11df-97a5-7038c432aabf',NULL),(436793,5739,1123,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e4b9f-1691-11df-97a5-7038c432aabf',NULL),(436794,5739,1122,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e4d3e-1691-11df-97a5-7038c432aabf',NULL),(436795,5739,1128,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e4ed8-1691-11df-97a5-7038c432aabf',NULL),(436796,5739,1129,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e5077-1691-11df-97a5-7038c432aabf',NULL),(436797,5739,1209,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e520e-1691-11df-97a5-7038c432aabf',NULL),(436798,5739,1224,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e53b1-1691-11df-97a5-7038c432aabf',NULL),(436799,5739,5096,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e5558-1691-11df-97a5-7038c432aabf',NULL),(436800,5739,985,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e56f7-1691-11df-97a5-7038c432aabf',NULL),(436801,5739,6042,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,998,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e59f9-1691-11df-97a5-7038c432aabf',NULL),(436802,5739,6042,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5011,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e5ba1-1691-11df-97a5-7038c432aabf',NULL),(436803,5739,1109,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e5d44-1691-11df-97a5-7038c432aabf',NULL),(436804,5739,1110,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e5ee7-1691-11df-97a5-7038c432aabf',NULL),(436805,5739,1111,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e6082-1691-11df-97a5-7038c432aabf',NULL),(436806,5739,1112,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e6220-1691-11df-97a5-7038c432aabf',NULL),(436807,5739,1255,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e63bf-1691-11df-97a5-7038c432aabf',NULL),(436808,5739,1261,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e655a-1691-11df-97a5-7038c432aabf',NULL),(436809,5739,1265,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e66f0-1691-11df-97a5-7038c432aabf',NULL),(436810,5739,1268,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e688f-1691-11df-97a5-7038c432aabf',NULL),(436811,5739,984,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e6a32-1691-11df-97a5-7038c432aabf',NULL),(436812,5739,1271,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e6bc9-1691-11df-97a5-7038c432aabf',NULL),(436813,5739,1271,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e6d63-1691-11df-97a5-7038c432aabf',NULL),(436814,5739,1271,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e6ef5-1691-11df-97a5-7038c432aabf',NULL),(436815,5739,1271,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e7090-1691-11df-97a5-7038c432aabf',NULL),(436816,5739,1272,43838,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:07:08',0,1,NULL,NULL,NULL,'da1e7226-1691-11df-97a5-7038c432aabf',NULL),(436817,8825,1246,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e73b8-1691-11df-97a5-7038c432aabf',NULL),(436818,8825,5282,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e755c-1691-11df-97a5-7038c432aabf',NULL),(436819,8825,6096,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e76f2-1691-11df-97a5-7038c432aabf',NULL),(436820,8825,5272,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e788d-1691-11df-97a5-7038c432aabf',NULL),(436821,8825,1146,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e7a2b-1691-11df-97a5-7038c432aabf',NULL),(436822,8825,1154,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e7bca-1691-11df-97a5-7038c432aabf',NULL),(436823,8825,1192,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e7d65-1691-11df-97a5-7038c432aabf',NULL),(436824,8825,1155,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e7f08-1691-11df-97a5-7038c432aabf',NULL),(436825,8825,1164,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e80a7-1691-11df-97a5-7038c432aabf',NULL),(436826,8825,1156,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e8242-1691-11df-97a5-7038c432aabf',NULL),(436827,8825,6065,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e83dc-1691-11df-97a5-7038c432aabf',NULL),(436828,8825,5092,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e857b-1691-11df-97a5-7038c432aabf',NULL),(436829,8825,5086,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e874d-1691-11df-97a5-7038c432aabf',NULL),(436830,8825,5087,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e88ec-1691-11df-97a5-7038c432aabf',NULL),(436831,8825,5085,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e8bb2-1691-11df-97a5-7038c432aabf',NULL),(436832,8825,5088,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e8d6b-1691-11df-97a5-7038c432aabf',NULL),(436833,8825,5089,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e8f06-1691-11df-97a5-7038c432aabf',NULL),(436834,8825,5356,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e90b1-1691-11df-97a5-7038c432aabf',NULL),(436835,8825,1248,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e9259-1691-11df-97a5-7038c432aabf',NULL),(436836,8825,5096,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e93f8-1691-11df-97a5-7038c432aabf',NULL),(436837,8825,6042,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e959f-1691-11df-97a5-7038c432aabf',NULL),(436838,8825,1088,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e9735-1691-11df-97a5-7038c432aabf',NULL),(436839,8825,1088,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e98d0-1691-11df-97a5-7038c432aabf',NULL),(436840,8825,1088,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e9a89-1691-11df-97a5-7038c432aabf',NULL),(436841,8825,1112,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e9c23-1691-11df-97a5-7038c432aabf',NULL),(436842,8825,1109,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e9dc2-1691-11df-97a5-7038c432aabf',NULL),(436843,8825,1110,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1e9f58-1691-11df-97a5-7038c432aabf',NULL),(436844,8825,1111,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1ea0f3-1691-11df-97a5-7038c432aabf',NULL),(436845,8825,1255,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1ea29b-1691-11df-97a5-7038c432aabf',NULL),(436846,8825,1277,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1ea435-1691-11df-97a5-7038c432aabf',NULL),(436847,8825,1261,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1ea63b-1691-11df-97a5-7038c432aabf',NULL),(436848,8825,1265,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1ea7f8-1691-11df-97a5-7038c432aabf',NULL),(436849,8825,1268,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1ea99f-1691-11df-97a5-7038c432aabf',NULL),(436850,8825,1272,43846,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:12:55',0,1,NULL,NULL,NULL,'da1eab42-1691-11df-97a5-7038c432aabf',NULL),(436851,4449,5589,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1eace5-1691-11df-97a5-7038c432aabf',NULL),(436852,4449,5588,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1eae91-1691-11df-97a5-7038c432aabf',NULL),(436853,4449,1246,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1eb02c-1691-11df-97a5-7038c432aabf',NULL),(436854,4449,5282,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1eb1cf-1691-11df-97a5-7038c432aabf',NULL),(436855,4449,969,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ec32f-1691-11df-97a5-7038c432aabf',NULL),(436856,4449,1151,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ec4db-1691-11df-97a5-7038c432aabf',NULL),(436857,4449,1198,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ec66d-1691-11df-97a5-7038c432aabf',NULL),(436858,4449,1198,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ec81d-1691-11df-97a5-7038c432aabf',NULL),(436859,4449,1198,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ec9bc-1691-11df-97a5-7038c432aabf',NULL),(436860,4449,1198,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ecb57-1691-11df-97a5-7038c432aabf',NULL),(436861,4449,1198,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1eccfe-1691-11df-97a5-7038c432aabf',NULL),(436862,4449,1198,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ece99-1691-11df-97a5-7038c432aabf',NULL),(436863,4449,5303,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ed03c-1691-11df-97a5-7038c432aabf',NULL),(436864,4449,976,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ed1d2-1691-11df-97a5-7038c432aabf',NULL),(436865,4449,1192,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ed371-1691-11df-97a5-7038c432aabf',NULL),(436866,4449,979,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ed507-1691-11df-97a5-7038c432aabf',NULL),(436867,4449,1156,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ed6ab-1691-11df-97a5-7038c432aabf',NULL),(436868,4449,6065,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ed84e-1691-11df-97a5-7038c432aabf',NULL),(436869,4449,1154,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ed9e8-1691-11df-97a5-7038c432aabf',NULL),(436870,4449,5092,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1edb87-1691-11df-97a5-7038c432aabf',NULL),(436871,4449,5314,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1edd26-1691-11df-97a5-7038c432aabf',NULL),(436872,4449,5090,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1edec9-1691-11df-97a5-7038c432aabf',NULL),(436873,4449,5087,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ee071-1691-11df-97a5-7038c432aabf',NULL),(436874,4449,5242,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ee20b-1691-11df-97a5-7038c432aabf',NULL),(436875,4449,5088,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ee3aa-1691-11df-97a5-7038c432aabf',NULL),(436876,4449,5089,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ee574-1691-11df-97a5-7038c432aabf',NULL),(436877,4449,1125,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ee6fd-1691-11df-97a5-7038c432aabf',NULL),(436878,4449,1124,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ee887-1691-11df-97a5-7038c432aabf',NULL),(436879,4449,1123,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1eea10-1691-11df-97a5-7038c432aabf',NULL),(436880,4449,1122,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1eeb9a-1691-11df-97a5-7038c432aabf',NULL),(436881,4449,1128,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1eed39-1691-11df-97a5-7038c432aabf',NULL),(436882,4449,1129,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1eeecb-1691-11df-97a5-7038c432aabf',NULL),(436883,4449,1209,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ef0a6-1691-11df-97a5-7038c432aabf',NULL),(436884,4449,1224,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ef22b-1691-11df-97a5-7038c432aabf',NULL),(436885,4449,5096,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ef3b0-1691-11df-97a5-7038c432aabf',NULL),(436886,4449,985,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ef531-1691-11df-97a5-7038c432aabf',NULL),(436887,4449,1109,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ef6b6-1691-11df-97a5-7038c432aabf',NULL),(436888,4449,1110,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ef85e-1691-11df-97a5-7038c432aabf',NULL),(436889,4449,1111,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1ef9c9-1691-11df-97a5-7038c432aabf',NULL),(436890,4449,1112,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1efb31-1691-11df-97a5-7038c432aabf',NULL),(436891,4449,1255,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1f0b08-1691-11df-97a5-7038c432aabf',NULL),(436892,4449,1261,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1f0c7c-1691-11df-97a5-7038c432aabf',NULL),(436893,4449,1265,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1f0ddf-1691-11df-97a5-7038c432aabf',NULL),(436894,4449,1268,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1f0f4a-1691-11df-97a5-7038c432aabf',NULL),(436895,4449,984,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1f158e-1691-11df-97a5-7038c432aabf',NULL),(436896,4449,1272,43850,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:14:35',0,1,NULL,NULL,NULL,'da1f1772-1691-11df-97a5-7038c432aabf',NULL),(436897,2884,1246,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1f1904-1691-11df-97a5-7038c432aabf',NULL),(436898,2884,5282,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1f2c14-1691-11df-97a5-7038c432aabf',NULL),(436899,2884,6096,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1f2e9e-1691-11df-97a5-7038c432aabf',NULL),(436900,2884,5272,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1f30e4-1691-11df-97a5-7038c432aabf',NULL),(436901,2884,1146,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1f331d-1691-11df-97a5-7038c432aabf',NULL),(436902,2884,1279,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1f4457-1691-11df-97a5-7038c432aabf',NULL),(436903,2884,1154,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1f46d4-1691-11df-97a5-7038c432aabf',NULL),(436904,2884,1192,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1f4af0-1691-11df-97a5-7038c432aabf',NULL),(436905,2884,1156,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1f5e5f-1691-11df-97a5-7038c432aabf',NULL),(436906,2884,5092,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1f60a0-1691-11df-97a5-7038c432aabf',NULL),(436907,2884,5086,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1f71e7-1691-11df-97a5-7038c432aabf',NULL),(436908,2884,5087,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1f8231-1691-11df-97a5-7038c432aabf',NULL),(436909,2884,5085,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1fac25-1691-11df-97a5-7038c432aabf',NULL),(436910,2884,5088,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1fadc4-1691-11df-97a5-7038c432aabf',NULL),(436911,2884,5089,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1faf45-1691-11df-97a5-7038c432aabf',NULL),(436912,2884,5356,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1fb0cb-1691-11df-97a5-7038c432aabf',NULL),(436913,2884,1248,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1fb29d-1691-11df-97a5-7038c432aabf',NULL),(436914,2884,5096,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1fb440-1691-11df-97a5-7038c432aabf',NULL),(436915,2884,6042,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1fb5db-1691-11df-97a5-7038c432aabf',NULL),(436916,2884,1112,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1fb771-1691-11df-97a5-7038c432aabf',NULL),(436917,2884,1109,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1fb903-1691-11df-97a5-7038c432aabf',NULL),(436918,2884,1110,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1fbacd-1691-11df-97a5-7038c432aabf',NULL),(436919,2884,1111,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1fbc49-1691-11df-97a5-7038c432aabf',NULL),(436920,2884,1255,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1fbdca-1691-11df-97a5-7038c432aabf',NULL),(436921,2884,1277,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1fbf47-1691-11df-97a5-7038c432aabf',NULL),(436922,2884,1261,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1fc0cc-1691-11df-97a5-7038c432aabf',NULL),(436923,2884,1265,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1fc251-1691-11df-97a5-7038c432aabf',NULL),(436924,2884,1268,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1fc3d2-1691-11df-97a5-7038c432aabf',NULL),(436925,2884,1271,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1fc558-1691-11df-97a5-7038c432aabf',NULL),(436926,2884,1271,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1fc6d4-1691-11df-97a5-7038c432aabf',NULL),(436927,2884,1271,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1fc85a-1691-11df-97a5-7038c432aabf',NULL),(436928,2884,1272,43853,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:15:02',0,1,NULL,NULL,NULL,'da1fc9df-1691-11df-97a5-7038c432aabf',NULL),(436929,4705,5589,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fcb60-1691-11df-97a5-7038c432aabf',NULL),(436930,4705,5588,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fcce1-1691-11df-97a5-7038c432aabf',NULL),(436931,4705,1246,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fce62-1691-11df-97a5-7038c432aabf',NULL),(436932,4705,5282,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fcfe7-1691-11df-97a5-7038c432aabf',NULL),(436933,4705,969,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fd15f-1691-11df-97a5-7038c432aabf',NULL),(436934,4705,1151,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fd2e0-1691-11df-97a5-7038c432aabf',NULL),(436935,4705,1198,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fd465-1691-11df-97a5-7038c432aabf',NULL),(436936,4705,1198,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fd5e2-1691-11df-97a5-7038c432aabf',NULL),(436937,4705,1198,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fd767-1691-11df-97a5-7038c432aabf',NULL),(436938,4705,1198,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fd8e4-1691-11df-97a5-7038c432aabf',NULL),(436939,4705,1198,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fdadd-1691-11df-97a5-7038c432aabf',NULL),(436940,4705,5303,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fdc77-1691-11df-97a5-7038c432aabf',NULL),(436941,4705,976,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fde12-1691-11df-97a5-7038c432aabf',NULL),(436942,4705,1192,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fdfa8-1691-11df-97a5-7038c432aabf',NULL),(436943,4705,979,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fe13a-1691-11df-97a5-7038c432aabf',NULL),(436944,4705,1156,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fe2fc-1691-11df-97a5-7038c432aabf',NULL),(436945,4705,6065,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fe478-1691-11df-97a5-7038c432aabf',NULL),(436946,4705,1154,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fe5f9-1691-11df-97a5-7038c432aabf',NULL),(436947,4705,5092,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fe77e-1691-11df-97a5-7038c432aabf',NULL),(436948,4705,5314,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fe8ff-1691-11df-97a5-7038c432aabf',NULL),(436949,4705,5090,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fea85-1691-11df-97a5-7038c432aabf',NULL),(436950,4705,5087,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fec01-1691-11df-97a5-7038c432aabf',NULL),(436951,4705,5242,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fed82-1691-11df-97a5-7038c432aabf',NULL),(436952,4705,5088,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fef07-1691-11df-97a5-7038c432aabf',NULL),(436953,4705,5089,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.3,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1ff084-1691-11df-97a5-7038c432aabf',NULL),(436954,4705,1119,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1ff201-1691-11df-97a5-7038c432aabf',NULL),(436955,4705,1166,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1ff382-1691-11df-97a5-7038c432aabf',NULL),(436956,4705,1125,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1ff503-1691-11df-97a5-7038c432aabf',NULL),(436957,4705,1124,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1ff684-1691-11df-97a5-7038c432aabf',NULL),(436958,4705,1123,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1ff805-1691-11df-97a5-7038c432aabf',NULL),(436959,4705,1122,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1ff98a-1691-11df-97a5-7038c432aabf',NULL),(436960,4705,1128,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1ffb0b-1691-11df-97a5-7038c432aabf',NULL),(436961,4705,1129,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1ffc8c-1691-11df-97a5-7038c432aabf',NULL),(436962,4705,1209,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1ffe08-1691-11df-97a5-7038c432aabf',NULL),(436963,4705,1224,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da1fff8e-1691-11df-97a5-7038c432aabf',NULL),(436964,4705,5096,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da20016d-1691-11df-97a5-7038c432aabf',NULL),(436965,4705,985,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da20030c-1691-11df-97a5-7038c432aabf',NULL),(436966,4705,6042,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da2004a6-1691-11df-97a5-7038c432aabf',NULL),(436967,4705,6042,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da200638-1691-11df-97a5-7038c432aabf',NULL),(436968,4705,1109,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da2007d3-1691-11df-97a5-7038c432aabf',NULL),(436969,4705,1110,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da200990-1691-11df-97a5-7038c432aabf',NULL),(436970,4705,1111,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da200b11-1691-11df-97a5-7038c432aabf',NULL),(436971,4705,1112,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da200c96-1691-11df-97a5-7038c432aabf',NULL),(436972,4705,1255,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da200e17-1691-11df-97a5-7038c432aabf',NULL),(436973,4705,1261,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da200f98-1691-11df-97a5-7038c432aabf',NULL),(436974,4705,1265,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da20124d-1691-11df-97a5-7038c432aabf',NULL),(436975,4705,1268,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da2013d2-1691-11df-97a5-7038c432aabf',NULL),(436976,4705,984,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da201553-1691-11df-97a5-7038c432aabf',NULL),(436977,4705,1272,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da2016d4-1691-11df-97a5-7038c432aabf',NULL),(436978,4705,1272,43859,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:17:25',0,1,NULL,NULL,NULL,'da20264d-1691-11df-97a5-7038c432aabf',NULL),(436979,8317,1246,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da20282c-1691-11df-97a5-7038c432aabf',NULL),(436980,8317,5282,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da2029ba-1691-11df-97a5-7038c432aabf',NULL),(436981,8317,6096,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da202b58-1691-11df-97a5-7038c432aabf',NULL),(436982,8317,1154,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da202ceb-1691-11df-97a5-7038c432aabf',NULL),(436983,8317,1192,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da202e85-1691-11df-97a5-7038c432aabf',NULL),(436984,8317,1155,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da20304b-1691-11df-97a5-7038c432aabf',NULL),(436985,8317,1164,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da2031d8-1691-11df-97a5-7038c432aabf',NULL),(436986,8317,1156,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da203478-1691-11df-97a5-7038c432aabf',NULL),(436987,8317,6065,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da2036ed-1691-11df-97a5-7038c432aabf',NULL),(436988,8317,5092,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da20396a-1691-11df-97a5-7038c432aabf',NULL),(436989,8317,5086,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da203d2c-1691-11df-97a5-7038c432aabf',NULL),(436990,8317,5087,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da203fcc-1691-11df-97a5-7038c432aabf',NULL),(436991,8317,5085,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da204267-1691-11df-97a5-7038c432aabf',NULL),(436992,8317,5088,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da2044fa-1691-11df-97a5-7038c432aabf',NULL),(436993,8317,5089,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da204784-1691-11df-97a5-7038c432aabf',NULL),(436994,8317,5356,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da204a0e-1691-11df-97a5-7038c432aabf',NULL),(436995,8317,1248,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da204ca5-1691-11df-97a5-7038c432aabf',NULL),(436996,8317,5096,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da204f8d-1691-11df-97a5-7038c432aabf',NULL),(436997,8317,1088,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da20523e-1691-11df-97a5-7038c432aabf',NULL),(436998,8317,1088,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da2054f7-1691-11df-97a5-7038c432aabf',NULL),(436999,8317,1088,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da2057d3-1691-11df-97a5-7038c432aabf',NULL),(437000,8317,1112,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da205a61-1691-11df-97a5-7038c432aabf',NULL),(437001,8317,1109,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da205ce7-1691-11df-97a5-7038c432aabf',NULL),(437002,8317,1110,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da205e68-1691-11df-97a5-7038c432aabf',NULL),(437003,8317,1111,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da205ff1-1691-11df-97a5-7038c432aabf',NULL),(437004,8317,1255,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da20616e-1691-11df-97a5-7038c432aabf',NULL),(437005,8317,1277,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da2062ef-1691-11df-97a5-7038c432aabf',NULL),(437006,8317,1261,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da206467-1691-11df-97a5-7038c432aabf',NULL),(437007,8317,1265,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da2065e8-1691-11df-97a5-7038c432aabf',NULL),(437008,8317,1268,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da206765-1691-11df-97a5-7038c432aabf',NULL),(437009,8317,1272,43874,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:26:13',0,1,NULL,NULL,NULL,'da2068e6-1691-11df-97a5-7038c432aabf',NULL),(437010,8309,1246,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da206a63-1691-11df-97a5-7038c432aabf',NULL),(437011,8309,5282,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da206bdf-1691-11df-97a5-7038c432aabf',NULL),(437012,8309,6096,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da206d60-1691-11df-97a5-7038c432aabf',NULL),(437013,8309,5272,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da206edd-1691-11df-97a5-7038c432aabf',NULL),(437014,8309,1146,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da207062-1691-11df-97a5-7038c432aabf',NULL),(437015,8309,1154,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da2071df-1691-11df-97a5-7038c432aabf',NULL),(437016,8309,1192,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da207360-1691-11df-97a5-7038c432aabf',NULL),(437017,8309,1155,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da2074e1-1691-11df-97a5-7038c432aabf',NULL),(437018,8309,1164,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da2076c0-1691-11df-97a5-7038c432aabf',NULL),(437019,8309,1156,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da20785b-1691-11df-97a5-7038c432aabf',NULL),(437020,8309,5092,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da2079ed-1691-11df-97a5-7038c432aabf',NULL),(437021,8309,5086,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da207b7f-1691-11df-97a5-7038c432aabf',NULL),(437022,8309,5087,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da207d15-1691-11df-97a5-7038c432aabf',NULL),(437023,8309,5085,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da207ed2-1691-11df-97a5-7038c432aabf',NULL),(437024,8309,5088,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da208053-1691-11df-97a5-7038c432aabf',NULL),(437025,8309,5089,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da2081cb-1691-11df-97a5-7038c432aabf',NULL),(437026,8309,5356,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da20834c-1691-11df-97a5-7038c432aabf',NULL),(437027,8309,1248,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da2084cd-1691-11df-97a5-7038c432aabf',NULL),(437028,8309,5096,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da20864a-1691-11df-97a5-7038c432aabf',NULL),(437029,8309,1088,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da2087cb-1691-11df-97a5-7038c432aabf',NULL),(437030,8309,1088,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da208947-1691-11df-97a5-7038c432aabf',NULL),(437031,8309,1088,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da208acd-1691-11df-97a5-7038c432aabf',NULL),(437032,8309,1112,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da208c45-1691-11df-97a5-7038c432aabf',NULL),(437033,8309,1109,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da208dc6-1691-11df-97a5-7038c432aabf',NULL),(437034,8309,1110,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da208f47-1691-11df-97a5-7038c432aabf',NULL),(437035,8309,1111,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da2090c4-1691-11df-97a5-7038c432aabf',NULL),(437036,8309,1255,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da209245-1691-11df-97a5-7038c432aabf',NULL),(437037,8309,1277,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da2093c1-1691-11df-97a5-7038c432aabf',NULL),(437038,8309,1261,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da209542-1691-11df-97a5-7038c432aabf',NULL),(437039,8309,1265,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da2096bf-1691-11df-97a5-7038c432aabf',NULL),(437040,8309,1268,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da20983c-1691-11df-97a5-7038c432aabf',NULL),(437041,8309,1272,43880,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:29:51',0,1,NULL,NULL,NULL,'da2099b8-1691-11df-97a5-7038c432aabf',NULL),(437042,2580,1246,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da209b35-1691-11df-97a5-7038c432aabf',NULL),(437043,2580,5282,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da209d03-1691-11df-97a5-7038c432aabf',NULL),(437044,2580,6096,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da209e9e-1691-11df-97a5-7038c432aabf',NULL),(437045,2580,1154,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20a034-1691-11df-97a5-7038c432aabf',NULL),(437046,2580,1192,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20a1ec-1691-11df-97a5-7038c432aabf',NULL),(437047,2580,1155,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20a390-1691-11df-97a5-7038c432aabf',NULL),(437048,2580,1164,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20a66b-1691-11df-97a5-7038c432aabf',NULL),(437049,2580,1156,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20a817-1691-11df-97a5-7038c432aabf',NULL),(437050,2580,6065,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20b57d-1691-11df-97a5-7038c432aabf',NULL),(437051,2580,5092,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20b760-1691-11df-97a5-7038c432aabf',NULL),(437052,2580,5086,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20b919-1691-11df-97a5-7038c432aabf',NULL),(437053,2580,5087,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20bac0-1691-11df-97a5-7038c432aabf',NULL),(437054,2580,5085,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20bc68-1691-11df-97a5-7038c432aabf',NULL),(437055,2580,5088,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20be0f-1691-11df-97a5-7038c432aabf',NULL),(437056,2580,5089,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20bfb7-1691-11df-97a5-7038c432aabf',NULL),(437057,2580,5356,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20c167-1691-11df-97a5-7038c432aabf',NULL),(437058,2580,1248,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20c313-1691-11df-97a5-7038c432aabf',NULL),(437059,2580,5096,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20c4f2-1691-11df-97a5-7038c432aabf',NULL),(437060,2580,1088,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20c69d-1691-11df-97a5-7038c432aabf',NULL),(437061,2580,1088,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20c838-1691-11df-97a5-7038c432aabf',NULL),(437062,2580,1088,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20d630-1691-11df-97a5-7038c432aabf',NULL),(437063,2580,1112,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20d7db-1691-11df-97a5-7038c432aabf',NULL),(437064,2580,1109,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20d972-1691-11df-97a5-7038c432aabf',NULL),(437065,2580,1110,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20db15-1691-11df-97a5-7038c432aabf',NULL),(437066,2580,1111,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20dcb8-1691-11df-97a5-7038c432aabf',NULL),(437067,2580,1255,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20de57-1691-11df-97a5-7038c432aabf',NULL),(437068,2580,1277,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20dfed-1691-11df-97a5-7038c432aabf',NULL),(437069,2580,1261,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20e18c-1691-11df-97a5-7038c432aabf',NULL),(437070,2580,1265,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20e32b-1691-11df-97a5-7038c432aabf',NULL),(437071,2580,1268,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20ea8a-1691-11df-97a5-7038c432aabf',NULL),(437072,2580,1272,43883,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:32:49',0,1,NULL,NULL,NULL,'da20ec71-1691-11df-97a5-7038c432aabf',NULL),(437073,2212,1246,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL,NULL,'da20ee1d-1691-11df-97a5-7038c432aabf',NULL),(437074,2212,5282,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL,NULL,'da20efcd-1691-11df-97a5-7038c432aabf',NULL),(437075,2212,6096,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL,NULL,'da20f170-1691-11df-97a5-7038c432aabf',NULL),(437076,2212,1154,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL,NULL,'da20f31c-1691-11df-97a5-7038c432aabf',NULL),(437077,2212,1192,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL,NULL,'da20f4bb-1691-11df-97a5-7038c432aabf',NULL),(437078,2212,5092,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL,NULL,'da20f689-1691-11df-97a5-7038c432aabf',NULL),(437079,2212,5086,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL,NULL,'da20f81b-1691-11df-97a5-7038c432aabf',NULL),(437080,2212,5087,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL,NULL,'da20f9a0-1691-11df-97a5-7038c432aabf',NULL),(437081,2212,5085,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL,NULL,'da20fb25-1691-11df-97a5-7038c432aabf',NULL),(437082,2212,5088,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL,NULL,'da20fcb3-1691-11df-97a5-7038c432aabf',NULL),(437083,2212,5089,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL,NULL,'da20fe3c-1691-11df-97a5-7038c432aabf',NULL),(437084,2212,5356,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL,NULL,'da20ffc6-1691-11df-97a5-7038c432aabf',NULL),(437085,2212,1248,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL,NULL,'da21014b-1691-11df-97a5-7038c432aabf',NULL),(437086,2212,5096,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL,NULL,'da2102dd-1691-11df-97a5-7038c432aabf',NULL),(437087,2212,1112,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL,NULL,'da21046f-1691-11df-97a5-7038c432aabf',NULL),(437088,2212,1109,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL,NULL,'da2105f5-1691-11df-97a5-7038c432aabf',NULL),(437089,2212,1110,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL,NULL,'da21079c-1691-11df-97a5-7038c432aabf',NULL),(437090,2212,1111,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL,NULL,'da210921-1691-11df-97a5-7038c432aabf',NULL),(437091,2212,1255,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL,NULL,'da210a91-1691-11df-97a5-7038c432aabf',NULL),(437092,2212,1277,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL,NULL,'da210bfd-1691-11df-97a5-7038c432aabf',NULL),(437093,2212,1261,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL,NULL,'da210d6c-1691-11df-97a5-7038c432aabf',NULL),(437094,2212,1265,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL,NULL,'da210edc-1691-11df-97a5-7038c432aabf',NULL),(437095,2212,1268,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL,NULL,'da211048-1691-11df-97a5-7038c432aabf',NULL),(437096,2212,1272,43902,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:45:28',0,1,NULL,NULL,NULL,'da2111b8-1691-11df-97a5-7038c432aabf',NULL),(437097,7835,1246,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21138a-1691-11df-97a5-7038c432aabf',NULL),(437098,7835,5282,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da211507-1691-11df-97a5-7038c432aabf',NULL),(437099,7835,6096,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21254d-1691-11df-97a5-7038c432aabf',NULL),(437100,7835,1154,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da2126b8-1691-11df-97a5-7038c432aabf',NULL),(437101,7835,1192,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da212828-1691-11df-97a5-7038c432aabf',NULL),(437102,7835,1155,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21298b-1691-11df-97a5-7038c432aabf',NULL),(437103,7835,1164,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da212f8f-1691-11df-97a5-7038c432aabf',NULL),(437104,7835,1156,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21310c-1691-11df-97a5-7038c432aabf',NULL),(437105,7835,5092,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21459d-1691-11df-97a5-7038c432aabf',NULL),(437106,7835,5086,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21482b-1691-11df-97a5-7038c432aabf',NULL),(437107,7835,5087,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da214a69-1691-11df-97a5-7038c432aabf',NULL),(437108,7835,5085,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da214ca6-1691-11df-97a5-7038c432aabf',NULL),(437109,7835,5088,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da215e71-1691-11df-97a5-7038c432aabf',NULL),(437110,7835,5089,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21614c-1691-11df-97a5-7038c432aabf',NULL),(437111,7835,5356,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da2165b6-1691-11df-97a5-7038c432aabf',NULL),(437112,7835,1248,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da217969-1691-11df-97a5-7038c432aabf',NULL),(437113,7835,5096,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da217baa-1691-11df-97a5-7038c432aabf',NULL),(437114,7835,6042,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da218cdb-1691-11df-97a5-7038c432aabf',NULL),(437115,7835,6042,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da219dcd-1691-11df-97a5-7038c432aabf',NULL),(437116,7835,6042,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21aeb9-1691-11df-97a5-7038c432aabf',NULL),(437117,7835,1088,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21d6b1-1691-11df-97a5-7038c432aabf',NULL),(437118,7835,1088,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21d850-1691-11df-97a5-7038c432aabf',NULL),(437119,7835,1088,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21d9dd-1691-11df-97a5-7038c432aabf',NULL),(437120,7835,1112,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21db78-1691-11df-97a5-7038c432aabf',NULL),(437121,7835,1109,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21dd0e-1691-11df-97a5-7038c432aabf',NULL),(437122,7835,1110,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21dec7-1691-11df-97a5-7038c432aabf',NULL),(437123,7835,1111,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21e04c-1691-11df-97a5-7038c432aabf',NULL),(437124,7835,1255,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21e1d1-1691-11df-97a5-7038c432aabf',NULL),(437125,7835,1277,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21e352-1691-11df-97a5-7038c432aabf',NULL),(437126,7835,1261,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21e4cb-1691-11df-97a5-7038c432aabf',NULL),(437127,7835,1265,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21e64c-1691-11df-97a5-7038c432aabf',NULL),(437128,7835,1268,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21e7c4-1691-11df-97a5-7038c432aabf',NULL),(437129,7835,1271,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21e945-1691-11df-97a5-7038c432aabf',NULL),(437130,7835,1271,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21eac2-1691-11df-97a5-7038c432aabf',NULL),(437131,7835,1271,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21ec43-1691-11df-97a5-7038c432aabf',NULL),(437132,7835,1271,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21edc4-1691-11df-97a5-7038c432aabf',NULL),(437133,7835,1272,43904,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-09 16:46:49',0,1,NULL,NULL,NULL,'da21ef40-1691-11df-97a5-7038c432aabf',NULL),(437134,3983,1246,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da21f0c1-1691-11df-97a5-7038c432aabf',NULL),(437135,3983,5282,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da21f23e-1691-11df-97a5-7038c432aabf',NULL),(437136,3983,6096,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da21f3bf-1691-11df-97a5-7038c432aabf',NULL),(437137,3983,5272,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da21f540-1691-11df-97a5-7038c432aabf',NULL),(437138,3983,1146,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da21f6bd-1691-11df-97a5-7038c432aabf',NULL),(437139,3983,1154,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da21f83e-1691-11df-97a5-7038c432aabf',NULL),(437140,3983,1192,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da21f9ba-1691-11df-97a5-7038c432aabf',NULL),(437141,3983,1155,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da21fb37-1691-11df-97a5-7038c432aabf',NULL),(437142,3983,1164,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da21fd12-1691-11df-97a5-7038c432aabf',NULL),(437143,3983,1156,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da21fea8-1691-11df-97a5-7038c432aabf',NULL),(437144,3983,1156,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da22003e-1691-11df-97a5-7038c432aabf',NULL),(437145,3983,1156,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da2201d0-1691-11df-97a5-7038c432aabf',NULL),(437146,3983,6065,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da22036b-1691-11df-97a5-7038c432aabf',NULL),(437147,3983,5092,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da2204fd-1691-11df-97a5-7038c432aabf',NULL),(437148,3983,5086,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da220693-1691-11df-97a5-7038c432aabf',NULL),(437149,3983,5087,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da220826-1691-11df-97a5-7038c432aabf',NULL),(437150,3983,5085,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da2209ef-1691-11df-97a5-7038c432aabf',NULL),(437151,3983,5088,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da220b70-1691-11df-97a5-7038c432aabf',NULL),(437152,3983,5089,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da220ce9-1691-11df-97a5-7038c432aabf',NULL),(437153,3983,5356,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da220e69-1691-11df-97a5-7038c432aabf',NULL),(437154,3983,1248,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da220fe6-1691-11df-97a5-7038c432aabf',NULL),(437155,3983,5096,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da22115f-1691-11df-97a5-7038c432aabf',NULL),(437156,3983,6042,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da2212e0-1691-11df-97a5-7038c432aabf',NULL),(437157,3983,1088,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da22145c-1691-11df-97a5-7038c432aabf',NULL),(437158,3983,1088,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da2215d9-1691-11df-97a5-7038c432aabf',NULL),(437159,3983,1088,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da221756-1691-11df-97a5-7038c432aabf',NULL),(437160,3983,1112,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da2218d7-1691-11df-97a5-7038c432aabf',NULL),(437161,3983,1109,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da221a57-1691-11df-97a5-7038c432aabf',NULL),(437162,3983,1110,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da221bd4-1691-11df-97a5-7038c432aabf',NULL),(437163,3983,1111,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da221d55-1691-11df-97a5-7038c432aabf',NULL),(437164,3983,1255,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da221ed2-1691-11df-97a5-7038c432aabf',NULL),(437165,3983,1277,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da222053-1691-11df-97a5-7038c432aabf',NULL),(437166,3983,1261,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da2221cb-1691-11df-97a5-7038c432aabf',NULL),(437167,3983,1265,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da2223a2-1691-11df-97a5-7038c432aabf',NULL),(437168,3983,1268,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da222541-1691-11df-97a5-7038c432aabf',NULL),(437169,3983,1271,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da2226ce-1691-11df-97a5-7038c432aabf',NULL),(437170,3983,1271,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da222865-1691-11df-97a5-7038c432aabf',NULL),(437171,3983,1271,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da2229f7-1691-11df-97a5-7038c432aabf',NULL),(437172,3983,1271,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da222bc0-1691-11df-97a5-7038c432aabf',NULL),(437173,3983,1272,43910,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:08:48',0,1,NULL,NULL,NULL,'da222d3d-1691-11df-97a5-7038c432aabf',NULL),(437174,6426,1246,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da222eba-1691-11df-97a5-7038c432aabf',NULL),(437175,6426,5282,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da22303b-1691-11df-97a5-7038c432aabf',NULL),(437176,6426,6096,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da2231b3-1691-11df-97a5-7038c432aabf',NULL),(437177,6426,5272,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da223334-1691-11df-97a5-7038c432aabf',NULL),(437178,6426,1146,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da2234b1-1691-11df-97a5-7038c432aabf',NULL),(437179,6426,1154,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da223632-1691-11df-97a5-7038c432aabf',NULL),(437180,6426,1192,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da2237b3-1691-11df-97a5-7038c432aabf',NULL),(437181,6426,1155,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da22392f-1691-11df-97a5-7038c432aabf',NULL),(437182,6426,1164,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da223ab0-1691-11df-97a5-7038c432aabf',NULL),(437183,6426,1156,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da223c2d-1691-11df-97a5-7038c432aabf',NULL),(437184,6426,6065,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da223dae-1691-11df-97a5-7038c432aabf',NULL),(437185,6426,5092,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da224982-1691-11df-97a5-7038c432aabf',NULL),(437186,6426,5086,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da224b77-1691-11df-97a5-7038c432aabf',NULL),(437187,6426,5087,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da224d09-1691-11df-97a5-7038c432aabf',NULL),(437188,6426,5085,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da224e9f-1691-11df-97a5-7038c432aabf',NULL),(437189,6426,5088,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da225031-1691-11df-97a5-7038c432aabf',NULL),(437190,6426,5089,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da2251c3-1691-11df-97a5-7038c432aabf',NULL),(437191,6426,5356,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da225380-1691-11df-97a5-7038c432aabf',NULL),(437192,6426,1248,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da225501-1691-11df-97a5-7038c432aabf',NULL),(437193,6426,5096,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da22568f-1691-11df-97a5-7038c432aabf',NULL),(437194,6426,6042,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da225919-1691-11df-97a5-7038c432aabf',NULL),(437195,6426,1088,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da225b85-1691-11df-97a5-7038c432aabf',NULL),(437196,6426,1088,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da225de9-1691-11df-97a5-7038c432aabf',NULL),(437197,6426,1088,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da22618d-1691-11df-97a5-7038c432aabf',NULL),(437198,6426,1112,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da226417-1691-11df-97a5-7038c432aabf',NULL),(437199,6426,1109,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da2266a2-1691-11df-97a5-7038c432aabf',NULL),(437200,6426,1110,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da226927-1691-11df-97a5-7038c432aabf',NULL),(437201,6426,1111,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da226ba5-1691-11df-97a5-7038c432aabf',NULL),(437202,6426,1255,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da226e26-1691-11df-97a5-7038c432aabf',NULL),(437203,6426,1277,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da2270a8-1691-11df-97a5-7038c432aabf',NULL),(437204,6426,1261,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da227399-1691-11df-97a5-7038c432aabf',NULL),(437205,6426,1265,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da227638-1691-11df-97a5-7038c432aabf',NULL),(437206,6426,1268,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da2278e5-1691-11df-97a5-7038c432aabf',NULL),(437207,6426,1272,43912,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:11:17',0,1,NULL,NULL,NULL,'da227b8d-1691-11df-97a5-7038c432aabf',NULL),(437208,7343,1246,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da227e31-1691-11df-97a5-7038c432aabf',NULL),(437209,7343,5282,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da2280dd-1691-11df-97a5-7038c432aabf',NULL),(437210,7343,6096,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da228273-1691-11df-97a5-7038c432aabf',NULL),(437211,7343,5272,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da228412-1691-11df-97a5-7038c432aabf',NULL),(437212,7343,1146,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da2285a9-1691-11df-97a5-7038c432aabf',NULL),(437213,7343,1154,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da228736-1691-11df-97a5-7038c432aabf',NULL),(437214,7343,1192,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da2288cd-1691-11df-97a5-7038c432aabf',NULL),(437215,7343,1155,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da228a63-1691-11df-97a5-7038c432aabf',NULL),(437216,7343,1164,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da228bf5-1691-11df-97a5-7038c432aabf',NULL),(437217,7343,1156,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da228d87-1691-11df-97a5-7038c432aabf',NULL),(437218,7343,6065,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da228f4c-1691-11df-97a5-7038c432aabf',NULL),(437219,7343,5092,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da2290c5-1691-11df-97a5-7038c432aabf',NULL),(437220,7343,5086,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da229246-1691-11df-97a5-7038c432aabf',NULL),(437221,7343,5087,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da2293c3-1691-11df-97a5-7038c432aabf',NULL),(437222,7343,5085,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da22953f-1691-11df-97a5-7038c432aabf',NULL),(437223,7343,5088,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da2296bc-1691-11df-97a5-7038c432aabf',NULL),(437224,7343,5089,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da229834-1691-11df-97a5-7038c432aabf',NULL),(437225,7343,5356,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da229a18-1691-11df-97a5-7038c432aabf',NULL),(437226,7343,1248,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da229baa-1691-11df-97a5-7038c432aabf',NULL),(437227,7343,5096,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da229d37-1691-11df-97a5-7038c432aabf',NULL),(437228,7343,1088,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da229eca-1691-11df-97a5-7038c432aabf',NULL),(437229,7343,1088,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da22a057-1691-11df-97a5-7038c432aabf',NULL),(437230,7343,1088,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da22a210-1691-11df-97a5-7038c432aabf',NULL),(437231,7343,1112,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da22a55b-1691-11df-97a5-7038c432aabf',NULL),(437232,7343,1109,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da22a6e4-1691-11df-97a5-7038c432aabf',NULL),(437233,7343,1110,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da22a865-1691-11df-97a5-7038c432aabf',NULL),(437234,7343,1111,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da22a9dd-1691-11df-97a5-7038c432aabf',NULL),(437235,7343,1255,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da22ab5e-1691-11df-97a5-7038c432aabf',NULL),(437236,7343,1277,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da22acd2-1691-11df-97a5-7038c432aabf',NULL),(437237,7343,1261,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da22ae4f-1691-11df-97a5-7038c432aabf',NULL),(437238,7343,1265,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da22afd0-1691-11df-97a5-7038c432aabf',NULL),(437239,7343,1268,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da22b149-1691-11df-97a5-7038c432aabf',NULL),(437240,7343,1272,43913,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:06',0,1,NULL,NULL,NULL,'da22b2c9-1691-11df-97a5-7038c432aabf',NULL),(437241,7762,1246,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22b442-1691-11df-97a5-7038c432aabf',NULL),(437242,7762,5282,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22b5c7-1691-11df-97a5-7038c432aabf',NULL),(437243,7762,6096,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22b748-1691-11df-97a5-7038c432aabf',NULL),(437244,7762,5272,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22b8c5-1691-11df-97a5-7038c432aabf',NULL),(437245,7762,1146,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22ba4a-1691-11df-97a5-7038c432aabf',NULL),(437246,7762,1154,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22bbc2-1691-11df-97a5-7038c432aabf',NULL),(437247,7762,1192,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22bd43-1691-11df-97a5-7038c432aabf',NULL),(437248,7762,1164,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22bebc-1691-11df-97a5-7038c432aabf',NULL),(437249,7762,1156,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22c0e3-1691-11df-97a5-7038c432aabf',NULL),(437250,7762,5092,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22c27e-1691-11df-97a5-7038c432aabf',NULL),(437251,7762,5086,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22c40c-1691-11df-97a5-7038c432aabf',NULL),(437252,7762,5087,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22c59a-1691-11df-97a5-7038c432aabf',NULL),(437253,7762,5085,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22c71f-1691-11df-97a5-7038c432aabf',NULL),(437254,7762,5088,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22c8dc-1691-11df-97a5-7038c432aabf',NULL),(437255,7762,5089,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22ca54-1691-11df-97a5-7038c432aabf',NULL),(437256,7762,5356,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22cbd1-1691-11df-97a5-7038c432aabf',NULL),(437257,7762,1248,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22cd4e-1691-11df-97a5-7038c432aabf',NULL),(437258,7762,5096,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22cec6-1691-11df-97a5-7038c432aabf',NULL),(437259,7762,1088,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22d047-1691-11df-97a5-7038c432aabf',NULL),(437260,7762,1088,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22d1bf-1691-11df-97a5-7038c432aabf',NULL),(437261,7762,1088,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22d33c-1691-11df-97a5-7038c432aabf',NULL),(437262,7762,1112,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22d4bd-1691-11df-97a5-7038c432aabf',NULL),(437263,7762,1109,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22d63a-1691-11df-97a5-7038c432aabf',NULL),(437264,7762,1110,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22d7bf-1691-11df-97a5-7038c432aabf',NULL),(437265,7762,1111,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22d93c-1691-11df-97a5-7038c432aabf',NULL),(437266,7762,1255,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22dabc-1691-11df-97a5-7038c432aabf',NULL),(437267,7762,1277,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22dc3d-1691-11df-97a5-7038c432aabf',NULL),(437268,7762,1261,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22ddbe-1691-11df-97a5-7038c432aabf',NULL),(437269,7762,1265,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22df48-1691-11df-97a5-7038c432aabf',NULL),(437270,7762,1268,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22e0c0-1691-11df-97a5-7038c432aabf',NULL),(437271,7762,1272,43914,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:13:00',0,1,NULL,NULL,NULL,'da22ed77-1691-11df-97a5-7038c432aabf',NULL),(437272,6982,1246,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da22ef38-1691-11df-97a5-7038c432aabf',NULL),(437273,6982,5282,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da22f0b5-1691-11df-97a5-7038c432aabf',NULL),(437274,6982,6096,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da22f236-1691-11df-97a5-7038c432aabf',NULL),(437275,6982,5272,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da22f3b3-1691-11df-97a5-7038c432aabf',NULL),(437276,6982,1146,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da22f538-1691-11df-97a5-7038c432aabf',NULL),(437277,6982,1154,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da22f6b5-1691-11df-97a5-7038c432aabf',NULL),(437278,6982,1192,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da22f836-1691-11df-97a5-7038c432aabf',NULL),(437279,6982,5092,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da22f9b2-1691-11df-97a5-7038c432aabf',NULL),(437280,6982,5086,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da22fb2f-1691-11df-97a5-7038c432aabf',NULL),(437281,6982,5087,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da22fcb4-1691-11df-97a5-7038c432aabf',NULL),(437282,6982,5085,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da22fe2d-1691-11df-97a5-7038c432aabf',NULL),(437283,6982,5088,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da22ffa9-1691-11df-97a5-7038c432aabf',NULL),(437284,6982,5089,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da230126-1691-11df-97a5-7038c432aabf',NULL),(437285,6982,5356,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da2302a7-1691-11df-97a5-7038c432aabf',NULL),(437286,6982,1248,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da230428-1691-11df-97a5-7038c432aabf',NULL),(437287,6982,5096,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da2305a9-1691-11df-97a5-7038c432aabf',NULL),(437288,6982,1112,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da23072a-1691-11df-97a5-7038c432aabf',NULL),(437289,6982,1109,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da2308a6-1691-11df-97a5-7038c432aabf',NULL),(437290,6982,1110,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da230a2c-1691-11df-97a5-7038c432aabf',NULL),(437291,6982,1111,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da230ba8-1691-11df-97a5-7038c432aabf',NULL),(437292,6982,1255,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da230d25-1691-11df-97a5-7038c432aabf',NULL),(437293,6982,1277,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da230f08-1691-11df-97a5-7038c432aabf',NULL),(437294,6982,1261,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da23109a-1691-11df-97a5-7038c432aabf',NULL),(437295,6982,1265,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da231235-1691-11df-97a5-7038c432aabf',NULL),(437296,6982,1268,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da2313cb-1691-11df-97a5-7038c432aabf',NULL),(437297,6982,1271,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da231577-1691-11df-97a5-7038c432aabf',NULL),(437298,6982,1272,43915,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:15:56',0,1,NULL,NULL,NULL,'da23171a-1691-11df-97a5-7038c432aabf',NULL),(437299,4251,5589,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da23189b-1691-11df-97a5-7038c432aabf',NULL),(437300,4251,5588,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da231a21-1691-11df-97a5-7038c432aabf',NULL),(437301,4251,1246,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da231d0d-1691-11df-97a5-7038c432aabf',NULL),(437302,4251,5282,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da231e9b-1691-11df-97a5-7038c432aabf',NULL),(437303,4251,969,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da23201c-1691-11df-97a5-7038c432aabf',NULL),(437304,4251,1151,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da23219d-1691-11df-97a5-7038c432aabf',NULL),(437305,4251,5303,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da23231e-1691-11df-97a5-7038c432aabf',NULL),(437306,4251,976,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da23249f-1691-11df-97a5-7038c432aabf',NULL),(437307,4251,1192,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da233543-1691-11df-97a5-7038c432aabf',NULL),(437308,4251,979,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da23401b-1691-11df-97a5-7038c432aabf',NULL),(437309,4251,1154,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da2341cb-1691-11df-97a5-7038c432aabf',NULL),(437310,4251,5092,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da2348fe-1691-11df-97a5-7038c432aabf',NULL),(437311,4251,5314,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da234aa1-1691-11df-97a5-7038c432aabf',NULL),(437312,4251,5090,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da234c34-1691-11df-97a5-7038c432aabf',NULL),(437313,4251,5087,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da234ddb-1691-11df-97a5-7038c432aabf',NULL),(437314,4251,5242,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da2363cb-1691-11df-97a5-7038c432aabf',NULL),(437315,4251,5088,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da2366a2-1691-11df-97a5-7038c432aabf',NULL),(437316,4251,5089,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da2368fd-1691-11df-97a5-7038c432aabf',NULL),(437317,4251,1119,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da236b5d-1691-11df-97a5-7038c432aabf',NULL),(437318,4251,1124,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da23806a-1691-11df-97a5-7038c432aabf',NULL),(437319,4251,1123,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da23863b-1691-11df-97a5-7038c432aabf',NULL),(437320,4251,1122,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da2388c0-1691-11df-97a5-7038c432aabf',NULL),(437321,4251,1128,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da239d27-1691-11df-97a5-7038c432aabf',NULL),(437322,4251,1129,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da239f82-1691-11df-97a5-7038c432aabf',NULL),(437323,4251,1209,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da23b1e3-1691-11df-97a5-7038c432aabf',NULL),(437324,4251,1224,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da23c287-1691-11df-97a5-7038c432aabf',NULL),(437325,4251,5497,43931,NULL,'2005-11-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,820,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da23ec2a-1691-11df-97a5-7038c432aabf',NULL),(437326,4251,730,43931,NULL,'2005-11-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da23edc5-1691-11df-97a5-7038c432aabf',NULL),(437327,4251,853,43931,NULL,'2005-11-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da23ef3d-1691-11df-97a5-7038c432aabf',NULL),(437328,4251,5096,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da23f0c3-1691-11df-97a5-7038c432aabf',NULL),(437329,4251,985,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da23f244-1691-11df-97a5-7038c432aabf',NULL),(437330,4251,1109,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da23f3c9-1691-11df-97a5-7038c432aabf',NULL),(437331,4251,1111,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da23f54a-1691-11df-97a5-7038c432aabf',NULL),(437332,4251,1112,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da23f6cb-1691-11df-97a5-7038c432aabf',NULL),(437333,4251,1255,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da23f8b2-1691-11df-97a5-7038c432aabf',NULL),(437334,4251,1261,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da23fa4d-1691-11df-97a5-7038c432aabf',NULL),(437335,4251,1263,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da23fbe3-1691-11df-97a5-7038c432aabf',NULL),(437336,4251,1265,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da23fd7a-1691-11df-97a5-7038c432aabf',NULL),(437337,4251,1268,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da23ff0c-1691-11df-97a5-7038c432aabf',NULL),(437338,4251,984,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da2400d1-1691-11df-97a5-7038c432aabf',NULL),(437339,4251,1271,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da24024e-1691-11df-97a5-7038c432aabf',NULL),(437340,4251,1271,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da2403d3-1691-11df-97a5-7038c432aabf',NULL),(437341,4251,1271,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da240550-1691-11df-97a5-7038c432aabf',NULL),(437342,4251,1271,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da2406cc-1691-11df-97a5-7038c432aabf',NULL),(437343,4251,1272,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da240852-1691-11df-97a5-7038c432aabf',NULL),(437344,4251,1272,43931,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5490,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:24:46',0,1,NULL,NULL,NULL,'da2409ce-1691-11df-97a5-7038c432aabf',NULL),(437345,3212,1246,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da240b4f-1691-11df-97a5-7038c432aabf',NULL),(437346,3212,5282,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da240cc8-1691-11df-97a5-7038c432aabf',NULL),(437347,3212,6096,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da240e49-1691-11df-97a5-7038c432aabf',NULL),(437348,3212,1154,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da240fc5-1691-11df-97a5-7038c432aabf',NULL),(437349,3212,1192,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da241142-1691-11df-97a5-7038c432aabf',NULL),(437350,3212,5092,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da2412bf-1691-11df-97a5-7038c432aabf',NULL),(437351,3212,5086,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da241433-1691-11df-97a5-7038c432aabf',NULL),(437352,3212,5087,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da2415b8-1691-11df-97a5-7038c432aabf',NULL),(437353,3212,5085,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da241730-1691-11df-97a5-7038c432aabf',NULL),(437354,3212,5088,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da2418b1-1691-11df-97a5-7038c432aabf',NULL),(437355,3212,5089,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da241a32-1691-11df-97a5-7038c432aabf',NULL),(437356,3212,5356,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da241bab-1691-11df-97a5-7038c432aabf',NULL),(437357,3212,1248,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da241d30-1691-11df-97a5-7038c432aabf',NULL),(437358,3212,5096,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da241ea8-1691-11df-97a5-7038c432aabf',NULL),(437359,3212,1112,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da242090-1691-11df-97a5-7038c432aabf',NULL),(437360,3212,1109,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da242226-1691-11df-97a5-7038c432aabf',NULL),(437361,3212,1110,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da2423b4-1691-11df-97a5-7038c432aabf',NULL),(437362,3212,1111,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da24254a-1691-11df-97a5-7038c432aabf',NULL),(437363,3212,1255,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da2426dc-1691-11df-97a5-7038c432aabf',NULL),(437364,3212,1277,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da242899-1691-11df-97a5-7038c432aabf',NULL),(437365,3212,1261,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da242a1a-1691-11df-97a5-7038c432aabf',NULL),(437366,3212,1265,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da242b97-1691-11df-97a5-7038c432aabf',NULL),(437367,3212,1268,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da242d18-1691-11df-97a5-7038c432aabf',NULL),(437368,3212,1271,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da242e95-1691-11df-97a5-7038c432aabf',NULL),(437369,3212,1272,43941,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:29:46',0,1,NULL,NULL,NULL,'da243011-1691-11df-97a5-7038c432aabf',NULL),(437370,2271,1246,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da24318e-1691-11df-97a5-7038c432aabf',NULL),(437371,2271,5282,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da24330b-1691-11df-97a5-7038c432aabf',NULL),(437372,2271,6096,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da24348c-1691-11df-97a5-7038c432aabf',NULL),(437373,2271,5272,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da243604-1691-11df-97a5-7038c432aabf',NULL),(437374,2271,1154,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da243789-1691-11df-97a5-7038c432aabf',NULL),(437375,2271,1192,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da243902-1691-11df-97a5-7038c432aabf',NULL),(437376,2271,5092,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da243a7e-1691-11df-97a5-7038c432aabf',NULL),(437377,2271,5086,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da243bf7-1691-11df-97a5-7038c432aabf',NULL),(437378,2271,5087,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da243d78-1691-11df-97a5-7038c432aabf',NULL),(437379,2271,5085,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da243efd-1691-11df-97a5-7038c432aabf',NULL),(437380,2271,5088,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da24407a-1691-11df-97a5-7038c432aabf',NULL),(437381,2271,5089,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da2441f6-1691-11df-97a5-7038c432aabf',NULL),(437382,2271,5356,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da244373-1691-11df-97a5-7038c432aabf',NULL),(437383,2271,1248,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da2444f4-1691-11df-97a5-7038c432aabf',NULL),(437384,2271,5497,43946,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,564,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da2446ca-1691-11df-97a5-7038c432aabf',NULL),(437385,2271,730,43946,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da24485c-1691-11df-97a5-7038c432aabf',NULL),(437386,2271,853,43946,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da2449f3-1691-11df-97a5-7038c432aabf',NULL),(437387,2271,5096,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da244b81-1691-11df-97a5-7038c432aabf',NULL),(437388,2271,1112,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da244d17-1691-11df-97a5-7038c432aabf',NULL),(437389,2271,1109,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da244ee1-1691-11df-97a5-7038c432aabf',NULL),(437390,2271,1110,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da245059-1691-11df-97a5-7038c432aabf',NULL),(437391,2271,1111,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da2451da-1691-11df-97a5-7038c432aabf',NULL),(437392,2271,1255,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da245352-1691-11df-97a5-7038c432aabf',NULL),(437393,2271,1277,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da245efc-1691-11df-97a5-7038c432aabf',NULL),(437394,2271,1261,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da24607d-1691-11df-97a5-7038c432aabf',NULL),(437395,2271,1265,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da2461f1-1691-11df-97a5-7038c432aabf',NULL),(437396,2271,1268,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da246372-1691-11df-97a5-7038c432aabf',NULL),(437397,2271,1272,43946,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:31:25',0,1,NULL,NULL,NULL,'da2464ea-1691-11df-97a5-7038c432aabf',NULL),(437398,2748,1246,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da246667-1691-11df-97a5-7038c432aabf',NULL),(437399,2748,5282,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da2467e4-1691-11df-97a5-7038c432aabf',NULL),(437400,2748,6096,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da246965-1691-11df-97a5-7038c432aabf',NULL),(437401,2748,1154,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da246af7-1691-11df-97a5-7038c432aabf',NULL),(437402,2748,1192,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da246de3-1691-11df-97a5-7038c432aabf',NULL),(437403,2748,1155,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da24707e-1691-11df-97a5-7038c432aabf',NULL),(437404,2748,1164,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da247311-1691-11df-97a5-7038c432aabf',NULL),(437405,2748,1156,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da24771c-1691-11df-97a5-7038c432aabf',NULL),(437406,2748,6077,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da2479ab-1691-11df-97a5-7038c432aabf',NULL),(437407,2748,5092,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da247c39-1691-11df-97a5-7038c432aabf',NULL),(437408,2748,5086,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da247ec8-1691-11df-97a5-7038c432aabf',NULL),(437409,2748,5087,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da24814d-1691-11df-97a5-7038c432aabf',NULL),(437410,2748,5085,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da2483d3-1691-11df-97a5-7038c432aabf',NULL),(437411,2748,5088,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da248659-1691-11df-97a5-7038c432aabf',NULL),(437412,2748,5089,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da2488e3-1691-11df-97a5-7038c432aabf',NULL),(437413,2748,5356,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da248b69-1691-11df-97a5-7038c432aabf',NULL),(437414,2748,1248,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da248de6-1691-11df-97a5-7038c432aabf',NULL),(437415,2748,5096,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da249071-1691-11df-97a5-7038c432aabf',NULL),(437416,2748,1088,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da2492f6-1691-11df-97a5-7038c432aabf',NULL),(437417,2748,1088,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da2495e3-1691-11df-97a5-7038c432aabf',NULL),(437418,2748,1088,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da249894-1691-11df-97a5-7038c432aabf',NULL),(437419,2748,1112,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da249a2a-1691-11df-97a5-7038c432aabf',NULL),(437420,2748,1109,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da249bc5-1691-11df-97a5-7038c432aabf',NULL),(437421,2748,1110,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da249d7d-1691-11df-97a5-7038c432aabf',NULL),(437422,2748,1111,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da249efe-1691-11df-97a5-7038c432aabf',NULL),(437423,2748,1255,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da24a07b-1691-11df-97a5-7038c432aabf',NULL),(437424,2748,1277,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da24a1fc-1691-11df-97a5-7038c432aabf',NULL),(437425,2748,1261,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da24a37d-1691-11df-97a5-7038c432aabf',NULL),(437426,2748,1265,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da24a654-1691-11df-97a5-7038c432aabf',NULL),(437427,2748,1268,43952,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:34:08',0,1,NULL,NULL,NULL,'da24a7d9-1691-11df-97a5-7038c432aabf',NULL),(437428,2380,1246,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da24a95a-1691-11df-97a5-7038c432aabf',NULL),(437429,2380,5282,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da24aad7-1691-11df-97a5-7038c432aabf',NULL),(437430,2380,6096,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da24ac58-1691-11df-97a5-7038c432aabf',NULL),(437431,2380,1154,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da24add4-1691-11df-97a5-7038c432aabf',NULL),(437432,2380,1192,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da35efa7-1691-11df-97a5-7038c432aabf',NULL),(437433,2380,5092,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da35f25c-1691-11df-97a5-7038c432aabf',NULL),(437434,2380,5086,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da35f414-1691-11df-97a5-7038c432aabf',NULL),(437435,2380,5087,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da35f5c0-1691-11df-97a5-7038c432aabf',NULL),(437436,2380,5085,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da35f768-1691-11df-97a5-7038c432aabf',NULL),(437437,2380,5088,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da35f902-1691-11df-97a5-7038c432aabf',NULL),(437438,2380,5089,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da35fcef-1691-11df-97a5-7038c432aabf',NULL),(437439,2380,5356,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da35fea8-1691-11df-97a5-7038c432aabf',NULL),(437440,2380,1248,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da36004b-1691-11df-97a5-7038c432aabf',NULL),(437441,2380,5096,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da3601ea-1691-11df-97a5-7038c432aabf',NULL),(437442,2380,6042,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5960,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da360391-1691-11df-97a5-7038c432aabf',NULL),(437443,2380,1112,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da360530-1691-11df-97a5-7038c432aabf',NULL),(437444,2380,1109,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da3606d8-1691-11df-97a5-7038c432aabf',NULL),(437445,2380,1110,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da36087b-1691-11df-97a5-7038c432aabf',NULL),(437446,2380,1111,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da360a27-1691-11df-97a5-7038c432aabf',NULL),(437447,2380,1255,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da360bca-1691-11df-97a5-7038c432aabf',NULL),(437448,2380,1277,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da360d69-1691-11df-97a5-7038c432aabf',NULL),(437449,2380,1261,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da360f08-1691-11df-97a5-7038c432aabf',NULL),(437450,2380,1265,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da36109e-1691-11df-97a5-7038c432aabf',NULL),(437451,2380,1268,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da361245-1691-11df-97a5-7038c432aabf',NULL),(437452,2380,1271,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da3613e0-1691-11df-97a5-7038c432aabf',NULL),(437453,2380,1272,43957,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:36:11',0,1,NULL,NULL,NULL,'da36157f-1691-11df-97a5-7038c432aabf',NULL),(437454,1225,1246,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da361726-1691-11df-97a5-7038c432aabf',NULL),(437455,1225,5282,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da3618db-1691-11df-97a5-7038c432aabf',NULL),(437456,1225,6096,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da361a82-1691-11df-97a5-7038c432aabf',NULL),(437457,1225,1154,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da361c18-1691-11df-97a5-7038c432aabf',NULL),(437458,1225,1192,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da361db3-1691-11df-97a5-7038c432aabf',NULL),(437459,1225,1164,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da361f56-1691-11df-97a5-7038c432aabf',NULL),(437460,1225,1156,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da3620f9-1691-11df-97a5-7038c432aabf',NULL),(437461,1225,6065,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da3622d8-1691-11df-97a5-7038c432aabf',NULL),(437462,1225,5092,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da362477-1691-11df-97a5-7038c432aabf',NULL),(437463,1225,5086,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da362616-1691-11df-97a5-7038c432aabf',NULL),(437464,1225,5087,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da3627a8-1691-11df-97a5-7038c432aabf',NULL),(437465,1225,5085,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da362947-1691-11df-97a5-7038c432aabf',NULL),(437466,1225,5088,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da362ae2-1691-11df-97a5-7038c432aabf',NULL),(437467,1225,5089,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da362c78-1691-11df-97a5-7038c432aabf',NULL),(437468,1225,5356,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da362e1b-1691-11df-97a5-7038c432aabf',NULL),(437469,1225,1248,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da362fb6-1691-11df-97a5-7038c432aabf',NULL),(437470,1225,5096,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da363155-1691-11df-97a5-7038c432aabf',NULL),(437471,1225,1088,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da3632f4-1691-11df-97a5-7038c432aabf',NULL),(437472,1225,1088,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da363486-1691-11df-97a5-7038c432aabf',NULL),(437473,1225,1088,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da363632-1691-11df-97a5-7038c432aabf',NULL),(437474,1225,1112,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da3637d5-1691-11df-97a5-7038c432aabf',NULL),(437475,1225,1109,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da36396f-1691-11df-97a5-7038c432aabf',NULL),(437476,1225,1110,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da363b0a-1691-11df-97a5-7038c432aabf',NULL),(437477,1225,1111,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da363cad-1691-11df-97a5-7038c432aabf',NULL),(437478,1225,1255,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da363e4c-1691-11df-97a5-7038c432aabf',NULL),(437479,1225,1277,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da36513f-1691-11df-97a5-7038c432aabf',NULL),(437480,1225,1261,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da3652d9-1691-11df-97a5-7038c432aabf',NULL),(437481,1225,1265,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da365467-1691-11df-97a5-7038c432aabf',NULL),(437482,1225,1268,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da365602-1691-11df-97a5-7038c432aabf',NULL),(437483,1225,1272,43960,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:37:57',0,1,NULL,NULL,NULL,'da36579c-1691-11df-97a5-7038c432aabf',NULL),(437484,7687,1246,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da365bf4-1691-11df-97a5-7038c432aabf',NULL),(437485,7687,5282,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da365d9c-1691-11df-97a5-7038c432aabf',NULL),(437486,7687,6096,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da365f32-1691-11df-97a5-7038c432aabf',NULL),(437487,7687,5272,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da3660cd-1691-11df-97a5-7038c432aabf',NULL),(437488,7687,1146,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da36626c-1691-11df-97a5-7038c432aabf',NULL),(437489,7687,1154,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da366402-1691-11df-97a5-7038c432aabf',NULL),(437490,7687,1192,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da36659d-1691-11df-97a5-7038c432aabf',NULL),(437491,7687,1164,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da36672f-1691-11df-97a5-7038c432aabf',NULL),(437492,7687,1156,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da3668cd-1691-11df-97a5-7038c432aabf',NULL),(437493,7687,5092,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da366a64-1691-11df-97a5-7038c432aabf',NULL),(437494,7687,5086,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da366bfe-1691-11df-97a5-7038c432aabf',NULL),(437495,7687,5087,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da366d99-1691-11df-97a5-7038c432aabf',NULL),(437496,7687,5085,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da366f38-1691-11df-97a5-7038c432aabf',NULL),(437497,7687,5088,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da3670d3-1691-11df-97a5-7038c432aabf',NULL),(437498,7687,5089,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da367269-1691-11df-97a5-7038c432aabf',NULL),(437499,7687,5356,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da367404-1691-11df-97a5-7038c432aabf',NULL),(437500,7687,1248,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da3675a2-1691-11df-97a5-7038c432aabf',NULL),(437501,7687,5096,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da36773d-1691-11df-97a5-7038c432aabf',NULL),(437502,7687,1088,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da3678dc-1691-11df-97a5-7038c432aabf',NULL),(437503,7687,1088,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da367a77-1691-11df-97a5-7038c432aabf',NULL),(437504,7687,1088,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da367c33-1691-11df-97a5-7038c432aabf',NULL),(437505,7687,1112,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da367dd7-1691-11df-97a5-7038c432aabf',NULL),(437506,7687,1109,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da367f58-1691-11df-97a5-7038c432aabf',NULL),(437507,7687,1110,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da3680e1-1691-11df-97a5-7038c432aabf',NULL),(437508,7687,1111,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da368262-1691-11df-97a5-7038c432aabf',NULL),(437509,7687,1255,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da3683e3-1691-11df-97a5-7038c432aabf',NULL),(437510,7687,1277,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da368564-1691-11df-97a5-7038c432aabf',NULL),(437511,7687,1261,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da3686e9-1691-11df-97a5-7038c432aabf',NULL),(437512,7687,1265,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da36886e-1691-11df-97a5-7038c432aabf',NULL),(437513,7687,1268,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da3689e7-1691-11df-97a5-7038c432aabf',NULL),(437514,7687,1272,43967,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:39:17',0,1,NULL,NULL,NULL,'da369a7e-1691-11df-97a5-7038c432aabf',NULL),(437515,2563,1246,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da369c03-1691-11df-97a5-7038c432aabf',NULL),(437516,2563,5282,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da369d89-1691-11df-97a5-7038c432aabf',NULL),(437517,2563,6096,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da369f0a-1691-11df-97a5-7038c432aabf',NULL),(437518,2563,1154,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da36a50d-1691-11df-97a5-7038c432aabf',NULL),(437519,2563,1192,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da36a6a4-1691-11df-97a5-7038c432aabf',NULL),(437520,2563,5092,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da36ba28-1691-11df-97a5-7038c432aabf',NULL),(437521,2563,5086,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da36bcc7-1691-11df-97a5-7038c432aabf',NULL),(437522,2563,5087,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da36bf33-1691-11df-97a5-7038c432aabf',NULL),(437523,2563,5085,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da36c193-1691-11df-97a5-7038c432aabf',NULL),(437524,2563,5088,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da36d315-1691-11df-97a5-7038c432aabf',NULL),(437525,2563,5089,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da36d575-1691-11df-97a5-7038c432aabf',NULL),(437526,2563,5356,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da36d9bc-1691-11df-97a5-7038c432aabf',NULL),(437527,2563,1248,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da36ee51-1691-11df-97a5-7038c432aabf',NULL),(437528,2563,5096,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da36f0b9-1691-11df-97a5-7038c432aabf',NULL),(437529,2563,6042,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da370244-1691-11df-97a5-7038c432aabf',NULL),(437530,2563,6042,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da3713cb-1691-11df-97a5-7038c432aabf',NULL),(437531,2563,1112,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da37254a-1691-11df-97a5-7038c432aabf',NULL),(437532,2563,1109,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da374ddb-1691-11df-97a5-7038c432aabf',NULL),(437533,2563,1110,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da374f7e-1691-11df-97a5-7038c432aabf',NULL),(437534,2563,1111,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da37510c-1691-11df-97a5-7038c432aabf',NULL),(437535,2563,1255,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da3752ab-1691-11df-97a5-7038c432aabf',NULL),(437536,2563,1277,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da375441-1691-11df-97a5-7038c432aabf',NULL),(437537,2563,1261,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da3755dc-1691-11df-97a5-7038c432aabf',NULL),(437538,2563,1265,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da37577b-1691-11df-97a5-7038c432aabf',NULL),(437539,2563,1268,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da375911-1691-11df-97a5-7038c432aabf',NULL),(437540,2563,1272,43969,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:40:45',0,1,NULL,NULL,NULL,'da375ab8-1691-11df-97a5-7038c432aabf',NULL),(437541,2068,1246,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da375c4f-1691-11df-97a5-7038c432aabf',NULL),(437542,2068,5282,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da375de5-1691-11df-97a5-7038c432aabf',NULL),(437543,2068,6096,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da375f7b-1691-11df-97a5-7038c432aabf',NULL),(437544,2068,5272,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da37611a-1691-11df-97a5-7038c432aabf',NULL),(437545,2068,1146,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da3762b1-1691-11df-97a5-7038c432aabf',NULL),(437546,2068,1154,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da376447-1691-11df-97a5-7038c432aabf',NULL),(437547,2068,1192,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da3765e2-1691-11df-97a5-7038c432aabf',NULL),(437548,2068,1155,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da376778-1691-11df-97a5-7038c432aabf',NULL),(437549,2068,1164,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da37690e-1691-11df-97a5-7038c432aabf',NULL),(437550,2068,1156,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da376aad-1691-11df-97a5-7038c432aabf',NULL),(437551,2068,5092,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da376c44-1691-11df-97a5-7038c432aabf',NULL),(437552,2068,5086,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da376dde-1691-11df-97a5-7038c432aabf',NULL),(437553,2068,5087,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da376f70-1691-11df-97a5-7038c432aabf',NULL),(437554,2068,5085,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da377107-1691-11df-97a5-7038c432aabf',NULL),(437555,2068,5088,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da3772a1-1691-11df-97a5-7038c432aabf',NULL),(437556,2068,5089,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da37742f-1691-11df-97a5-7038c432aabf',NULL),(437557,2068,5356,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da3775c5-1691-11df-97a5-7038c432aabf',NULL),(437558,2068,1248,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da377757-1691-11df-97a5-7038c432aabf',NULL),(437559,2068,5096,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da3778f2-1691-11df-97a5-7038c432aabf',NULL),(437560,2068,1088,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da377a84-1691-11df-97a5-7038c432aabf',NULL),(437561,2068,1088,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da377c1a-1691-11df-97a5-7038c432aabf',NULL),(437562,2068,1088,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da377db5-1691-11df-97a5-7038c432aabf',NULL),(437563,2068,1112,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da377f4b-1691-11df-97a5-7038c432aabf',NULL),(437564,2068,1109,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da3780ef-1691-11df-97a5-7038c432aabf',NULL),(437565,2068,1110,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da378285-1691-11df-97a5-7038c432aabf',NULL),(437566,2068,1111,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da37841f-1691-11df-97a5-7038c432aabf',NULL),(437567,2068,1255,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da3785ba-1691-11df-97a5-7038c432aabf',NULL),(437568,2068,1277,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da37874c-1691-11df-97a5-7038c432aabf',NULL),(437569,2068,1261,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da3788e7-1691-11df-97a5-7038c432aabf',NULL),(437570,2068,1265,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da378a7d-1691-11df-97a5-7038c432aabf',NULL),(437571,2068,1268,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da378c18-1691-11df-97a5-7038c432aabf',NULL),(437572,2068,1272,43972,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:43:20',0,1,NULL,NULL,NULL,'da378daa-1691-11df-97a5-7038c432aabf',NULL),(437573,9113,1246,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da378f44-1691-11df-97a5-7038c432aabf',NULL),(437574,9113,5282,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da3790df-1691-11df-97a5-7038c432aabf',NULL),(437575,9113,6096,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da379275-1691-11df-97a5-7038c432aabf',NULL),(437576,9113,1154,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da379410-1691-11df-97a5-7038c432aabf',NULL),(437577,9113,1192,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da3795a2-1691-11df-97a5-7038c432aabf',NULL),(437578,9113,1155,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da379738-1691-11df-97a5-7038c432aabf',NULL),(437579,9113,1164,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da3798d3-1691-11df-97a5-7038c432aabf',NULL),(437580,9113,1156,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da379a65-1691-11df-97a5-7038c432aabf',NULL),(437581,9113,6065,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da379bfb-1691-11df-97a5-7038c432aabf',NULL),(437582,9113,1165,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da379d92-1691-11df-97a5-7038c432aabf',NULL),(437583,9113,5092,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da379f28-1691-11df-97a5-7038c432aabf',NULL),(437584,9113,5086,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da37a0ba-1691-11df-97a5-7038c432aabf',NULL),(437585,9113,5087,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da37a255-1691-11df-97a5-7038c432aabf',NULL),(437586,9113,5085,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da37a3eb-1691-11df-97a5-7038c432aabf',NULL),(437587,9113,5088,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da37a582-1691-11df-97a5-7038c432aabf',NULL),(437588,9113,5089,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da37a725-1691-11df-97a5-7038c432aabf',NULL),(437589,9113,5356,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da37a8bb-1691-11df-97a5-7038c432aabf',NULL),(437590,9113,1248,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da37aa5a-1691-11df-97a5-7038c432aabf',NULL),(437591,9113,5096,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da37abfd-1691-11df-97a5-7038c432aabf',NULL),(437592,9113,1088,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da37ad98-1691-11df-97a5-7038c432aabf',NULL),(437593,9113,1088,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da37af37-1691-11df-97a5-7038c432aabf',NULL),(437594,9113,1088,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da37b0d1-1691-11df-97a5-7038c432aabf',NULL),(437595,9113,1112,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da37b26c-1691-11df-97a5-7038c432aabf',NULL),(437596,9113,1109,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da37b40b-1691-11df-97a5-7038c432aabf',NULL),(437597,9113,1110,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da37b5a1-1691-11df-97a5-7038c432aabf',NULL),(437598,9113,1111,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da37b740-1691-11df-97a5-7038c432aabf',NULL),(437599,9113,1255,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da37b8d6-1691-11df-97a5-7038c432aabf',NULL),(437600,9113,1277,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da37c5c9-1691-11df-97a5-7038c432aabf',NULL),(437601,9113,1261,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da37c771-1691-11df-97a5-7038c432aabf',NULL),(437602,9113,1265,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da37c8fe-1691-11df-97a5-7038c432aabf',NULL),(437603,9113,1268,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da37ca9d-1691-11df-97a5-7038c432aabf',NULL),(437604,9113,1272,43978,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:08',0,1,NULL,NULL,NULL,'da37cc34-1691-11df-97a5-7038c432aabf',NULL),(437605,4945,5589,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da37cdd3-1691-11df-97a5-7038c432aabf',NULL),(437606,4945,5588,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da37cf76-1691-11df-97a5-7038c432aabf',NULL),(437607,4945,1246,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da37d122-1691-11df-97a5-7038c432aabf',NULL),(437608,4945,5282,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da37d2d2-1691-11df-97a5-7038c432aabf',NULL),(437609,4945,969,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da37d593-1691-11df-97a5-7038c432aabf',NULL),(437610,4945,1151,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da37d83b-1691-11df-97a5-7038c432aabf',NULL),(437611,4945,1198,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da37dad7-1691-11df-97a5-7038c432aabf',NULL),(437612,4945,1198,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da37df44-1691-11df-97a5-7038c432aabf',NULL),(437613,4945,1198,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da37e20a-1691-11df-97a5-7038c432aabf',NULL),(437614,4945,1198,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da37e4cc-1691-11df-97a5-7038c432aabf',NULL),(437615,4945,1198,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da37e7a3-1691-11df-97a5-7038c432aabf',NULL),(437616,4945,1198,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da37ea65-1691-11df-97a5-7038c432aabf',NULL),(437617,4945,5303,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da37ed27-1691-11df-97a5-7038c432aabf',NULL),(437618,4945,976,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da37efe0-1691-11df-97a5-7038c432aabf',NULL),(437619,4945,1192,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da37f295-1691-11df-97a5-7038c432aabf',NULL),(437620,4945,1155,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da37f55b-1691-11df-97a5-7038c432aabf',NULL),(437621,4945,979,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da37f80b-1691-11df-97a5-7038c432aabf',NULL),(437622,4945,1156,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da37fac0-1691-11df-97a5-7038c432aabf',NULL),(437623,4945,1164,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da37fd71-1691-11df-97a5-7038c432aabf',NULL),(437624,4945,6065,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da380026-1691-11df-97a5-7038c432aabf',NULL),(437625,4945,1154,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da3801bc-1691-11df-97a5-7038c432aabf',NULL),(437626,4945,5092,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da380357-1691-11df-97a5-7038c432aabf',NULL),(437627,4945,5314,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da3804f6-1691-11df-97a5-7038c432aabf',NULL),(437628,4945,5090,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da380695-1691-11df-97a5-7038c432aabf',NULL),(437629,4945,5087,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da38082f-1691-11df-97a5-7038c432aabf',NULL),(437630,4945,5242,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da3809c6-1691-11df-97a5-7038c432aabf',NULL),(437631,4945,5088,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da380b60-1691-11df-97a5-7038c432aabf',NULL),(437632,4945,5089,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da380d32-1691-11df-97a5-7038c432aabf',NULL),(437633,4945,1125,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da380ecd-1691-11df-97a5-7038c432aabf',NULL),(437634,4945,1124,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da38106c-1691-11df-97a5-7038c432aabf',NULL),(437635,4945,1123,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da381202-1691-11df-97a5-7038c432aabf',NULL),(437636,4945,1122,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da38139d-1691-11df-97a5-7038c432aabf',NULL),(437637,4945,1128,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da381540-1691-11df-97a5-7038c432aabf',NULL),(437638,4945,1129,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da3816e3-1691-11df-97a5-7038c432aabf',NULL),(437639,4945,1209,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da38189c-1691-11df-97a5-7038c432aabf',NULL),(437640,4945,1224,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da381a32-1691-11df-97a5-7038c432aabf',NULL),(437641,4945,5096,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da381bcd-1691-11df-97a5-7038c432aabf',NULL),(437642,4945,6042,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da381d6c-1691-11df-97a5-7038c432aabf',NULL),(437643,4945,1088,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da381f06-1691-11df-97a5-7038c432aabf',NULL),(437644,4945,1088,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da382098-1691-11df-97a5-7038c432aabf',NULL),(437645,4945,1088,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da38224d-1691-11df-97a5-7038c432aabf',NULL),(437646,4945,1109,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da3823f4-1691-11df-97a5-7038c432aabf',NULL),(437647,4945,1110,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da38258a-1691-11df-97a5-7038c432aabf',NULL),(437648,4945,1111,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da382725-1691-11df-97a5-7038c432aabf',NULL),(437649,4945,1112,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da3828bb-1691-11df-97a5-7038c432aabf',NULL),(437650,4945,1255,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da382a56-1691-11df-97a5-7038c432aabf',NULL),(437651,4945,1261,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da382be8-1691-11df-97a5-7038c432aabf',NULL),(437652,4945,1265,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da382d7e-1691-11df-97a5-7038c432aabf',NULL),(437653,4945,1268,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da382f15-1691-11df-97a5-7038c432aabf',NULL),(437654,4945,984,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da3830a7-1691-11df-97a5-7038c432aabf',NULL),(437655,4945,1272,43981,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:46:22',0,1,NULL,NULL,NULL,'da38323d-1691-11df-97a5-7038c432aabf',NULL),(437656,1460,1246,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da3833cf-1691-11df-97a5-7038c432aabf',NULL),(437657,1460,5282,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da38356a-1691-11df-97a5-7038c432aabf',NULL),(437658,1460,6096,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da3836fc-1691-11df-97a5-7038c432aabf',NULL),(437659,1460,1154,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da383897-1691-11df-97a5-7038c432aabf',NULL),(437660,1460,1192,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da383a2d-1691-11df-97a5-7038c432aabf',NULL),(437661,1460,1155,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da383bbf-1691-11df-97a5-7038c432aabf',NULL),(437662,1460,1164,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da383d55-1691-11df-97a5-7038c432aabf',NULL),(437663,1460,1156,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da383eec-1691-11df-97a5-7038c432aabf',NULL),(437664,1460,5092,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da384082-1691-11df-97a5-7038c432aabf',NULL),(437665,1460,5086,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da384221-1691-11df-97a5-7038c432aabf',NULL),(437666,1460,5087,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da3843b3-1691-11df-97a5-7038c432aabf',NULL),(437667,1460,5085,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da384578-1691-11df-97a5-7038c432aabf',NULL),(437668,1460,5088,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da38470f-1691-11df-97a5-7038c432aabf',NULL),(437669,1460,5089,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da3848a9-1691-11df-97a5-7038c432aabf',NULL),(437670,1460,5356,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da384cd7-1691-11df-97a5-7038c432aabf',NULL),(437671,1460,1248,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da384e82-1691-11df-97a5-7038c432aabf',NULL),(437672,1460,5096,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da385021-1691-11df-97a5-7038c432aabf',NULL),(437673,1460,1088,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da3851b8-1691-11df-97a5-7038c432aabf',NULL),(437674,1460,1088,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da385356-1691-11df-97a5-7038c432aabf',NULL),(437675,1460,1088,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da3854ed-1691-11df-97a5-7038c432aabf',NULL),(437676,1460,1112,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da385683-1691-11df-97a5-7038c432aabf',NULL),(437677,1460,1109,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da38581e-1691-11df-97a5-7038c432aabf',NULL),(437678,1460,1110,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da3859b4-1691-11df-97a5-7038c432aabf',NULL),(437679,1460,1111,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da385b5c-1691-11df-97a5-7038c432aabf',NULL),(437680,1460,1255,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da385cee-1691-11df-97a5-7038c432aabf',NULL),(437681,1460,1277,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da385e8d-1691-11df-97a5-7038c432aabf',NULL),(437682,1460,1261,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da386023-1691-11df-97a5-7038c432aabf',NULL),(437683,1460,1265,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da3861c2-1691-11df-97a5-7038c432aabf',NULL),(437684,1460,1268,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da386361-1691-11df-97a5-7038c432aabf',NULL),(437685,1460,1272,43982,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:47:48',0,1,NULL,NULL,NULL,'da3864fb-1691-11df-97a5-7038c432aabf',NULL),(437686,2889,1246,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da3871ff-1691-11df-97a5-7038c432aabf',NULL),(437687,2889,5282,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da387391-1691-11df-97a5-7038c432aabf',NULL),(437688,2889,6096,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da387523-1691-11df-97a5-7038c432aabf',NULL),(437689,2889,5272,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da3876be-1691-11df-97a5-7038c432aabf',NULL),(437690,2889,1146,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da387859-1691-11df-97a5-7038c432aabf',NULL),(437691,2889,1154,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da3879f8-1691-11df-97a5-7038c432aabf',NULL),(437692,2889,1192,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da387b8e-1691-11df-97a5-7038c432aabf',NULL),(437693,2889,5092,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da387d29-1691-11df-97a5-7038c432aabf',NULL),(437694,2889,5086,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da387ec3-1691-11df-97a5-7038c432aabf',NULL),(437695,2889,5087,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da388059-1691-11df-97a5-7038c432aabf',NULL),(437696,2889,5085,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da3881f4-1691-11df-97a5-7038c432aabf',NULL),(437697,2889,5088,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da38838a-1691-11df-97a5-7038c432aabf',NULL),(437698,2889,5089,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da388525-1691-11df-97a5-7038c432aabf',NULL),(437699,2889,5356,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da3886bb-1691-11df-97a5-7038c432aabf',NULL),(437700,2889,1248,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da38885a-1691-11df-97a5-7038c432aabf',NULL),(437701,2889,5497,43983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da3889f5-1691-11df-97a5-7038c432aabf',NULL),(437702,2889,730,43983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da388b8b-1691-11df-97a5-7038c432aabf',NULL),(437703,2889,853,43983,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da388d26-1691-11df-97a5-7038c432aabf',NULL),(437704,2889,5096,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da388ec0-1691-11df-97a5-7038c432aabf',NULL),(437705,2889,1112,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da38905f-1691-11df-97a5-7038c432aabf',NULL),(437706,2889,1109,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da38920b-1691-11df-97a5-7038c432aabf',NULL),(437707,2889,1110,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da3893a6-1691-11df-97a5-7038c432aabf',NULL),(437708,2889,1111,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da389545-1691-11df-97a5-7038c432aabf',NULL),(437709,2889,1255,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da3896d7-1691-11df-97a5-7038c432aabf',NULL),(437710,2889,1277,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da389876-1691-11df-97a5-7038c432aabf',NULL),(437711,2889,1261,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da389a08-1691-11df-97a5-7038c432aabf',NULL),(437712,2889,1265,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da389bb8-1691-11df-97a5-7038c432aabf',NULL),(437713,2889,1268,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da389d5b-1691-11df-97a5-7038c432aabf',NULL),(437714,2889,1272,43983,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:30',0,1,NULL,NULL,NULL,'da389ed3-1691-11df-97a5-7038c432aabf',NULL),(437715,6525,1246,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da38a058-1691-11df-97a5-7038c432aabf',NULL),(437716,6525,5282,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da38a1d5-1691-11df-97a5-7038c432aabf',NULL),(437717,6525,6096,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da38a35a-1691-11df-97a5-7038c432aabf',NULL),(437718,6525,1154,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da38a4e0-1691-11df-97a5-7038c432aabf',NULL),(437719,6525,1192,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da38a661-1691-11df-97a5-7038c432aabf',NULL),(437720,6525,5092,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da38a7dd-1691-11df-97a5-7038c432aabf',NULL),(437721,6525,5086,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da38a956-1691-11df-97a5-7038c432aabf',NULL),(437722,6525,5087,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da38b9ed-1691-11df-97a5-7038c432aabf',NULL),(437723,6525,5085,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da38bb77-1691-11df-97a5-7038c432aabf',NULL),(437724,6525,5088,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da38bcef-1691-11df-97a5-7038c432aabf',NULL),(437725,6525,5089,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da38be70-1691-11df-97a5-7038c432aabf',NULL),(437726,6525,5356,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da38c492-1691-11df-97a5-7038c432aabf',NULL),(437727,6525,1248,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da38c624-1691-11df-97a5-7038c432aabf',NULL),(437728,6525,5096,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da38d9b4-1691-11df-97a5-7038c432aabf',NULL),(437729,6525,1112,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da38db35-1691-11df-97a5-7038c432aabf',NULL),(437730,6525,1109,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da38ddcc-1691-11df-97a5-7038c432aabf',NULL),(437731,6525,1110,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da38e039-1691-11df-97a5-7038c432aabf',NULL),(437732,6525,1111,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da38f1bf-1691-11df-97a5-7038c432aabf',NULL),(437733,6525,1255,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da38f41b-1691-11df-97a5-7038c432aabf',NULL),(437734,6525,1250,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da38f66d-1691-11df-97a5-7038c432aabf',NULL),(437735,6525,1250,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da390cd9-1691-11df-97a5-7038c432aabf',NULL),(437736,6525,1250,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da390f41-1691-11df-97a5-7038c432aabf',NULL),(437737,6525,1277,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da3920a6-1691-11df-97a5-7038c432aabf',NULL),(437738,6525,1261,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da393220-1691-11df-97a5-7038c432aabf',NULL),(437739,6525,1251,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da394355-1691-11df-97a5-7038c432aabf',NULL),(437740,6525,1265,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da396aea-1691-11df-97a5-7038c432aabf',NULL),(437741,6525,1268,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da396c89-1691-11df-97a5-7038c432aabf',NULL),(437742,6525,1272,43984,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:49:49',0,1,NULL,NULL,NULL,'da396e13-1691-11df-97a5-7038c432aabf',NULL),(437743,4673,1246,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da396fad-1691-11df-97a5-7038c432aabf',NULL),(437744,4673,5282,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da397144-1691-11df-97a5-7038c432aabf',NULL),(437745,4673,6096,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da3972de-1691-11df-97a5-7038c432aabf',NULL),(437746,4673,5272,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da39747d-1691-11df-97a5-7038c432aabf',NULL),(437747,4673,1146,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da397614-1691-11df-97a5-7038c432aabf',NULL),(437748,4673,1154,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da3977b2-1691-11df-97a5-7038c432aabf',NULL),(437749,4673,1192,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da397945-1691-11df-97a5-7038c432aabf',NULL),(437750,4673,1156,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da397adf-1691-11df-97a5-7038c432aabf',NULL),(437751,4673,6065,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da397c82-1691-11df-97a5-7038c432aabf',NULL),(437752,4673,5092,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da397e14-1691-11df-97a5-7038c432aabf',NULL),(437753,4673,5086,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da397fab-1691-11df-97a5-7038c432aabf',NULL),(437754,4673,5087,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da398141-1691-11df-97a5-7038c432aabf',NULL),(437755,4673,5085,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da3982d7-1691-11df-97a5-7038c432aabf',NULL),(437756,4673,5088,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da398469-1691-11df-97a5-7038c432aabf',NULL),(437757,4673,5089,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da398600-1691-11df-97a5-7038c432aabf',NULL),(437758,4673,5356,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da39879a-1691-11df-97a5-7038c432aabf',NULL),(437759,4673,1248,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da39892d-1691-11df-97a5-7038c432aabf',NULL),(437760,4673,5096,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da398ac7-1691-11df-97a5-7038c432aabf',NULL),(437761,4673,1112,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da398c59-1691-11df-97a5-7038c432aabf',NULL),(437762,4673,1109,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da398df0-1691-11df-97a5-7038c432aabf',NULL),(437763,4673,1110,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da398f86-1691-11df-97a5-7038c432aabf',NULL),(437764,4673,1111,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da399114-1691-11df-97a5-7038c432aabf',NULL),(437765,4673,1255,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da3992aa-1691-11df-97a5-7038c432aabf',NULL),(437766,4673,1250,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da399438-1691-11df-97a5-7038c432aabf',NULL),(437767,4673,1250,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da3995ca-1691-11df-97a5-7038c432aabf',NULL),(437768,4673,1250,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da399758-1691-11df-97a5-7038c432aabf',NULL),(437769,4673,1277,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da3998ee-1691-11df-97a5-7038c432aabf',NULL),(437770,4673,1261,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da399a84-1691-11df-97a5-7038c432aabf',NULL),(437771,4673,1251,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da399c16-1691-11df-97a5-7038c432aabf',NULL),(437772,4673,1265,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da399dad-1691-11df-97a5-7038c432aabf',NULL),(437773,4673,1268,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da399f3b-1691-11df-97a5-7038c432aabf',NULL),(437774,4673,1272,43987,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:51:48',0,1,NULL,NULL,NULL,'da39a0d1-1691-11df-97a5-7038c432aabf',NULL),(437775,1997,1246,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39a26b-1691-11df-97a5-7038c432aabf',NULL),(437776,1997,5282,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39a46d-1691-11df-97a5-7038c432aabf',NULL),(437777,1997,6096,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39a610-1691-11df-97a5-7038c432aabf',NULL),(437778,1997,1154,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39a7a6-1691-11df-97a5-7038c432aabf',NULL),(437779,1997,1192,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39a941-1691-11df-97a5-7038c432aabf',NULL),(437780,1997,1164,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39ab02-1691-11df-97a5-7038c432aabf',NULL),(437781,1997,1156,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39ac83-1691-11df-97a5-7038c432aabf',NULL),(437782,1997,5092,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39ae08-1691-11df-97a5-7038c432aabf',NULL),(437783,1997,5086,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39af85-1691-11df-97a5-7038c432aabf',NULL),(437784,1997,5087,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39b106-1691-11df-97a5-7038c432aabf',NULL),(437785,1997,5085,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39b27e-1691-11df-97a5-7038c432aabf',NULL),(437786,1997,5088,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39b403-1691-11df-97a5-7038c432aabf',NULL),(437787,1997,5089,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39b584-1691-11df-97a5-7038c432aabf',NULL),(437788,1997,5356,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39b701-1691-11df-97a5-7038c432aabf',NULL),(437789,1997,1248,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39b882-1691-11df-97a5-7038c432aabf',NULL),(437790,1997,5096,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39ba03-1691-11df-97a5-7038c432aabf',NULL),(437791,1997,1088,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39bb88-1691-11df-97a5-7038c432aabf',NULL),(437792,1997,1088,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39bd0d-1691-11df-97a5-7038c432aabf',NULL),(437793,1997,1088,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39be8e-1691-11df-97a5-7038c432aabf',NULL),(437794,1997,1112,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39c014-1691-11df-97a5-7038c432aabf',NULL),(437795,1997,1109,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39c190-1691-11df-97a5-7038c432aabf',NULL),(437796,1997,1110,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39c316-1691-11df-97a5-7038c432aabf',NULL),(437797,1997,1111,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39c497-1691-11df-97a5-7038c432aabf',NULL),(437798,1997,1255,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39c61c-1691-11df-97a5-7038c432aabf',NULL),(437799,1997,1277,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39c79d-1691-11df-97a5-7038c432aabf',NULL),(437800,1997,1261,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39c91e-1691-11df-97a5-7038c432aabf',NULL),(437801,1997,1265,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39caf8-1691-11df-97a5-7038c432aabf',NULL),(437802,1997,1268,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39cc8f-1691-11df-97a5-7038c432aabf',NULL),(437803,1997,1271,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39ce29-1691-11df-97a5-7038c432aabf',NULL),(437804,1997,1271,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39cfb7-1691-11df-97a5-7038c432aabf',NULL),(437805,1997,1271,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39d14e-1691-11df-97a5-7038c432aabf',NULL),(437806,1997,1271,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39d31c-1691-11df-97a5-7038c432aabf',NULL),(437807,1997,1272,43997,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:33',0,1,NULL,NULL,NULL,'da39d49c-1691-11df-97a5-7038c432aabf',NULL),(437808,7955,1246,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da39e020-1691-11df-97a5-7038c432aabf',NULL),(437809,7955,5282,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da39e1a0-1691-11df-97a5-7038c432aabf',NULL),(437810,7955,6096,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da39e319-1691-11df-97a5-7038c432aabf',NULL),(437811,7955,5272,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da39e49a-1691-11df-97a5-7038c432aabf',NULL),(437812,7955,1146,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da39e617-1691-11df-97a5-7038c432aabf',NULL),(437813,7955,1154,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da39e79c-1691-11df-97a5-7038c432aabf',NULL),(437814,7955,1192,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da39e918-1691-11df-97a5-7038c432aabf',NULL),(437815,7955,1155,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da39ea9e-1691-11df-97a5-7038c432aabf',NULL),(437816,7955,1164,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da39ec34-1691-11df-97a5-7038c432aabf',NULL),(437817,7955,1156,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da39eeba-1691-11df-97a5-7038c432aabf',NULL),(437818,7955,5092,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da39f137-1691-11df-97a5-7038c432aabf',NULL),(437819,7955,5086,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da39f41f-1691-11df-97a5-7038c432aabf',NULL),(437820,7955,5087,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da39f7ea-1691-11df-97a5-7038c432aabf',NULL),(437821,7955,5085,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da39faca-1691-11df-97a5-7038c432aabf',NULL),(437822,7955,5088,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da39fd5d-1691-11df-97a5-7038c432aabf',NULL),(437823,7955,5089,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da39ffef-1691-11df-97a5-7038c432aabf',NULL),(437824,7955,5356,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da3a0271-1691-11df-97a5-7038c432aabf',NULL),(437825,7955,1248,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da3a0504-1691-11df-97a5-7038c432aabf',NULL),(437826,7955,5497,44001,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da3a0792-1691-11df-97a5-7038c432aabf',NULL),(437827,7955,730,44001,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da3a0a1c-1691-11df-97a5-7038c432aabf',NULL),(437828,7955,853,44001,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,944,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da3a0ca7-1691-11df-97a5-7038c432aabf',NULL),(437829,7955,5096,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da3a0f2c-1691-11df-97a5-7038c432aabf',NULL),(437830,7955,6042,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da3a11bb-1691-11df-97a5-7038c432aabf',NULL),(437831,7955,1088,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da3a1449-1691-11df-97a5-7038c432aabf',NULL),(437832,7955,1088,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da3a16cf-1691-11df-97a5-7038c432aabf',NULL),(437833,7955,1088,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da3a185d-1691-11df-97a5-7038c432aabf',NULL),(437834,7955,1112,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da3a1a49-1691-11df-97a5-7038c432aabf',NULL),(437835,7955,1109,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da3a1bdb-1691-11df-97a5-7038c432aabf',NULL),(437836,7955,1110,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da3a1d6d-1691-11df-97a5-7038c432aabf',NULL),(437837,7955,1111,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da3a1f03-1691-11df-97a5-7038c432aabf',NULL),(437838,7955,1255,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da3a20cd-1691-11df-97a5-7038c432aabf',NULL),(437839,7955,1277,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da3a224e-1691-11df-97a5-7038c432aabf',NULL),(437840,7955,1261,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da3a23cf-1691-11df-97a5-7038c432aabf',NULL),(437841,7955,1265,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da3a254c-1691-11df-97a5-7038c432aabf',NULL),(437842,7955,1268,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da3a26cc-1691-11df-97a5-7038c432aabf',NULL),(437843,7955,1272,44001,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:57:58',0,1,NULL,NULL,NULL,'da3a2849-1691-11df-97a5-7038c432aabf',NULL),(437844,3802,5589,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a29ca-1691-11df-97a5-7038c432aabf',NULL),(437845,3802,5588,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a2b4b-1691-11df-97a5-7038c432aabf',NULL),(437846,3802,1246,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a2cc8-1691-11df-97a5-7038c432aabf',NULL),(437847,3802,5282,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a2e4d-1691-11df-97a5-7038c432aabf',NULL),(437848,3802,969,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a2fca-1691-11df-97a5-7038c432aabf',NULL),(437849,3802,1151,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a314b-1691-11df-97a5-7038c432aabf',NULL),(437850,3802,5303,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a34cd-1691-11df-97a5-7038c432aabf',NULL),(437851,3802,976,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a369f-1691-11df-97a5-7038c432aabf',NULL),(437852,3802,1192,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a384f-1691-11df-97a5-7038c432aabf',NULL),(437853,3802,1155,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a39f2-1691-11df-97a5-7038c432aabf',NULL),(437854,3802,979,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a3b9a-1691-11df-97a5-7038c432aabf',NULL),(437855,3802,1156,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a3d41-1691-11df-97a5-7038c432aabf',NULL),(437856,3802,1164,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a3ee4-1691-11df-97a5-7038c432aabf',NULL),(437857,3802,6065,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a4133-1691-11df-97a5-7038c432aabf',NULL),(437858,3802,1154,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a42e3-1691-11df-97a5-7038c432aabf',NULL),(437859,3802,5092,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a4486-1691-11df-97a5-7038c432aabf',NULL),(437860,3802,5314,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a4625-1691-11df-97a5-7038c432aabf',NULL),(437861,3802,5090,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a47c8-1691-11df-97a5-7038c432aabf',NULL),(437862,3802,5087,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a4967-1691-11df-97a5-7038c432aabf',NULL),(437863,3802,5242,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a4b0a-1691-11df-97a5-7038c432aabf',NULL),(437864,3802,5088,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a4ca9-1691-11df-97a5-7038c432aabf',NULL),(437865,3802,5089,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a4e48-1691-11df-97a5-7038c432aabf',NULL),(437866,3802,1119,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a4fef-1691-11df-97a5-7038c432aabf',NULL),(437867,3802,1166,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a518a-1691-11df-97a5-7038c432aabf',NULL),(437868,3802,1125,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a532d-1691-11df-97a5-7038c432aabf',NULL),(437869,3802,1124,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a54c8-1691-11df-97a5-7038c432aabf',NULL),(437870,3802,1123,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a5666-1691-11df-97a5-7038c432aabf',NULL),(437871,3802,1128,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a5801-1691-11df-97a5-7038c432aabf',NULL),(437872,3802,1129,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a5997-1691-11df-97a5-7038c432aabf',NULL),(437873,3802,1209,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a5b36-1691-11df-97a5-7038c432aabf',NULL),(437874,3802,1224,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a5cd5-1691-11df-97a5-7038c432aabf',NULL),(437875,3802,5096,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a5e7d-1691-11df-97a5-7038c432aabf',NULL),(437876,3802,986,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a601c-1691-11df-97a5-7038c432aabf',NULL),(437877,3802,6042,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a61ba-1691-11df-97a5-7038c432aabf',NULL),(437878,3802,1088,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a6574-1691-11df-97a5-7038c432aabf',NULL),(437879,3802,1088,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a67ad-1691-11df-97a5-7038c432aabf',NULL),(437880,3802,1088,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a6955-1691-11df-97a5-7038c432aabf',NULL),(437881,3802,1109,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a7048-1691-11df-97a5-7038c432aabf',NULL),(437882,3802,1110,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a71e7-1691-11df-97a5-7038c432aabf',NULL),(437883,3802,1111,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a7386-1691-11df-97a5-7038c432aabf',NULL),(437884,3802,1112,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a777b-1691-11df-97a5-7038c432aabf',NULL),(437885,3802,1255,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a7e66-1691-11df-97a5-7038c432aabf',NULL),(437886,3802,1250,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a8016-1691-11df-97a5-7038c432aabf',NULL),(437887,3802,1250,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a81d7-1691-11df-97a5-7038c432aabf',NULL),(437888,3802,1261,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a8383-1691-11df-97a5-7038c432aabf',NULL),(437889,3802,1265,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a852b-1691-11df-97a5-7038c432aabf',NULL),(437890,3802,1268,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a86d2-1691-11df-97a5-7038c432aabf',NULL),(437891,3802,984,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a886d-1691-11df-97a5-7038c432aabf',NULL),(437892,3802,1271,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a8a32-1691-11df-97a5-7038c432aabf',NULL),(437893,3802,1271,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a8bb7-1691-11df-97a5-7038c432aabf',NULL),(437894,3802,1271,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a9dfa-1691-11df-97a5-7038c432aabf',NULL),(437895,3802,1272,44002,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:54',0,1,NULL,NULL,NULL,'da3a9f80-1691-11df-97a5-7038c432aabf',NULL),(437896,4853,5589,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3aa101-1691-11df-97a5-7038c432aabf',NULL),(437897,4853,5588,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3aa28a-1691-11df-97a5-7038c432aabf',NULL),(437898,4853,1246,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3aa40f-1691-11df-97a5-7038c432aabf',NULL),(437899,4853,5282,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3aa59d-1691-11df-97a5-7038c432aabf',NULL),(437900,4853,969,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3aa727-1691-11df-97a5-7038c432aabf',NULL),(437901,4853,5303,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3aa8a8-1691-11df-97a5-7038c432aabf',NULL),(437902,4853,976,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3aaa31-1691-11df-97a5-7038c432aabf',NULL),(437903,4853,1192,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3aabbb-1691-11df-97a5-7038c432aabf',NULL),(437904,4853,979,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3aad44-1691-11df-97a5-7038c432aabf',NULL),(437905,4853,1156,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3aaece-1691-11df-97a5-7038c432aabf',NULL),(437906,4853,6065,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3ab04f-1691-11df-97a5-7038c432aabf',NULL),(437907,4853,5092,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3ab1dc-1691-11df-97a5-7038c432aabf',NULL),(437908,4853,5314,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.2,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3ab362-1691-11df-97a5-7038c432aabf',NULL),(437909,4853,5090,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3ab731-1691-11df-97a5-7038c432aabf',NULL),(437910,4853,5087,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3ab8e5-1691-11df-97a5-7038c432aabf',NULL),(437911,4853,5242,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3aba8d-1691-11df-97a5-7038c432aabf',NULL),(437912,4853,5088,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3abc34-1691-11df-97a5-7038c432aabf',NULL),(437913,4853,5089,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.2,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3abddb-1691-11df-97a5-7038c432aabf',NULL),(437914,4853,1125,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3ac1f3-1691-11df-97a5-7038c432aabf',NULL),(437915,4853,1124,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3ac39b-1691-11df-97a5-7038c432aabf',NULL),(437916,4853,1123,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3ac53e-1691-11df-97a5-7038c432aabf',NULL),(437917,4853,1122,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3ac703-1691-11df-97a5-7038c432aabf',NULL),(437918,4853,1128,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3ac891-1691-11df-97a5-7038c432aabf',NULL),(437919,4853,1129,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3aca23-1691-11df-97a5-7038c432aabf',NULL),(437920,4853,1209,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3acbc2-1691-11df-97a5-7038c432aabf',NULL),(437921,4853,1224,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3acda5-1691-11df-97a5-7038c432aabf',NULL),(437922,4853,5096,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3acf73-1691-11df-97a5-7038c432aabf',NULL),(437923,4853,1109,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3ad0f4-1691-11df-97a5-7038c432aabf',NULL),(437924,4853,1110,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3ad275-1691-11df-97a5-7038c432aabf',NULL),(437925,4853,1111,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3ad3ee-1691-11df-97a5-7038c432aabf',NULL),(437926,4853,1112,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3ad5a2-1691-11df-97a5-7038c432aabf',NULL),(437927,4853,1255,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3ad70e-1691-11df-97a5-7038c432aabf',NULL),(437928,4853,1261,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3ad875-1691-11df-97a5-7038c432aabf',NULL),(437929,4853,1265,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3ad9d8-1691-11df-97a5-7038c432aabf',NULL),(437930,4853,1268,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3aea85-1691-11df-97a5-7038c432aabf',NULL),(437931,4853,984,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3aebf4-1691-11df-97a5-7038c432aabf',NULL),(437932,4853,1272,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:55:51',0,1,NULL,NULL,NULL,'da3aed57-1691-11df-97a5-7038c432aabf',NULL),(437933,2044,1246,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3aeebf-1691-11df-97a5-7038c432aabf',NULL),(437934,2044,5282,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3af4b2-1691-11df-97a5-7038c432aabf',NULL),(437935,2044,6096,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3af62e-1691-11df-97a5-7038c432aabf',NULL),(437936,2044,1154,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b095d-1691-11df-97a5-7038c432aabf',NULL),(437937,2044,1192,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b0c16-1691-11df-97a5-7038c432aabf',NULL),(437938,2044,1155,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b0e4f-1691-11df-97a5-7038c432aabf',NULL),(437939,2044,1164,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b108c-1691-11df-97a5-7038c432aabf',NULL),(437940,2044,1156,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b2112-1691-11df-97a5-7038c432aabf',NULL),(437941,2044,6065,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b234b-1691-11df-97a5-7038c432aabf',NULL),(437942,2044,5092,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b2749-1691-11df-97a5-7038c432aabf',NULL),(437943,2044,5086,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b3bc9-1691-11df-97a5-7038c432aabf',NULL),(437944,2044,5087,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b3e0b-1691-11df-97a5-7038c432aabf',NULL),(437945,2044,5085,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b4e80-1691-11df-97a5-7038c432aabf',NULL),(437946,2044,5088,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b5fcb-1691-11df-97a5-7038c432aabf',NULL),(437947,2044,5089,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b8670-1691-11df-97a5-7038c432aabf',NULL),(437948,2044,5356,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b87e9-1691-11df-97a5-7038c432aabf',NULL),(437949,2044,1248,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b8961-1691-11df-97a5-7038c432aabf',NULL),(437950,2044,952,44004,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b8ade-1691-11df-97a5-7038c432aabf',NULL),(437951,2044,5497,44004,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,182,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b8c5a-1691-11df-97a5-7038c432aabf',NULL),(437952,2044,730,44004,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b8dd7-1691-11df-97a5-7038c432aabf',NULL),(437953,2044,853,44004,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,539,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b8f50-1691-11df-97a5-7038c432aabf',NULL),(437954,2044,21,44004,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b90cc-1691-11df-97a5-7038c432aabf',NULL),(437955,2044,851,44004,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b9249-1691-11df-97a5-7038c432aabf',NULL),(437956,2044,729,44004,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,214000,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b93c6-1691-11df-97a5-7038c432aabf',NULL),(437957,2044,790,44004,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.82,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b953a-1691-11df-97a5-7038c432aabf',NULL),(437958,2044,654,44004,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.2,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b96b2-1691-11df-97a5-7038c432aabf',NULL),(437959,2044,678,44004,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b9833-1691-11df-97a5-7038c432aabf',NULL),(437960,2044,5096,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b99ab-1691-11df-97a5-7038c432aabf',NULL),(437961,2044,1088,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b9b28-1691-11df-97a5-7038c432aabf',NULL),(437962,2044,1088,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b9ca1-1691-11df-97a5-7038c432aabf',NULL),(437963,2044,1088,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b9e22-1691-11df-97a5-7038c432aabf',NULL),(437964,2044,1112,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3b9ff8-1691-11df-97a5-7038c432aabf',NULL),(437965,2044,1109,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3ba18a-1691-11df-97a5-7038c432aabf',NULL),(437966,2044,1110,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3ba31c-1691-11df-97a5-7038c432aabf',NULL),(437967,2044,1111,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3ba4aa-1691-11df-97a5-7038c432aabf',NULL),(437968,2044,1255,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3ba63c-1691-11df-97a5-7038c432aabf',NULL),(437969,2044,1277,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3ba7f0-1691-11df-97a5-7038c432aabf',NULL),(437970,2044,1261,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3ba971-1691-11df-97a5-7038c432aabf',NULL),(437971,2044,1265,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3baaea-1691-11df-97a5-7038c432aabf',NULL),(437972,2044,1268,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3bac62-1691-11df-97a5-7038c432aabf',NULL),(437973,2044,1272,44004,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 08:58:48',0,1,NULL,NULL,NULL,'da3badda-1691-11df-97a5-7038c432aabf',NULL),(437974,277,1246,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3baf53-1691-11df-97a5-7038c432aabf',NULL),(437975,277,5282,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bb0d4-1691-11df-97a5-7038c432aabf',NULL),(437976,277,6096,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bb24c-1691-11df-97a5-7038c432aabf',NULL),(437977,277,5272,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bb3c9-1691-11df-97a5-7038c432aabf',NULL),(437978,277,1146,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bb54a-1691-11df-97a5-7038c432aabf',NULL),(437979,277,1154,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bb6c2-1691-11df-97a5-7038c432aabf',NULL),(437980,277,1192,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bb843-1691-11df-97a5-7038c432aabf',NULL),(437981,277,1155,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bb9b7-1691-11df-97a5-7038c432aabf',NULL),(437982,277,1164,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bbb34-1691-11df-97a5-7038c432aabf',NULL),(437983,277,1156,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bbcb1-1691-11df-97a5-7038c432aabf',NULL),(437984,277,5092,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bbe29-1691-11df-97a5-7038c432aabf',NULL),(437985,277,5086,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bbfa1-1691-11df-97a5-7038c432aabf',NULL),(437986,277,5087,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bc11a-1691-11df-97a5-7038c432aabf',NULL),(437987,277,5085,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bc297-1691-11df-97a5-7038c432aabf',NULL),(437988,277,5088,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bc413-1691-11df-97a5-7038c432aabf',NULL),(437989,277,5089,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bc58c-1691-11df-97a5-7038c432aabf',NULL),(437990,277,5356,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bc766-1691-11df-97a5-7038c432aabf',NULL),(437991,277,1248,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bc8f8-1691-11df-97a5-7038c432aabf',NULL),(437992,277,5096,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bca8f-1691-11df-97a5-7038c432aabf',NULL),(437993,277,1088,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bcc1d-1691-11df-97a5-7038c432aabf',NULL),(437994,277,1088,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bcda6-1691-11df-97a5-7038c432aabf',NULL),(437995,277,1088,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bcf63-1691-11df-97a5-7038c432aabf',NULL),(437996,277,1112,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bd0d7-1691-11df-97a5-7038c432aabf',NULL),(437997,277,1109,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bd254-1691-11df-97a5-7038c432aabf',NULL),(437998,277,1110,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bd3c8-1691-11df-97a5-7038c432aabf',NULL),(437999,277,1111,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bd545-1691-11df-97a5-7038c432aabf',NULL),(438000,277,1255,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bd6c1-1691-11df-97a5-7038c432aabf',NULL),(438001,277,1277,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bd835-1691-11df-97a5-7038c432aabf',NULL),(438002,277,1261,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bd9ae-1691-11df-97a5-7038c432aabf',NULL),(438003,277,1265,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bdb26-1691-11df-97a5-7038c432aabf',NULL),(438004,277,1268,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bdca3-1691-11df-97a5-7038c432aabf',NULL),(438005,277,1272,44011,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:08',0,1,NULL,NULL,NULL,'da3bde1b-1691-11df-97a5-7038c432aabf',NULL),(438006,6958,1246,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3bdf98-1691-11df-97a5-7038c432aabf',NULL),(438007,6958,5282,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3be119-1691-11df-97a5-7038c432aabf',NULL),(438008,6958,6096,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3be291-1691-11df-97a5-7038c432aabf',NULL),(438009,6958,1154,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3be40e-1691-11df-97a5-7038c432aabf',NULL),(438010,6958,1192,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3be582-1691-11df-97a5-7038c432aabf',NULL),(438011,6958,1155,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3be703-1691-11df-97a5-7038c432aabf',NULL),(438012,6958,1164,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3be880-1691-11df-97a5-7038c432aabf',NULL),(438013,6958,1156,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3be9f4-1691-11df-97a5-7038c432aabf',NULL),(438014,6958,6065,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3beb71-1691-11df-97a5-7038c432aabf',NULL),(438015,6958,5092,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3bf7ec-1691-11df-97a5-7038c432aabf',NULL),(438016,6958,5086,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3bf964-1691-11df-97a5-7038c432aabf',NULL),(438017,6958,5087,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3bfadc-1691-11df-97a5-7038c432aabf',NULL),(438018,6958,5085,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3bfc55-1691-11df-97a5-7038c432aabf',NULL),(438019,6958,5088,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3bfdd2-1691-11df-97a5-7038c432aabf',NULL),(438020,6958,5089,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3bff46-1691-11df-97a5-7038c432aabf',NULL),(438021,6958,5356,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3c00be-1691-11df-97a5-7038c432aabf',NULL),(438022,6958,1248,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3c023b-1691-11df-97a5-7038c432aabf',NULL),(438023,6958,5096,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3c03b3-1691-11df-97a5-7038c432aabf',NULL),(438024,6958,1088,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3c053d-1691-11df-97a5-7038c432aabf',NULL),(438025,6958,1088,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3c07ba-1691-11df-97a5-7038c432aabf',NULL),(438026,6958,1088,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3c0a2a-1691-11df-97a5-7038c432aabf',NULL),(438027,6958,1112,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3c0c97-1691-11df-97a5-7038c432aabf',NULL),(438028,6958,1109,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3c101d-1691-11df-97a5-7038c432aabf',NULL),(438029,6958,1110,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3c12ac-1691-11df-97a5-7038c432aabf',NULL),(438030,6958,1111,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3c1594-1691-11df-97a5-7038c432aabf',NULL),(438031,6958,1255,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3c1840-1691-11df-97a5-7038c432aabf',NULL),(438032,6958,1277,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3c1ae0-1691-11df-97a5-7038c432aabf',NULL),(438033,6958,1261,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3c1dae-1691-11df-97a5-7038c432aabf',NULL),(438034,6958,1265,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3c2034-1691-11df-97a5-7038c432aabf',NULL),(438035,6958,1268,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3c22ad-1691-11df-97a5-7038c432aabf',NULL),(438036,6958,1272,44012,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:27',0,1,NULL,NULL,NULL,'da3c252b-1691-11df-97a5-7038c432aabf',NULL),(438037,1161,5589,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c27a8-1691-11df-97a5-7038c432aabf',NULL),(438038,1161,5588,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c2a32-1691-11df-97a5-7038c432aabf',NULL),(438039,1161,1246,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c2cb4-1691-11df-97a5-7038c432aabf',NULL),(438040,1161,5282,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c2f31-1691-11df-97a5-7038c432aabf',NULL),(438041,1161,969,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c30b6-1691-11df-97a5-7038c432aabf',NULL),(438042,1161,1151,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c322f-1691-11df-97a5-7038c432aabf',NULL),(438043,1161,5303,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c33ab-1691-11df-97a5-7038c432aabf',NULL),(438044,1161,976,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c3524-1691-11df-97a5-7038c432aabf',NULL),(438045,1161,1192,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c36a5-1691-11df-97a5-7038c432aabf',NULL),(438046,1161,1155,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c3821-1691-11df-97a5-7038c432aabf',NULL),(438047,1161,979,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c399a-1691-11df-97a5-7038c432aabf',NULL),(438048,1161,1156,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c3b16-1691-11df-97a5-7038c432aabf',NULL),(438049,1161,1164,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c3d0b-1691-11df-97a5-7038c432aabf',NULL),(438050,1161,6065,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c3e9d-1691-11df-97a5-7038c432aabf',NULL),(438051,1161,1154,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c402b-1691-11df-97a5-7038c432aabf',NULL),(438052,1161,5092,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c41bd-1691-11df-97a5-7038c432aabf',NULL),(438053,1161,5314,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c434f-1691-11df-97a5-7038c432aabf',NULL),(438054,1161,5090,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c44ff-1691-11df-97a5-7038c432aabf',NULL),(438055,1161,5087,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c467b-1691-11df-97a5-7038c432aabf',NULL),(438056,1161,5242,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c47f4-1691-11df-97a5-7038c432aabf',NULL),(438057,1161,5088,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c4971-1691-11df-97a5-7038c432aabf',NULL),(438058,1161,5089,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c4ae9-1691-11df-97a5-7038c432aabf',NULL),(438059,1161,1166,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c4c66-1691-11df-97a5-7038c432aabf',NULL),(438060,1161,1125,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c4de7-1691-11df-97a5-7038c432aabf',NULL),(438061,1161,1124,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c4f5f-1691-11df-97a5-7038c432aabf',NULL),(438062,1161,1123,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c50d7-1691-11df-97a5-7038c432aabf',NULL),(438063,1161,1122,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c5250-1691-11df-97a5-7038c432aabf',NULL),(438064,1161,1128,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c53c8-1691-11df-97a5-7038c432aabf',NULL),(438065,1161,1129,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c5541-1691-11df-97a5-7038c432aabf',NULL),(438066,1161,1209,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c56bd-1691-11df-97a5-7038c432aabf',NULL),(438067,1161,1224,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c583a-1691-11df-97a5-7038c432aabf',NULL),(438068,1161,5096,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c59b2-1691-11df-97a5-7038c432aabf',NULL),(438069,1161,1088,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c5b2f-1691-11df-97a5-7038c432aabf',NULL),(438070,1161,1088,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c5ca7-1691-11df-97a5-7038c432aabf',NULL),(438071,1161,1088,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c5e24-1691-11df-97a5-7038c432aabf',NULL),(438072,1161,1109,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c5fa1-1691-11df-97a5-7038c432aabf',NULL),(438073,1161,1110,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c6115-1691-11df-97a5-7038c432aabf',NULL),(438074,1161,1111,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c62eb-1691-11df-97a5-7038c432aabf',NULL),(438075,1161,1112,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c6479-1691-11df-97a5-7038c432aabf',NULL),(438076,1161,1255,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c660b-1691-11df-97a5-7038c432aabf',NULL),(438077,1161,1261,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c6795-1691-11df-97a5-7038c432aabf',NULL),(438078,1161,1265,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c6927-1691-11df-97a5-7038c432aabf',NULL),(438079,1161,1268,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c6aec-1691-11df-97a5-7038c432aabf',NULL),(438080,1161,984,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c6c60-1691-11df-97a5-7038c432aabf',NULL),(438081,1161,1272,44013,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:02:15',0,1,NULL,NULL,NULL,'da3c6ddd-1691-11df-97a5-7038c432aabf',NULL),(438082,3730,1246,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c6f55-1691-11df-97a5-7038c432aabf',NULL),(438083,3730,5282,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c70d2-1691-11df-97a5-7038c432aabf',NULL),(438084,3730,6096,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c7246-1691-11df-97a5-7038c432aabf',NULL),(438085,3730,5272,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c73bf-1691-11df-97a5-7038c432aabf',NULL),(438086,3730,1146,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c753b-1691-11df-97a5-7038c432aabf',NULL),(438087,3730,1154,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c76b8-1691-11df-97a5-7038c432aabf',NULL),(438088,3730,1192,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c7830-1691-11df-97a5-7038c432aabf',NULL),(438089,3730,1164,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c79a9-1691-11df-97a5-7038c432aabf',NULL),(438090,3730,1156,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c7b21-1691-11df-97a5-7038c432aabf',NULL),(438091,3730,1165,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c7c9e-1691-11df-97a5-7038c432aabf',NULL),(438092,3730,5092,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c7e12-1691-11df-97a5-7038c432aabf',NULL),(438093,3730,5086,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c7f93-1691-11df-97a5-7038c432aabf',NULL),(438094,3730,5087,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c810b-1691-11df-97a5-7038c432aabf',NULL),(438095,3730,5085,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c8291-1691-11df-97a5-7038c432aabf',NULL),(438096,3730,5088,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c840d-1691-11df-97a5-7038c432aabf',NULL),(438097,3730,5089,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c858a-1691-11df-97a5-7038c432aabf',NULL),(438098,3730,5356,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c870b-1691-11df-97a5-7038c432aabf',NULL),(438099,3730,1248,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c8888-1691-11df-97a5-7038c432aabf',NULL),(438100,3730,5096,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c8a62-1691-11df-97a5-7038c432aabf',NULL),(438101,3730,1088,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c8bf4-1691-11df-97a5-7038c432aabf',NULL),(438102,3730,1088,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c982f-1691-11df-97a5-7038c432aabf',NULL),(438103,3730,1088,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c99b0-1691-11df-97a5-7038c432aabf',NULL),(438104,3730,1112,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c9b25-1691-11df-97a5-7038c432aabf',NULL),(438105,3730,1109,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c9ca1-1691-11df-97a5-7038c432aabf',NULL),(438106,3730,1110,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c9e1a-1691-11df-97a5-7038c432aabf',NULL),(438107,3730,1111,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3c9f9f-1691-11df-97a5-7038c432aabf',NULL),(438108,3730,1255,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3ca11b-1691-11df-97a5-7038c432aabf',NULL),(438109,3730,1277,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3ca298-1691-11df-97a5-7038c432aabf',NULL),(438110,3730,1261,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3ca419-1691-11df-97a5-7038c432aabf',NULL),(438111,3730,1265,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3ca592-1691-11df-97a5-7038c432aabf',NULL),(438112,3730,1268,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3ca712-1691-11df-97a5-7038c432aabf',NULL),(438113,3730,1272,44016,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:03:11',0,1,NULL,NULL,NULL,'da3ca88b-1691-11df-97a5-7038c432aabf',NULL),(438114,8695,1246,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3caa03-1691-11df-97a5-7038c432aabf',NULL),(438115,8695,5282,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3cab89-1691-11df-97a5-7038c432aabf',NULL),(438116,8695,6096,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3cad05-1691-11df-97a5-7038c432aabf',NULL),(438117,8695,5272,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3cae82-1691-11df-97a5-7038c432aabf',NULL),(438118,8695,1146,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3cafff-1691-11df-97a5-7038c432aabf',NULL),(438119,8695,1192,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3cb1e2-1691-11df-97a5-7038c432aabf',NULL),(438120,8695,1164,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3cb378-1691-11df-97a5-7038c432aabf',NULL),(438121,8695,1156,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3cb50a-1691-11df-97a5-7038c432aabf',NULL),(438122,8695,6065,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3cb6a1-1691-11df-97a5-7038c432aabf',NULL),(438123,8695,5092,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3cb833-1691-11df-97a5-7038c432aabf',NULL),(438124,8695,5086,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3cb9f0-1691-11df-97a5-7038c432aabf',NULL),(438125,8695,5087,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3cbb6c-1691-11df-97a5-7038c432aabf',NULL),(438126,8695,5085,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3cbced-1691-11df-97a5-7038c432aabf',NULL),(438127,8695,5088,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3cbe6a-1691-11df-97a5-7038c432aabf',NULL),(438128,8695,5089,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3cbff3-1691-11df-97a5-7038c432aabf',NULL),(438129,8695,5356,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3cc1db-1691-11df-97a5-7038c432aabf',NULL),(438130,8695,1248,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3cc35c-1691-11df-97a5-7038c432aabf',NULL),(438131,8695,5096,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3cc4d9-1691-11df-97a5-7038c432aabf',NULL),(438132,8695,1088,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3cc65a-1691-11df-97a5-7038c432aabf',NULL),(438133,8695,1088,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3cc7d2-1691-11df-97a5-7038c432aabf',NULL),(438134,8695,1088,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3cc97e-1691-11df-97a5-7038c432aabf',NULL),(438135,8695,1112,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3ccae5-1691-11df-97a5-7038c432aabf',NULL),(438136,8695,1109,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3ccc4c-1691-11df-97a5-7038c432aabf',NULL),(438137,8695,1110,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3ccdb4-1691-11df-97a5-7038c432aabf',NULL),(438138,8695,1111,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3cddad-1691-11df-97a5-7038c432aabf',NULL),(438139,8695,1255,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3cdf32-1691-11df-97a5-7038c432aabf',NULL),(438140,8695,1277,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3ce0d5-1691-11df-97a5-7038c432aabf',NULL),(438141,8695,1261,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3ce677-1691-11df-97a5-7038c432aabf',NULL),(438142,8695,1265,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3ce7ef-1691-11df-97a5-7038c432aabf',NULL),(438143,8695,1268,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3ce95f-1691-11df-97a5-7038c432aabf',NULL),(438144,8695,1272,44019,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:25',0,1,NULL,NULL,NULL,'da3ceae4-1691-11df-97a5-7038c432aabf',NULL),(438145,3027,1246,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d015d-1691-11df-97a5-7038c432aabf',NULL),(438146,3027,5282,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d03c5-1691-11df-97a5-7038c432aabf',NULL),(438147,3027,6096,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d0620-1691-11df-97a5-7038c432aabf',NULL),(438148,3027,5272,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d0895-1691-11df-97a5-7038c432aabf',NULL),(438149,3027,1146,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d1ab6-1691-11df-97a5-7038c432aabf',NULL),(438150,3027,1154,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d1d00-1691-11df-97a5-7038c432aabf',NULL),(438151,3027,1192,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d1f56-1691-11df-97a5-7038c432aabf',NULL),(438152,3027,1155,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d33ac-1691-11df-97a5-7038c432aabf',NULL),(438153,3027,1164,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d35e0-1691-11df-97a5-7038c432aabf',NULL),(438154,3027,1156,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d4649-1691-11df-97a5-7038c432aabf',NULL),(438155,3027,5092,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d5995-1691-11df-97a5-7038c432aabf',NULL),(438156,3027,5086,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d80ae-1691-11df-97a5-7038c432aabf',NULL),(438157,3027,5087,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d822b-1691-11df-97a5-7038c432aabf',NULL),(438158,3027,5085,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d8392-1691-11df-97a5-7038c432aabf',NULL),(438159,3027,5088,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d84f9-1691-11df-97a5-7038c432aabf',NULL),(438160,3027,5089,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d8660-1691-11df-97a5-7038c432aabf',NULL),(438161,3027,5356,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d87bf-1691-11df-97a5-7038c432aabf',NULL),(438162,3027,1248,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d8a23-1691-11df-97a5-7038c432aabf',NULL),(438163,3027,952,44020,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2360,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d8b97-1691-11df-97a5-7038c432aabf',NULL),(438164,3027,5497,44020,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d8d0b-1691-11df-97a5-7038c432aabf',NULL),(438165,3027,730,44020,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d8e88-1691-11df-97a5-7038c432aabf',NULL),(438166,3027,853,44020,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d8ffc-1691-11df-97a5-7038c432aabf',NULL),(438167,3027,21,44020,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d917d-1691-11df-97a5-7038c432aabf',NULL),(438168,3027,851,44020,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d92f5-1691-11df-97a5-7038c432aabf',NULL),(438169,3027,729,44020,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296000,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d9472-1691-11df-97a5-7038c432aabf',NULL),(438170,3027,790,44020,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.08,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d95f3-1691-11df-97a5-7038c432aabf',NULL),(438171,3027,654,44020,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d976b-1691-11df-97a5-7038c432aabf',NULL),(438172,3027,678,44020,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d98e4-1691-11df-97a5-7038c432aabf',NULL),(438173,3027,5096,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d9a5c-1691-11df-97a5-7038c432aabf',NULL),(438174,3027,1088,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d9c3b-1691-11df-97a5-7038c432aabf',NULL),(438175,3027,1088,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d9dcd-1691-11df-97a5-7038c432aabf',NULL),(438176,3027,1088,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3d9f5f-1691-11df-97a5-7038c432aabf',NULL),(438177,3027,1112,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3da0f1-1691-11df-97a5-7038c432aabf',NULL),(438178,3027,1109,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3da27f-1691-11df-97a5-7038c432aabf',NULL),(438179,3027,1110,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3da43c-1691-11df-97a5-7038c432aabf',NULL),(438180,3027,1111,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3da5b0-1691-11df-97a5-7038c432aabf',NULL),(438181,3027,1255,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3da72d-1691-11df-97a5-7038c432aabf',NULL),(438182,3027,1277,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3da8a5-1691-11df-97a5-7038c432aabf',NULL),(438183,3027,1261,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3daa26-1691-11df-97a5-7038c432aabf',NULL),(438184,3027,1265,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3daba3-1691-11df-97a5-7038c432aabf',NULL),(438185,3027,1268,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3dad1b-1691-11df-97a5-7038c432aabf',NULL),(438186,3027,1272,44020,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:04:20',0,1,NULL,NULL,NULL,'da3dae98-1691-11df-97a5-7038c432aabf',NULL),(438187,3122,1246,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3db010-1691-11df-97a5-7038c432aabf',NULL),(438188,3122,5282,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3db191-1691-11df-97a5-7038c432aabf',NULL),(438189,3122,6096,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3db30a-1691-11df-97a5-7038c432aabf',NULL),(438190,3122,5272,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3db482-1691-11df-97a5-7038c432aabf',NULL),(438191,3122,1146,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3db603-1691-11df-97a5-7038c432aabf',NULL),(438192,3122,1154,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3db777-1691-11df-97a5-7038c432aabf',NULL),(438193,3122,1192,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3db8f4-1691-11df-97a5-7038c432aabf',NULL),(438194,3122,1155,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3dba71-1691-11df-97a5-7038c432aabf',NULL),(438195,3122,1164,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3dbbe9-1691-11df-97a5-7038c432aabf',NULL),(438196,3122,1156,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3dbd6a-1691-11df-97a5-7038c432aabf',NULL),(438197,3122,5092,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3dbee7-1691-11df-97a5-7038c432aabf',NULL),(438198,3122,5086,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3dc067-1691-11df-97a5-7038c432aabf',NULL),(438199,3122,5087,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3dc1e0-1691-11df-97a5-7038c432aabf',NULL),(438200,3122,5085,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3dc3c8-1691-11df-97a5-7038c432aabf',NULL),(438201,3122,5088,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3dc555-1691-11df-97a5-7038c432aabf',NULL),(438202,3122,5089,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3dc6df-1691-11df-97a5-7038c432aabf',NULL),(438203,3122,5356,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3dc875-1691-11df-97a5-7038c432aabf',NULL),(438204,3122,1248,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3dca03-1691-11df-97a5-7038c432aabf',NULL),(438205,3122,5096,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3dcbb7-1691-11df-97a5-7038c432aabf',NULL),(438206,3122,1088,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3dcd34-1691-11df-97a5-7038c432aabf',NULL),(438207,3122,1088,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3dceac-1691-11df-97a5-7038c432aabf',NULL),(438208,3122,1088,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3dd02d-1691-11df-97a5-7038c432aabf',NULL),(438209,3122,1112,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3dd1a6-1691-11df-97a5-7038c432aabf',NULL),(438210,3122,1109,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3dd327-1691-11df-97a5-7038c432aabf',NULL),(438211,3122,1110,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3dd49f-1691-11df-97a5-7038c432aabf',NULL),(438212,3122,1111,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3dd620-1691-11df-97a5-7038c432aabf',NULL),(438213,3122,1255,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3dd79d-1691-11df-97a5-7038c432aabf',NULL),(438214,3122,1277,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3dd919-1691-11df-97a5-7038c432aabf',NULL),(438215,3122,1261,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3dda9a-1691-11df-97a5-7038c432aabf',NULL),(438216,3122,1265,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3ddc13-1691-11df-97a5-7038c432aabf',NULL),(438217,3122,1268,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3ddd94-1691-11df-97a5-7038c432aabf',NULL),(438218,3122,1272,44022,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:06:05',0,1,NULL,NULL,NULL,'da3ddf15-1691-11df-97a5-7038c432aabf',NULL),(438219,3778,1246,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3de08d-1691-11df-97a5-7038c432aabf',NULL),(438220,3778,5282,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3de20e-1691-11df-97a5-7038c432aabf',NULL),(438221,3778,6096,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3de386-1691-11df-97a5-7038c432aabf',NULL),(438222,3778,1154,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3de503-1691-11df-97a5-7038c432aabf',NULL),(438223,3778,1192,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3df194-1691-11df-97a5-7038c432aabf',NULL),(438224,3778,1155,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3df308-1691-11df-97a5-7038c432aabf',NULL),(438225,3778,1164,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3df480-1691-11df-97a5-7038c432aabf',NULL),(438226,3778,1156,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3df5fd-1691-11df-97a5-7038c432aabf',NULL),(438227,3778,6065,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3df77e-1691-11df-97a5-7038c432aabf',NULL),(438228,3778,5092,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3df8fa-1691-11df-97a5-7038c432aabf',NULL),(438229,3778,5086,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3dfa77-1691-11df-97a5-7038c432aabf',NULL),(438230,3778,5087,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3dfbf4-1691-11df-97a5-7038c432aabf',NULL),(438231,3778,5085,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3dfd6c-1691-11df-97a5-7038c432aabf',NULL),(438232,3778,5088,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3dfef6-1691-11df-97a5-7038c432aabf',NULL),(438233,3778,5089,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e0177-1691-11df-97a5-7038c432aabf',NULL),(438234,3778,5356,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e03e3-1691-11df-97a5-7038c432aabf',NULL),(438235,3778,1248,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e0658-1691-11df-97a5-7038c432aabf',NULL),(438236,3778,952,44030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,930,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e09da-1691-11df-97a5-7038c432aabf',NULL),(438237,3778,5497,44030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e0c6d-1691-11df-97a5-7038c432aabf',NULL),(438238,3778,730,44030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e0efc-1691-11df-97a5-7038c432aabf',NULL),(438239,3778,853,44030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e11f5-1691-11df-97a5-7038c432aabf',NULL),(438240,3778,21,44030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e149d-1691-11df-97a5-7038c432aabf',NULL),(438241,3778,851,44030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e1745-1691-11df-97a5-7038c432aabf',NULL),(438242,3778,729,44030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315000,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e1a14-1691-11df-97a5-7038c432aabf',NULL),(438243,3778,790,44030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88.5,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e1c95-1691-11df-97a5-7038c432aabf',NULL),(438244,3778,654,44030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.9,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e1f17-1691-11df-97a5-7038c432aabf',NULL),(438245,3778,678,44030,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e2194-1691-11df-97a5-7038c432aabf',NULL),(438246,3778,5096,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e241a-1691-11df-97a5-7038c432aabf',NULL),(438247,3778,1088,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e26a4-1691-11df-97a5-7038c432aabf',NULL),(438248,3778,1088,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e2922-1691-11df-97a5-7038c432aabf',NULL),(438249,3778,1088,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e2ba3-1691-11df-97a5-7038c432aabf',NULL),(438250,3778,1112,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e2d24-1691-11df-97a5-7038c432aabf',NULL),(438251,3778,1109,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e2ea5-1691-11df-97a5-7038c432aabf',NULL),(438252,3778,1110,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e302a-1691-11df-97a5-7038c432aabf',NULL),(438253,3778,1111,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e31a3-1691-11df-97a5-7038c432aabf',NULL),(438254,3778,1255,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e3324-1691-11df-97a5-7038c432aabf',NULL),(438255,3778,1277,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e34a0-1691-11df-97a5-7038c432aabf',NULL),(438256,3778,1261,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e3621-1691-11df-97a5-7038c432aabf',NULL),(438257,3778,1265,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e383c-1691-11df-97a5-7038c432aabf',NULL),(438258,3778,1268,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e39d7-1691-11df-97a5-7038c432aabf',NULL),(438259,3778,1272,44030,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:07:15',0,1,NULL,NULL,NULL,'da3e3b6d-1691-11df-97a5-7038c432aabf',NULL),(438260,750,1246,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e3cfb-1691-11df-97a5-7038c432aabf',NULL),(438261,750,5282,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e3e91-1691-11df-97a5-7038c432aabf',NULL),(438262,750,6096,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e404e-1691-11df-97a5-7038c432aabf',NULL),(438263,750,1154,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e41cf-1691-11df-97a5-7038c432aabf',NULL),(438264,750,1192,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e434c-1691-11df-97a5-7038c432aabf',NULL),(438265,750,1155,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e44c8-1691-11df-97a5-7038c432aabf',NULL),(438266,750,1164,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e464e-1691-11df-97a5-7038c432aabf',NULL),(438267,750,1156,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e47ca-1691-11df-97a5-7038c432aabf',NULL),(438268,750,6065,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e4950-1691-11df-97a5-7038c432aabf',NULL),(438269,750,5092,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e4ac8-1691-11df-97a5-7038c432aabf',NULL),(438270,750,5086,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e4c49-1691-11df-97a5-7038c432aabf',NULL),(438271,750,5087,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e4dc6-1691-11df-97a5-7038c432aabf',NULL),(438272,750,5085,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e4f3e-1691-11df-97a5-7038c432aabf',NULL),(438273,750,5088,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e50bf-1691-11df-97a5-7038c432aabf',NULL),(438274,750,5089,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e5237-1691-11df-97a5-7038c432aabf',NULL),(438275,750,5356,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e53b4-1691-11df-97a5-7038c432aabf',NULL),(438276,750,1248,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e552c-1691-11df-97a5-7038c432aabf',NULL),(438277,750,5096,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e56ad-1691-11df-97a5-7038c432aabf',NULL),(438278,750,1088,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e582e-1691-11df-97a5-7038c432aabf',NULL),(438279,750,1088,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e59ab-1691-11df-97a5-7038c432aabf',NULL),(438280,750,1088,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e5b2c-1691-11df-97a5-7038c432aabf',NULL),(438281,750,1112,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e5ca9-1691-11df-97a5-7038c432aabf',NULL),(438282,750,1109,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e5e2a-1691-11df-97a5-7038c432aabf',NULL),(438283,750,1110,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e6016-1691-11df-97a5-7038c432aabf',NULL),(438284,750,1111,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e61a8-1691-11df-97a5-7038c432aabf',NULL),(438285,750,1255,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e633a-1691-11df-97a5-7038c432aabf',NULL),(438286,750,1277,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e64c7-1691-11df-97a5-7038c432aabf',NULL),(438287,750,1261,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e665e-1691-11df-97a5-7038c432aabf',NULL),(438288,750,1265,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e680e-1691-11df-97a5-7038c432aabf',NULL),(438289,750,1268,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e698f-1691-11df-97a5-7038c432aabf',NULL),(438290,750,1272,44032,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:09:25',0,1,NULL,NULL,NULL,'da3e6b10-1691-11df-97a5-7038c432aabf',NULL),(438291,1188,1246,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e6c8c-1691-11df-97a5-7038c432aabf',NULL),(438292,1188,5282,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e6e0d-1691-11df-97a5-7038c432aabf',NULL),(438293,1188,6096,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e6f86-1691-11df-97a5-7038c432aabf',NULL),(438294,1188,1154,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e710b-1691-11df-97a5-7038c432aabf',NULL),(438295,1188,1192,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e7288-1691-11df-97a5-7038c432aabf',NULL),(438296,1188,1155,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e7400-1691-11df-97a5-7038c432aabf',NULL),(438297,1188,1164,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e7585-1691-11df-97a5-7038c432aabf',NULL),(438298,1188,1156,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e7702-1691-11df-97a5-7038c432aabf',NULL),(438299,1188,5092,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e787f-1691-11df-97a5-7038c432aabf',NULL),(438300,1188,5086,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e79f7-1691-11df-97a5-7038c432aabf',NULL),(438301,1188,5087,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e7b74-1691-11df-97a5-7038c432aabf',NULL),(438302,1188,5085,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e7cf5-1691-11df-97a5-7038c432aabf',NULL),(438303,1188,5088,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e7e71-1691-11df-97a5-7038c432aabf',NULL),(438304,1188,5089,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e7ff7-1691-11df-97a5-7038c432aabf',NULL),(438305,1188,5356,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e8178-1691-11df-97a5-7038c432aabf',NULL),(438306,1188,1248,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e82fd-1691-11df-97a5-7038c432aabf',NULL),(438307,1188,5096,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e8482-1691-11df-97a5-7038c432aabf',NULL),(438308,1188,1088,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e8661-1691-11df-97a5-7038c432aabf',NULL),(438309,1188,1088,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e87fc-1691-11df-97a5-7038c432aabf',NULL),(438310,1188,1112,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e9745-1691-11df-97a5-7038c432aabf',NULL),(438311,1188,1109,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e98c6-1691-11df-97a5-7038c432aabf',NULL),(438312,1188,1110,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e9a43-1691-11df-97a5-7038c432aabf',NULL),(438313,1188,1111,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e9bc4-1691-11df-97a5-7038c432aabf',NULL),(438314,1188,1255,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e9d49-1691-11df-97a5-7038c432aabf',NULL),(438315,1188,1277,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3e9ecf-1691-11df-97a5-7038c432aabf',NULL),(438316,1188,1261,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3ea04f-1691-11df-97a5-7038c432aabf',NULL),(438317,1188,1265,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3ea1d0-1691-11df-97a5-7038c432aabf',NULL),(438318,1188,1268,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3ea356-1691-11df-97a5-7038c432aabf',NULL),(438319,1188,1272,44035,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:10:32',0,1,NULL,NULL,NULL,'da3ea4df-1691-11df-97a5-7038c432aabf',NULL),(438320,5634,1246,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3ea65c-1691-11df-97a5-7038c432aabf',NULL),(438321,5634,5282,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3ea7e1-1691-11df-97a5-7038c432aabf',NULL),(438322,5634,6096,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3ea962-1691-11df-97a5-7038c432aabf',NULL),(438323,5634,5272,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3eaae7-1691-11df-97a5-7038c432aabf',NULL),(438324,5634,1146,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3eacb9-1691-11df-97a5-7038c432aabf',NULL),(438325,5634,1154,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3eae5d-1691-11df-97a5-7038c432aabf',NULL),(438326,5634,1192,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3eaff7-1691-11df-97a5-7038c432aabf',NULL),(438327,5634,1155,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3eb189-1691-11df-97a5-7038c432aabf',NULL),(438328,5634,1164,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3eb324-1691-11df-97a5-7038c432aabf',NULL),(438329,5634,1156,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3eb4ee-1691-11df-97a5-7038c432aabf',NULL),(438330,5634,6065,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3eb7c0-1691-11df-97a5-7038c432aabf',NULL),(438331,5634,5092,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3eb94e-1691-11df-97a5-7038c432aabf',NULL),(438332,5634,5086,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3ebacf-1691-11df-97a5-7038c432aabf',NULL),(438333,5634,5087,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3ebc59-1691-11df-97a5-7038c432aabf',NULL),(438334,5634,5085,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3ebde2-1691-11df-97a5-7038c432aabf',NULL),(438335,5634,5088,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3ebf74-1691-11df-97a5-7038c432aabf',NULL),(438336,5634,5089,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3ec102-1691-11df-97a5-7038c432aabf',NULL),(438337,5634,5356,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3ec269-1691-11df-97a5-7038c432aabf',NULL),(438338,5634,1248,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3ec3d5-1691-11df-97a5-7038c432aabf',NULL),(438339,5634,952,44046,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3ec545-1691-11df-97a5-7038c432aabf',NULL),(438340,5634,21,44046,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3ec6a8-1691-11df-97a5-7038c432aabf',NULL),(438341,5634,851,44046,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3ec818-1691-11df-97a5-7038c432aabf',NULL),(438342,5634,729,44046,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319000,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3ec97b-1691-11df-97a5-7038c432aabf',NULL),(438343,5634,790,44046,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.2,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3ecae6-1691-11df-97a5-7038c432aabf',NULL),(438344,5634,654,44046,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.5,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3ecc49-1691-11df-97a5-7038c432aabf',NULL),(438345,5634,678,44046,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3edcf2-1691-11df-97a5-7038c432aabf',NULL),(438346,5634,5096,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3ede62-1691-11df-97a5-7038c432aabf',NULL),(438347,5634,1088,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3edfc5-1691-11df-97a5-7038c432aabf',NULL),(438348,5634,1088,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3ee130-1691-11df-97a5-7038c432aabf',NULL),(438349,5634,1088,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3ee6c5-1691-11df-97a5-7038c432aabf',NULL),(438350,5634,1112,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3ee839-1691-11df-97a5-7038c432aabf',NULL),(438351,5634,1109,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3efb45-1691-11df-97a5-7038c432aabf',NULL),(438352,5634,1110,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3efdc2-1691-11df-97a5-7038c432aabf',NULL),(438353,5634,1111,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3f0026-1691-11df-97a5-7038c432aabf',NULL),(438354,5634,1255,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3f028a-1691-11df-97a5-7038c432aabf',NULL),(438355,5634,1277,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3f15c1-1691-11df-97a5-7038c432aabf',NULL),(438356,5634,1261,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3f1860-1691-11df-97a5-7038c432aabf',NULL),(438357,5634,1265,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3f1dc6-1691-11df-97a5-7038c432aabf',NULL),(438358,5634,1268,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3f36f4-1691-11df-97a5-7038c432aabf',NULL),(438359,5634,1271,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3f3993-1691-11df-97a5-7038c432aabf',NULL),(438360,5634,1272,44046,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:14:16',0,1,NULL,NULL,NULL,'da3f4e02-1691-11df-97a5-7038c432aabf',NULL),(438361,6182,1246,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3f5fc1-1691-11df-97a5-7038c432aabf',NULL),(438362,6182,5282,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3f8ab6-1691-11df-97a5-7038c432aabf',NULL),(438363,6182,6096,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3f8c54-1691-11df-97a5-7038c432aabf',NULL),(438364,6182,5272,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3f8def-1691-11df-97a5-7038c432aabf',NULL),(438365,6182,1146,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3f8f8a-1691-11df-97a5-7038c432aabf',NULL),(438366,6182,1154,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3f9129-1691-11df-97a5-7038c432aabf',NULL),(438367,6182,1192,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3f92bf-1691-11df-97a5-7038c432aabf',NULL),(438368,6182,1155,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3f945e-1691-11df-97a5-7038c432aabf',NULL),(438369,6182,1164,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3f95fd-1691-11df-97a5-7038c432aabf',NULL),(438370,6182,1156,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3f9858-1691-11df-97a5-7038c432aabf',NULL),(438371,6182,5092,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3f9a37-1691-11df-97a5-7038c432aabf',NULL),(438372,6182,5086,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3f9bde-1691-11df-97a5-7038c432aabf',NULL),(438373,6182,5087,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3f9d86-1691-11df-97a5-7038c432aabf',NULL),(438374,6182,5085,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3f9f29-1691-11df-97a5-7038c432aabf',NULL),(438375,6182,5088,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3fa0c4-1691-11df-97a5-7038c432aabf',NULL),(438376,6182,5089,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3fa26b-1691-11df-97a5-7038c432aabf',NULL),(438377,6182,5356,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3fa40a-1691-11df-97a5-7038c432aabf',NULL),(438378,6182,1248,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3fa5b1-1691-11df-97a5-7038c432aabf',NULL),(438379,6182,5096,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3fa750-1691-11df-97a5-7038c432aabf',NULL),(438380,6182,1088,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3fa8e7-1691-11df-97a5-7038c432aabf',NULL),(438381,6182,1088,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3faa86-1691-11df-97a5-7038c432aabf',NULL),(438382,6182,1088,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3fac20-1691-11df-97a5-7038c432aabf',NULL),(438383,6182,1112,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3fadc3-1691-11df-97a5-7038c432aabf',NULL),(438384,6182,1109,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3faf66-1691-11df-97a5-7038c432aabf',NULL),(438385,6182,1110,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3fb112-1691-11df-97a5-7038c432aabf',NULL),(438386,6182,1111,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3fb2ad-1691-11df-97a5-7038c432aabf',NULL),(438387,6182,1255,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3fb443-1691-11df-97a5-7038c432aabf',NULL),(438388,6182,1277,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3fb60d-1691-11df-97a5-7038c432aabf',NULL),(438389,6182,1261,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3fb78e-1691-11df-97a5-7038c432aabf',NULL),(438390,6182,1265,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3fb913-1691-11df-97a5-7038c432aabf',NULL),(438391,6182,1268,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3fba94-1691-11df-97a5-7038c432aabf',NULL),(438392,6182,1272,44050,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:17:27',0,1,NULL,NULL,NULL,'da3fbc19-1691-11df-97a5-7038c432aabf',NULL),(438393,2228,1246,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fbda3-1691-11df-97a5-7038c432aabf',NULL),(438394,2228,5282,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fbf93-1691-11df-97a5-7038c432aabf',NULL),(438395,2228,6096,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fc132-1691-11df-97a5-7038c432aabf',NULL),(438396,2228,5272,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fc2c8-1691-11df-97a5-7038c432aabf',NULL),(438397,2228,1146,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fc463-1691-11df-97a5-7038c432aabf',NULL),(438398,2228,1154,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fc635-1691-11df-97a5-7038c432aabf',NULL),(438399,2228,1192,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fc7b2-1691-11df-97a5-7038c432aabf',NULL),(438400,2228,1155,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fc937-1691-11df-97a5-7038c432aabf',NULL),(438401,2228,1164,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fcab8-1691-11df-97a5-7038c432aabf',NULL),(438402,2228,1156,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fcc3d-1691-11df-97a5-7038c432aabf',NULL),(438403,2228,5092,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fcdc2-1691-11df-97a5-7038c432aabf',NULL),(438404,2228,5086,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fcf3f-1691-11df-97a5-7038c432aabf',NULL),(438405,2228,5087,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fd0c4-1691-11df-97a5-7038c432aabf',NULL),(438406,2228,5085,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fd245-1691-11df-97a5-7038c432aabf',NULL),(438407,2228,5088,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fd3ca-1691-11df-97a5-7038c432aabf',NULL),(438408,2228,5089,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fd54b-1691-11df-97a5-7038c432aabf',NULL),(438409,2228,5356,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fd6cc-1691-11df-97a5-7038c432aabf',NULL),(438410,2228,1248,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fd856-1691-11df-97a5-7038c432aabf',NULL),(438411,2228,5096,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fd9d3-1691-11df-97a5-7038c432aabf',NULL),(438412,2228,1088,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fdb5c-1691-11df-97a5-7038c432aabf',NULL),(438413,2228,1088,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fdcdd-1691-11df-97a5-7038c432aabf',NULL),(438414,2228,1088,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fde62-1691-11df-97a5-7038c432aabf',NULL),(438415,2228,1112,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fdfe7-1691-11df-97a5-7038c432aabf',NULL),(438416,2228,1109,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fe168-1691-11df-97a5-7038c432aabf',NULL),(438417,2228,1110,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fe2f2-1691-11df-97a5-7038c432aabf',NULL),(438418,2228,1111,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fe473-1691-11df-97a5-7038c432aabf',NULL),(438419,2228,1255,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fe674-1691-11df-97a5-7038c432aabf',NULL),(438420,2228,1277,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fe80f-1691-11df-97a5-7038c432aabf',NULL),(438421,2228,1261,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fe9a9-1691-11df-97a5-7038c432aabf',NULL),(438422,2228,1265,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3feb48-1691-11df-97a5-7038c432aabf',NULL),(438423,2228,1268,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fecdf-1691-11df-97a5-7038c432aabf',NULL),(438424,2228,1272,44054,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:19:06',0,1,NULL,NULL,NULL,'da3fee82-1691-11df-97a5-7038c432aabf',NULL),(438425,5217,5589,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da3ff03a-1691-11df-97a5-7038c432aabf',NULL),(438426,5217,5588,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da3ff1c0-1691-11df-97a5-7038c432aabf',NULL),(438427,5217,1246,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da3ff345-1691-11df-97a5-7038c432aabf',NULL),(438428,5217,5282,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da3ff4c6-1691-11df-97a5-7038c432aabf',NULL),(438429,5217,969,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da3ff64b-1691-11df-97a5-7038c432aabf',NULL),(438430,5217,1151,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da40025b-1691-11df-97a5-7038c432aabf',NULL),(438431,5217,5303,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da4003e0-1691-11df-97a5-7038c432aabf',NULL),(438432,5217,976,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da40055d-1691-11df-97a5-7038c432aabf',NULL),(438433,5217,1192,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da4006de-1691-11df-97a5-7038c432aabf',NULL),(438434,5217,979,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da400863-1691-11df-97a5-7038c432aabf',NULL),(438435,5217,1156,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da4009dc-1691-11df-97a5-7038c432aabf',NULL),(438436,5217,1164,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da400b5d-1691-11df-97a5-7038c432aabf',NULL),(438437,5217,6065,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da400d40-1691-11df-97a5-7038c432aabf',NULL),(438438,5217,1154,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da400ed6-1691-11df-97a5-7038c432aabf',NULL),(438439,5217,5092,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da401082-1691-11df-97a5-7038c432aabf',NULL),(438440,5217,5314,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da401348-1691-11df-97a5-7038c432aabf',NULL),(438441,5217,5090,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da401606-1691-11df-97a5-7038c432aabf',NULL),(438442,5217,5087,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da40187a-1691-11df-97a5-7038c432aabf',NULL),(438443,5217,5242,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da401d4e-1691-11df-97a5-7038c432aabf',NULL),(438444,5217,5088,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da401fea-1691-11df-97a5-7038c432aabf',NULL),(438445,5217,5089,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da402278-1691-11df-97a5-7038c432aabf',NULL),(438446,5217,5096,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da40250b-1691-11df-97a5-7038c432aabf',NULL),(438447,5217,986,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da402791-1691-11df-97a5-7038c432aabf',NULL),(438448,5217,6042,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da402a1f-1691-11df-97a5-7038c432aabf',NULL),(438449,5217,1088,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da402cae-1691-11df-97a5-7038c432aabf',NULL),(438450,5217,1088,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da402f38-1691-11df-97a5-7038c432aabf',NULL),(438451,5217,1088,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da4031c6-1691-11df-97a5-7038c432aabf',NULL),(438452,5217,1109,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da4034b7-1691-11df-97a5-7038c432aabf',NULL),(438453,5217,1110,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da40376c-1691-11df-97a5-7038c432aabf',NULL),(438454,5217,1111,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da403a1d-1691-11df-97a5-7038c432aabf',NULL),(438455,5217,1112,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da403ceb-1691-11df-97a5-7038c432aabf',NULL),(438456,5217,1255,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da403e70-1691-11df-97a5-7038c432aabf',NULL),(438457,5217,1250,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da403fed-1691-11df-97a5-7038c432aabf',NULL),(438458,5217,1250,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da404172-1691-11df-97a5-7038c432aabf',NULL),(438459,5217,1250,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da4042ef-1691-11df-97a5-7038c432aabf',NULL),(438460,5217,1261,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da404474-1691-11df-97a5-7038c432aabf',NULL),(438461,5217,1265,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da4045f1-1691-11df-97a5-7038c432aabf',NULL),(438462,5217,1268,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da404772-1691-11df-97a5-7038c432aabf',NULL),(438463,5217,984,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da4048f3-1691-11df-97a5-7038c432aabf',NULL),(438464,5217,1272,44056,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:15:46',0,1,NULL,NULL,NULL,'da404a6f-1691-11df-97a5-7038c432aabf',NULL),(438465,4489,1246,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da404bf0-1691-11df-97a5-7038c432aabf',NULL),(438466,4489,5282,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da404d6d-1691-11df-97a5-7038c432aabf',NULL),(438467,4489,6096,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da404ef2-1691-11df-97a5-7038c432aabf',NULL),(438468,4489,1154,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da40506f-1691-11df-97a5-7038c432aabf',NULL),(438469,4489,1192,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da4051f0-1691-11df-97a5-7038c432aabf',NULL),(438470,4489,1155,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da405371-1691-11df-97a5-7038c432aabf',NULL),(438471,4489,1164,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da4054ee-1691-11df-97a5-7038c432aabf',NULL),(438472,4489,1156,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da405673-1691-11df-97a5-7038c432aabf',NULL),(438473,4489,6065,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da4057f0-1691-11df-97a5-7038c432aabf',NULL),(438474,4489,5092,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da405975-1691-11df-97a5-7038c432aabf',NULL),(438475,4489,5086,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da405b58-1691-11df-97a5-7038c432aabf',NULL),(438476,4489,5087,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da405cea-1691-11df-97a5-7038c432aabf',NULL),(438477,4489,5085,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da405e80-1691-11df-97a5-7038c432aabf',NULL),(438478,4489,5088,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da40600e-1691-11df-97a5-7038c432aabf',NULL),(438479,4489,5089,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da4061a0-1691-11df-97a5-7038c432aabf',NULL),(438480,4489,5356,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da406355-1691-11df-97a5-7038c432aabf',NULL),(438481,4489,1248,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da4064d6-1691-11df-97a5-7038c432aabf',NULL),(438482,4489,5096,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da406657-1691-11df-97a5-7038c432aabf',NULL),(438483,4489,6042,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da4067cf-1691-11df-97a5-7038c432aabf',NULL),(438484,4489,1088,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da406954-1691-11df-97a5-7038c432aabf',NULL),(438485,4489,1088,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da406acd-1691-11df-97a5-7038c432aabf',NULL),(438486,4489,1088,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da406c52-1691-11df-97a5-7038c432aabf',NULL),(438487,4489,1112,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da406dd3-1691-11df-97a5-7038c432aabf',NULL),(438488,4489,1109,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da406f4f-1691-11df-97a5-7038c432aabf',NULL),(438489,4489,1110,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da4070cc-1691-11df-97a5-7038c432aabf',NULL),(438490,4489,1111,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da407245-1691-11df-97a5-7038c432aabf',NULL),(438491,4489,1255,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da4073c5-1691-11df-97a5-7038c432aabf',NULL),(438492,4489,1277,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da40753e-1691-11df-97a5-7038c432aabf',NULL),(438493,4489,1261,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da4076bb-1691-11df-97a5-7038c432aabf',NULL),(438494,4489,1265,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da40783c-1691-11df-97a5-7038c432aabf',NULL),(438495,4489,1268,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da4079b4-1691-11df-97a5-7038c432aabf',NULL),(438496,4489,1271,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da407b31-1691-11df-97a5-7038c432aabf',NULL),(438497,4489,1271,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da407ca9-1691-11df-97a5-7038c432aabf',NULL),(438498,4489,1271,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da407e2a-1691-11df-97a5-7038c432aabf',NULL),(438499,4489,1271,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da407fa2-1691-11df-97a5-7038c432aabf',NULL),(438500,4489,1272,44058,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:04',0,1,NULL,NULL,NULL,'da408123-1691-11df-97a5-7038c432aabf',NULL),(438501,851,1246,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da40830b-1691-11df-97a5-7038c432aabf',NULL),(438502,851,5282,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da408499-1691-11df-97a5-7038c432aabf',NULL),(438503,851,6096,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da40862b-1691-11df-97a5-7038c432aabf',NULL),(438504,851,1154,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da4087b4-1691-11df-97a5-7038c432aabf',NULL),(438505,851,1192,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da408982-1691-11df-97a5-7038c432aabf',NULL),(438506,851,1155,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da408b03-1691-11df-97a5-7038c432aabf',NULL),(438507,851,1164,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da408c7c-1691-11df-97a5-7038c432aabf',NULL),(438508,851,1156,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da408e01-1691-11df-97a5-7038c432aabf',NULL),(438509,851,5092,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da408f7d-1691-11df-97a5-7038c432aabf',NULL),(438510,851,5086,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da40910b-1691-11df-97a5-7038c432aabf',NULL),(438511,851,5087,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da409288-1691-11df-97a5-7038c432aabf',NULL),(438512,851,5085,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da40940d-1691-11df-97a5-7038c432aabf',NULL),(438513,851,5088,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da409592-1691-11df-97a5-7038c432aabf',NULL),(438514,851,5089,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da409760-1691-11df-97a5-7038c432aabf',NULL),(438515,851,5356,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da4098ff-1691-11df-97a5-7038c432aabf',NULL),(438516,851,1248,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da409aa2-1691-11df-97a5-7038c432aabf',NULL),(438517,851,5096,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da40abad-1691-11df-97a5-7038c432aabf',NULL),(438518,851,1088,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da40ad4c-1691-11df-97a5-7038c432aabf',NULL),(438519,851,1088,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da40aeda-1691-11df-97a5-7038c432aabf',NULL),(438520,851,1088,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da40b0ac-1691-11df-97a5-7038c432aabf',NULL),(438521,851,1112,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da40b229-1691-11df-97a5-7038c432aabf',NULL),(438522,851,1109,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da40b3ae-1691-11df-97a5-7038c432aabf',NULL),(438523,851,1110,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da40b533-1691-11df-97a5-7038c432aabf',NULL),(438524,851,1111,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da40b6b4-1691-11df-97a5-7038c432aabf',NULL),(438525,851,1255,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da40b83a-1691-11df-97a5-7038c432aabf',NULL),(438526,851,1277,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da40b9ba-1691-11df-97a5-7038c432aabf',NULL),(438527,851,1261,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da40bb40-1691-11df-97a5-7038c432aabf',NULL),(438528,851,1265,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da40bcc1-1691-11df-97a5-7038c432aabf',NULL),(438529,851,1268,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da40be46-1691-11df-97a5-7038c432aabf',NULL),(438530,851,1271,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da40bfcb-1691-11df-97a5-7038c432aabf',NULL),(438531,851,1271,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da40c14c-1691-11df-97a5-7038c432aabf',NULL),(438532,851,1271,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da40c2d1-1691-11df-97a5-7038c432aabf',NULL),(438533,851,1271,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da40c452-1691-11df-97a5-7038c432aabf',NULL),(438534,851,1272,44060,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:20:30',0,1,NULL,NULL,NULL,'da40c5d8-1691-11df-97a5-7038c432aabf',NULL),(438535,4858,1246,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da40c758-1691-11df-97a5-7038c432aabf',NULL),(438536,4858,5282,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da40c8e2-1691-11df-97a5-7038c432aabf',NULL),(438537,4858,6096,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da40ca67-1691-11df-97a5-7038c432aabf',NULL),(438538,4858,5272,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da40cbe8-1691-11df-97a5-7038c432aabf',NULL),(438539,4858,1146,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da40cd6d-1691-11df-97a5-7038c432aabf',NULL),(438540,4858,1154,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da40cee6-1691-11df-97a5-7038c432aabf',NULL),(438541,4858,1192,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da40d0d6-1691-11df-97a5-7038c432aabf',NULL),(438542,4858,1155,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da40d271-1691-11df-97a5-7038c432aabf',NULL),(438543,4858,1164,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da40d414-1691-11df-97a5-7038c432aabf',NULL),(438544,4858,1156,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da40d5b3-1691-11df-97a5-7038c432aabf',NULL),(438545,4858,5092,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da40d72f-1691-11df-97a5-7038c432aabf',NULL),(438546,4858,5086,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da40d8d7-1691-11df-97a5-7038c432aabf',NULL),(438547,4858,5087,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da40da3e-1691-11df-97a5-7038c432aabf',NULL),(438548,4858,5085,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da40dbae-1691-11df-97a5-7038c432aabf',NULL),(438549,4858,5088,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da40dd1e-1691-11df-97a5-7038c432aabf',NULL),(438550,4858,5089,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da40de81-1691-11df-97a5-7038c432aabf',NULL),(438551,4858,5356,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da40dfe8-1691-11df-97a5-7038c432aabf',NULL),(438552,4858,1248,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da40e14b-1691-11df-97a5-7038c432aabf',NULL),(438553,4858,5096,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da40f0c4-1691-11df-97a5-7038c432aabf',NULL),(438554,4858,1088,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da40f234-1691-11df-97a5-7038c432aabf',NULL),(438555,4858,1088,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da40f39b-1691-11df-97a5-7038c432aabf',NULL),(438556,4858,1088,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da40f502-1691-11df-97a5-7038c432aabf',NULL),(438557,4858,1112,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da40fb4b-1691-11df-97a5-7038c432aabf',NULL),(438558,4858,1109,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da40fcd4-1691-11df-97a5-7038c432aabf',NULL),(438559,4858,1110,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da410f60-1691-11df-97a5-7038c432aabf',NULL),(438560,4858,1111,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da4111c8-1691-11df-97a5-7038c432aabf',NULL),(438561,4858,1255,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da411409-1691-11df-97a5-7038c432aabf',NULL),(438562,4858,1277,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da411646-1691-11df-97a5-7038c432aabf',NULL),(438563,4858,1261,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da412789-1691-11df-97a5-7038c432aabf',NULL),(438564,4858,1265,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da4129f1-1691-11df-97a5-7038c432aabf',NULL),(438565,4858,1268,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da412e5e-1691-11df-97a5-7038c432aabf',NULL),(438566,4858,1272,44061,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:21:55',0,1,NULL,NULL,NULL,'da4142d6-1691-11df-97a5-7038c432aabf',NULL),(438567,3086,1246,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da41454b-1691-11df-97a5-7038c432aabf',NULL),(438568,3086,5282,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da41568d-1691-11df-97a5-7038c432aabf',NULL),(438569,3086,6096,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da4167d0-1691-11df-97a5-7038c432aabf',NULL),(438570,3086,5272,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da419061-1691-11df-97a5-7038c432aabf',NULL),(438571,3086,1146,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da41926b-1691-11df-97a5-7038c432aabf',NULL),(438572,3086,1154,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da419427-1691-11df-97a5-7038c432aabf',NULL),(438573,3086,1192,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da4195dc-1691-11df-97a5-7038c432aabf',NULL),(438574,3086,5092,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da41977b-1691-11df-97a5-7038c432aabf',NULL),(438575,3086,5086,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da41991a-1691-11df-97a5-7038c432aabf',NULL),(438576,3086,5087,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da419aec-1691-11df-97a5-7038c432aabf',NULL),(438577,3086,5085,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da419ccf-1691-11df-97a5-7038c432aabf',NULL),(438578,3086,5088,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da419e65-1691-11df-97a5-7038c432aabf',NULL),(438579,3086,5089,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da419ffc-1691-11df-97a5-7038c432aabf',NULL),(438580,3086,5356,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da41a1ca-1691-11df-97a5-7038c432aabf',NULL),(438581,3086,1248,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da41a3c2-1691-11df-97a5-7038c432aabf',NULL),(438582,3086,5096,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da41a561-1691-11df-97a5-7038c432aabf',NULL),(438583,3086,1112,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da41a6fc-1691-11df-97a5-7038c432aabf',NULL),(438584,3086,1109,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da41a89f-1691-11df-97a5-7038c432aabf',NULL),(438585,3086,1110,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da41aa7a-1691-11df-97a5-7038c432aabf',NULL),(438586,3086,1111,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da41ac77-1691-11df-97a5-7038c432aabf',NULL),(438587,3086,1255,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da41ae12-1691-11df-97a5-7038c432aabf',NULL),(438588,3086,1277,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da41afa8-1691-11df-97a5-7038c432aabf',NULL),(438589,3086,1261,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da41b183-1691-11df-97a5-7038c432aabf',NULL),(438590,3086,1265,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da41b36a-1691-11df-97a5-7038c432aabf',NULL),(438591,3086,1268,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da41b501-1691-11df-97a5-7038c432aabf',NULL),(438592,3086,1272,44062,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:22:45',0,1,NULL,NULL,NULL,'da41b69b-1691-11df-97a5-7038c432aabf',NULL),(438593,6550,1246,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41b869-1691-11df-97a5-7038c432aabf',NULL),(438594,6550,5282,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41ba33-1691-11df-97a5-7038c432aabf',NULL),(438595,6550,6096,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41bbc9-1691-11df-97a5-7038c432aabf',NULL),(438596,6550,1154,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41bd68-1691-11df-97a5-7038c432aabf',NULL),(438597,6550,1192,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41bf03-1691-11df-97a5-7038c432aabf',NULL),(438598,6550,1155,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41c099-1691-11df-97a5-7038c432aabf',NULL),(438599,6550,1164,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41c234-1691-11df-97a5-7038c432aabf',NULL),(438600,6550,1156,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41c3ca-1691-11df-97a5-7038c432aabf',NULL),(438601,6550,6065,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41c5d0-1691-11df-97a5-7038c432aabf',NULL),(438602,6550,1165,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41c76e-1691-11df-97a5-7038c432aabf',NULL),(438603,6550,5092,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41c901-1691-11df-97a5-7038c432aabf',NULL),(438604,6550,5086,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41ca9b-1691-11df-97a5-7038c432aabf',NULL),(438605,6550,5087,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41cc32-1691-11df-97a5-7038c432aabf',NULL),(438606,6550,5085,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41cdc8-1691-11df-97a5-7038c432aabf',NULL),(438607,6550,5088,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41cf5a-1691-11df-97a5-7038c432aabf',NULL),(438608,6550,5089,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41d8a8-1691-11df-97a5-7038c432aabf',NULL),(438609,6550,5356,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41daaa-1691-11df-97a5-7038c432aabf',NULL),(438610,6550,1248,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41de70-1691-11df-97a5-7038c432aabf',NULL),(438611,6550,5096,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41e036-1691-11df-97a5-7038c432aabf',NULL),(438612,6550,6042,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41e973-1691-11df-97a5-7038c432aabf',NULL),(438613,6550,1088,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41eb45-1691-11df-97a5-7038c432aabf',NULL),(438614,6550,1088,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41ecf5-1691-11df-97a5-7038c432aabf',NULL),(438615,6550,1088,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41eeaa-1691-11df-97a5-7038c432aabf',NULL),(438616,6550,1112,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41f062-1691-11df-97a5-7038c432aabf',NULL),(438617,6550,1109,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41f216-1691-11df-97a5-7038c432aabf',NULL),(438618,6550,1110,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41f3c6-1691-11df-97a5-7038c432aabf',NULL),(438619,6550,1111,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41f56e-1691-11df-97a5-7038c432aabf',NULL),(438620,6550,1255,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41f708-1691-11df-97a5-7038c432aabf',NULL),(438621,6550,1277,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41f8c1-1691-11df-97a5-7038c432aabf',NULL),(438622,6550,1261,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41fa6d-1691-11df-97a5-7038c432aabf',NULL),(438623,6550,1265,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41fc14-1691-11df-97a5-7038c432aabf',NULL),(438624,6550,1268,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41fdb7-1691-11df-97a5-7038c432aabf',NULL),(438625,6550,1272,44064,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:23:28',0,1,NULL,NULL,NULL,'da41ff63-1691-11df-97a5-7038c432aabf',NULL),(438626,1721,1246,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da42010f-1691-11df-97a5-7038c432aabf',NULL),(438627,1721,5282,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da4202bb-1691-11df-97a5-7038c432aabf',NULL),(438628,1721,6096,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da42046b-1691-11df-97a5-7038c432aabf',NULL),(438629,1721,5272,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da42060a-1691-11df-97a5-7038c432aabf',NULL),(438630,1721,1146,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da420c6b-1691-11df-97a5-7038c432aabf',NULL),(438631,1721,1154,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da420e4a-1691-11df-97a5-7038c432aabf',NULL),(438632,1721,1192,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da4212f4-1691-11df-97a5-7038c432aabf',NULL),(438633,1721,5092,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da4214a8-1691-11df-97a5-7038c432aabf',NULL),(438634,1721,5086,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da42164b-1691-11df-97a5-7038c432aabf',NULL),(438635,1721,5087,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da4217fb-1691-11df-97a5-7038c432aabf',NULL),(438636,1721,5085,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da42199a-1691-11df-97a5-7038c432aabf',NULL),(438637,1721,5088,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da421c20-1691-11df-97a5-7038c432aabf',NULL),(438638,1721,5089,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da422f97-1691-11df-97a5-7038c432aabf',NULL),(438639,1721,5356,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da42312d-1691-11df-97a5-7038c432aabf',NULL),(438640,1721,1248,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da4232c8-1691-11df-97a5-7038c432aabf',NULL),(438641,1721,5096,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da42346b-1691-11df-97a5-7038c432aabf',NULL),(438642,1721,1112,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da423606-1691-11df-97a5-7038c432aabf',NULL),(438643,1721,1109,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da4237a9-1691-11df-97a5-7038c432aabf',NULL),(438644,1721,1110,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da42393f-1691-11df-97a5-7038c432aabf',NULL),(438645,1721,1111,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da423ade-1691-11df-97a5-7038c432aabf',NULL),(438646,1721,1255,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da423c79-1691-11df-97a5-7038c432aabf',NULL),(438647,1721,1277,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da423e36-1691-11df-97a5-7038c432aabf',NULL),(438648,1721,1261,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da424115-1691-11df-97a5-7038c432aabf',NULL),(438649,1721,1265,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da4243b5-1691-11df-97a5-7038c432aabf',NULL),(438650,1721,1268,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da42465d-1691-11df-97a5-7038c432aabf',NULL),(438651,1721,1272,44074,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:48',0,1,NULL,NULL,NULL,'da424b6d-1691-11df-97a5-7038c432aabf',NULL),(438652,8467,1246,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da424e37-1691-11df-97a5-7038c432aabf',NULL),(438653,8467,5282,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da4250fd-1691-11df-97a5-7038c432aabf',NULL),(438654,8467,6096,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da4253b2-1691-11df-97a5-7038c432aabf',NULL),(438655,8467,1154,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da42567d-1691-11df-97a5-7038c432aabf',NULL),(438656,8467,1192,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da425932-1691-11df-97a5-7038c432aabf',NULL),(438657,8467,1164,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da425beb-1691-11df-97a5-7038c432aabf',NULL),(438658,8467,1156,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da425e9b-1691-11df-97a5-7038c432aabf',NULL),(438659,8467,6065,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da426150-1691-11df-97a5-7038c432aabf',NULL),(438660,8467,5092,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da426405-1691-11df-97a5-7038c432aabf',NULL),(438661,8467,5086,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da4266be-1691-11df-97a5-7038c432aabf',NULL),(438662,8467,5087,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da426978-1691-11df-97a5-7038c432aabf',NULL),(438663,8467,5085,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da426c24-1691-11df-97a5-7038c432aabf',NULL),(438664,8467,5088,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da426dbf-1691-11df-97a5-7038c432aabf',NULL),(438665,8467,5089,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.5,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da426f5e-1691-11df-97a5-7038c432aabf',NULL),(438666,8467,5356,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da4270f4-1691-11df-97a5-7038c432aabf',NULL),(438667,8467,1248,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da42728f-1691-11df-97a5-7038c432aabf',NULL),(438668,8467,5096,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da427425-1691-11df-97a5-7038c432aabf',NULL),(438669,8467,1088,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da4275c4-1691-11df-97a5-7038c432aabf',NULL),(438670,8467,1088,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da42775a-1691-11df-97a5-7038c432aabf',NULL),(438671,8467,1088,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da4278f5-1691-11df-97a5-7038c432aabf',NULL),(438672,8467,1112,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da427a94-1691-11df-97a5-7038c432aabf',NULL),(438673,8467,1109,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da427c2a-1691-11df-97a5-7038c432aabf',NULL),(438674,8467,1110,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da427e74-1691-11df-97a5-7038c432aabf',NULL),(438675,8467,1111,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da42800a-1691-11df-97a5-7038c432aabf',NULL),(438676,8467,1255,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da4281a9-1691-11df-97a5-7038c432aabf',NULL),(438677,8467,1277,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da428340-1691-11df-97a5-7038c432aabf',NULL),(438678,8467,1261,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da4284d6-1691-11df-97a5-7038c432aabf',NULL),(438679,8467,1265,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da42866c-1691-11df-97a5-7038c432aabf',NULL),(438680,8467,1268,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da428803-1691-11df-97a5-7038c432aabf',NULL),(438681,8467,1272,44076,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:27:06',0,1,NULL,NULL,NULL,'da42899d-1691-11df-97a5-7038c432aabf',NULL),(438682,6283,1246,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da428b38-1691-11df-97a5-7038c432aabf',NULL),(438683,6283,5282,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da428cd2-1691-11df-97a5-7038c432aabf',NULL),(438684,6283,6096,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da428e71-1691-11df-97a5-7038c432aabf',NULL),(438685,6283,1154,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da429008-1691-11df-97a5-7038c432aabf',NULL),(438686,6283,1192,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da4291a7-1691-11df-97a5-7038c432aabf',NULL),(438687,6283,1164,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da429339-1691-11df-97a5-7038c432aabf',NULL),(438688,6283,1156,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da4294d3-1691-11df-97a5-7038c432aabf',NULL),(438689,6283,5092,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da42966a-1691-11df-97a5-7038c432aabf',NULL),(438690,6283,5086,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da429804-1691-11df-97a5-7038c432aabf',NULL),(438691,6283,5087,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da4299a3-1691-11df-97a5-7038c432aabf',NULL),(438692,6283,5085,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da429b39-1691-11df-97a5-7038c432aabf',NULL),(438693,6283,5088,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da429cd4-1691-11df-97a5-7038c432aabf',NULL),(438694,6283,5089,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da429e6a-1691-11df-97a5-7038c432aabf',NULL),(438695,6283,5356,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da42a005-1691-11df-97a5-7038c432aabf',NULL),(438696,6283,1248,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da42a1a4-1691-11df-97a5-7038c432aabf',NULL),(438697,6283,5096,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da42a336-1691-11df-97a5-7038c432aabf',NULL),(438698,6283,1112,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da42a4e2-1691-11df-97a5-7038c432aabf',NULL),(438699,6283,1109,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da42a678-1691-11df-97a5-7038c432aabf',NULL),(438700,6283,1110,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da42a813-1691-11df-97a5-7038c432aabf',NULL),(438701,6283,1111,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da42a9ad-1691-11df-97a5-7038c432aabf',NULL),(438702,6283,1255,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da42ab44-1691-11df-97a5-7038c432aabf',NULL),(438703,6283,1277,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da42acde-1691-11df-97a5-7038c432aabf',NULL),(438704,6283,1261,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da42ae75-1691-11df-97a5-7038c432aabf',NULL),(438705,6283,1265,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da42b013-1691-11df-97a5-7038c432aabf',NULL),(438706,6283,1268,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da42b1aa-1691-11df-97a5-7038c432aabf',NULL),(438707,6283,1272,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:26:34',0,1,NULL,NULL,NULL,'da42b344-1691-11df-97a5-7038c432aabf',NULL),(438708,2530,1246,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42b4db-1691-11df-97a5-7038c432aabf',NULL),(438709,2530,5282,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42b675-1691-11df-97a5-7038c432aabf',NULL),(438710,2530,6096,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42b810-1691-11df-97a5-7038c432aabf',NULL),(438711,2530,5272,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42b9a6-1691-11df-97a5-7038c432aabf',NULL),(438712,2530,1146,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42bb41-1691-11df-97a5-7038c432aabf',NULL),(438713,2530,1154,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42bcd3-1691-11df-97a5-7038c432aabf',NULL),(438714,2530,1192,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42be6e-1691-11df-97a5-7038c432aabf',NULL),(438715,2530,1155,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42c008-1691-11df-97a5-7038c432aabf',NULL),(438716,2530,1164,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42c19f-1691-11df-97a5-7038c432aabf',NULL),(438717,2530,1156,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42c339-1691-11df-97a5-7038c432aabf',NULL),(438718,2530,6065,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42c4d8-1691-11df-97a5-7038c432aabf',NULL),(438719,2530,5092,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42c677-1691-11df-97a5-7038c432aabf',NULL),(438720,2530,5086,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42c816-1691-11df-97a5-7038c432aabf',NULL),(438721,2530,5087,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42c9b1-1691-11df-97a5-7038c432aabf',NULL),(438722,2530,5085,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42cbbf-1691-11df-97a5-7038c432aabf',NULL),(438723,2530,5088,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42cd62-1691-11df-97a5-7038c432aabf',NULL),(438724,2530,5089,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42cf01-1691-11df-97a5-7038c432aabf',NULL),(438725,2530,5356,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42dbb8-1691-11df-97a5-7038c432aabf',NULL),(438726,2530,1248,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42dd4e-1691-11df-97a5-7038c432aabf',NULL),(438727,2530,5096,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42dee0-1691-11df-97a5-7038c432aabf',NULL),(438728,2530,1088,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42e088-1691-11df-97a5-7038c432aabf',NULL),(438729,2530,1088,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42e22b-1691-11df-97a5-7038c432aabf',NULL),(438730,2530,1088,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42e3ce-1691-11df-97a5-7038c432aabf',NULL),(438731,2530,1112,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42e569-1691-11df-97a5-7038c432aabf',NULL),(438732,2530,1109,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42e70c-1691-11df-97a5-7038c432aabf',NULL),(438733,2530,1110,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42e8a6-1691-11df-97a5-7038c432aabf',NULL),(438734,2530,1111,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42ea4a-1691-11df-97a5-7038c432aabf',NULL),(438735,2530,1255,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42ebe4-1691-11df-97a5-7038c432aabf',NULL),(438736,2530,1277,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42ed87-1691-11df-97a5-7038c432aabf',NULL),(438737,2530,1261,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42ef26-1691-11df-97a5-7038c432aabf',NULL),(438738,2530,1265,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42f0c1-1691-11df-97a5-7038c432aabf',NULL),(438739,2530,1268,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42f2ed-1691-11df-97a5-7038c432aabf',NULL),(438740,2530,1272,44091,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:32:58',0,1,NULL,NULL,NULL,'da42f4bb-1691-11df-97a5-7038c432aabf',NULL),(438741,3594,1246,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da42f66b-1691-11df-97a5-7038c432aabf',NULL),(438742,3594,5282,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da42f80a-1691-11df-97a5-7038c432aabf',NULL),(438743,3594,6096,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da42f9cf-1691-11df-97a5-7038c432aabf',NULL),(438744,3594,5272,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da42fb61-1691-11df-97a5-7038c432aabf',NULL),(438745,3594,1146,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da42fce6-1691-11df-97a5-7038c432aabf',NULL),(438746,3594,1192,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da42fe74-1691-11df-97a5-7038c432aabf',NULL),(438747,3594,1156,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da42fff5-1691-11df-97a5-7038c432aabf',NULL),(438748,3594,6065,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da43017f-1691-11df-97a5-7038c432aabf',NULL),(438749,3594,1165,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da43030d-1691-11df-97a5-7038c432aabf',NULL),(438750,3594,5092,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da430492-1691-11df-97a5-7038c432aabf',NULL),(438751,3594,5086,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da43062c-1691-11df-97a5-7038c432aabf',NULL),(438752,3594,5087,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da4307ad-1691-11df-97a5-7038c432aabf',NULL),(438753,3594,5085,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da43091d-1691-11df-97a5-7038c432aabf',NULL),(438754,3594,5088,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da430a80-1691-11df-97a5-7038c432aabf',NULL),(438755,3594,5089,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da430bec-1691-11df-97a5-7038c432aabf',NULL),(438756,3594,5356,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da430d57-1691-11df-97a5-7038c432aabf',NULL),(438757,3594,1248,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da430ec3-1691-11df-97a5-7038c432aabf',NULL),(438758,3594,5096,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da431033-1691-11df-97a5-7038c432aabf',NULL),(438759,3594,1112,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da431191-1691-11df-97a5-7038c432aabf',NULL),(438760,3594,1109,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da431301-1691-11df-97a5-7038c432aabf',NULL),(438761,3594,1110,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da4323ae-1691-11df-97a5-7038c432aabf',NULL),(438762,3594,1111,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da43252f-1691-11df-97a5-7038c432aabf',NULL),(438763,3594,1255,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da4326e3-1691-11df-97a5-7038c432aabf',NULL),(438764,3594,1277,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da432d01-1691-11df-97a5-7038c432aabf',NULL),(438765,3594,1261,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da432e79-1691-11df-97a5-7038c432aabf',NULL),(438766,3594,1265,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da432fed-1691-11df-97a5-7038c432aabf',NULL),(438767,3594,1268,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da43316a-1691-11df-97a5-7038c432aabf',NULL),(438768,3594,1272,44098,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:44',0,1,NULL,NULL,NULL,'da43445c-1691-11df-97a5-7038c432aabf',NULL),(438769,7088,1246,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da4346f8-1691-11df-97a5-7038c432aabf',NULL),(438770,7088,5282,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da434982-1691-11df-97a5-7038c432aabf',NULL),(438771,7088,6096,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da434bbb-1691-11df-97a5-7038c432aabf',NULL),(438772,7088,1154,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da435c16-1691-11df-97a5-7038c432aabf',NULL),(438773,7088,1192,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da436037-1691-11df-97a5-7038c432aabf',NULL),(438774,7088,5092,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da436285-1691-11df-97a5-7038c432aabf',NULL),(438775,7088,5086,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da4376c5-1691-11df-97a5-7038c432aabf',NULL),(438776,7088,5087,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da4378fe-1691-11df-97a5-7038c432aabf',NULL),(438777,7088,5085,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da438962-1691-11df-97a5-7038c432aabf',NULL),(438778,7088,5088,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da439ad8-1691-11df-97a5-7038c432aabf',NULL),(438779,7088,5089,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da43bf3c-1691-11df-97a5-7038c432aabf',NULL),(438780,7088,5497,44102,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,348,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da43c0bd-1691-11df-97a5-7038c432aabf',NULL),(438781,7088,730,44102,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da43c235-1691-11df-97a5-7038c432aabf',NULL),(438782,7088,853,44102,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1551,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da43c4dd-1691-11df-97a5-7038c432aabf',NULL),(438783,7088,5096,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da43c65a-1691-11df-97a5-7038c432aabf',NULL),(438784,7088,1112,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da43c7d6-1691-11df-97a5-7038c432aabf',NULL),(438785,7088,1109,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da43c953-1691-11df-97a5-7038c432aabf',NULL),(438786,7088,1110,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da43cad8-1691-11df-97a5-7038c432aabf',NULL),(438787,7088,1111,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da43cc55-1691-11df-97a5-7038c432aabf',NULL),(438788,7088,1255,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da43cdcd-1691-11df-97a5-7038c432aabf',NULL),(438789,7088,1277,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da43cf4a-1691-11df-97a5-7038c432aabf',NULL),(438790,7088,1261,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da43d0c7-1691-11df-97a5-7038c432aabf',NULL),(438791,7088,1265,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da43d243-1691-11df-97a5-7038c432aabf',NULL),(438792,7088,1268,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da43d3c0-1691-11df-97a5-7038c432aabf',NULL),(438793,7088,1272,44102,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:56',0,1,NULL,NULL,NULL,'da43d545-1691-11df-97a5-7038c432aabf',NULL),(438794,4414,5589,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da43d6c6-1691-11df-97a5-7038c432aabf',NULL),(438795,4414,5588,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da43d83f-1691-11df-97a5-7038c432aabf',NULL),(438796,4414,1246,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da43d9b7-1691-11df-97a5-7038c432aabf',NULL),(438797,4414,5282,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da43db30-1691-11df-97a5-7038c432aabf',NULL),(438798,4414,969,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da43dd0a-1691-11df-97a5-7038c432aabf',NULL),(438799,4414,1151,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da43dea1-1691-11df-97a5-7038c432aabf',NULL),(438800,4414,1198,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da43e561-1691-11df-97a5-7038c432aabf',NULL),(438801,4414,1198,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da43e6fb-1691-11df-97a5-7038c432aabf',NULL),(438802,4414,1198,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da43e8c1-1691-11df-97a5-7038c432aabf',NULL),(438803,4414,1198,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da43ea3d-1691-11df-97a5-7038c432aabf',NULL),(438804,4414,1198,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da43ebb1-1691-11df-97a5-7038c432aabf',NULL),(438805,4414,1198,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da43ed2e-1691-11df-97a5-7038c432aabf',NULL),(438806,4414,5303,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da43eeaf-1691-11df-97a5-7038c432aabf',NULL),(438807,4414,976,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da43f023-1691-11df-97a5-7038c432aabf',NULL),(438808,4414,1192,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da43f1a0-1691-11df-97a5-7038c432aabf',NULL),(438809,4414,979,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da43f321-1691-11df-97a5-7038c432aabf',NULL),(438810,4414,1156,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da43f4a2-1691-11df-97a5-7038c432aabf',NULL),(438811,4414,1164,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da43f623-1691-11df-97a5-7038c432aabf',NULL),(438812,4414,1154,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da43f797-1691-11df-97a5-7038c432aabf',NULL),(438813,4414,5092,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da43f914-1691-11df-97a5-7038c432aabf',NULL),(438814,4414,5314,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da43fa8c-1691-11df-97a5-7038c432aabf',NULL),(438815,4414,5090,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da43fc0d-1691-11df-97a5-7038c432aabf',NULL),(438816,4414,5087,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da43fd81-1691-11df-97a5-7038c432aabf',NULL),(438817,4414,5242,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da43fefe-1691-11df-97a5-7038c432aabf',NULL),(438818,4414,5088,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da44007f-1691-11df-97a5-7038c432aabf',NULL),(438819,4414,5089,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da4401f7-1691-11df-97a5-7038c432aabf',NULL),(438820,4414,1125,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da440374-1691-11df-97a5-7038c432aabf',NULL),(438821,4414,1124,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da440560-1691-11df-97a5-7038c432aabf',NULL),(438822,4414,1123,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da4406f2-1691-11df-97a5-7038c432aabf',NULL),(438823,4414,1122,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da440884-1691-11df-97a5-7038c432aabf',NULL),(438824,4414,1128,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da440a0d-1691-11df-97a5-7038c432aabf',NULL),(438825,4414,1129,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da440b9b-1691-11df-97a5-7038c432aabf',NULL),(438826,4414,1209,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da440d4b-1691-11df-97a5-7038c432aabf',NULL),(438827,4414,1224,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da440ec4-1691-11df-97a5-7038c432aabf',NULL),(438828,4414,952,44103,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3010,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da44103c-1691-11df-97a5-7038c432aabf',NULL),(438829,4414,5497,44103,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,617,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da4411b9-1691-11df-97a5-7038c432aabf',NULL),(438830,4414,730,44103,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da441335-1691-11df-97a5-7038c432aabf',NULL),(438831,4414,853,44103,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da4414a9-1691-11df-97a5-7038c432aabf',NULL),(438832,4414,21,44103,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da441626-1691-11df-97a5-7038c432aabf',NULL),(438833,4414,851,44103,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da44179e-1691-11df-97a5-7038c432aabf',NULL),(438834,4414,729,44103,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da44191b-1691-11df-97a5-7038c432aabf',NULL),(438835,4414,654,44103,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.7,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da441a98-1691-11df-97a5-7038c432aabf',NULL),(438836,4414,678,44103,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da441c0c-1691-11df-97a5-7038c432aabf',NULL),(438837,4414,5096,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da441d8d-1691-11df-97a5-7038c432aabf',NULL),(438838,4414,985,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da441f0a-1691-11df-97a5-7038c432aabf',NULL),(438839,4414,1088,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da442086-1691-11df-97a5-7038c432aabf',NULL),(438840,4414,1088,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da4421ff-1691-11df-97a5-7038c432aabf',NULL),(438841,4414,1088,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da44237b-1691-11df-97a5-7038c432aabf',NULL),(438842,4414,1109,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da4424fc-1691-11df-97a5-7038c432aabf',NULL),(438843,4414,1110,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da442670-1691-11df-97a5-7038c432aabf',NULL),(438844,4414,1111,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da4427ed-1691-11df-97a5-7038c432aabf',NULL),(438845,4414,1112,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da442966-1691-11df-97a5-7038c432aabf',NULL),(438846,4414,1255,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da442b3c-1691-11df-97a5-7038c432aabf',NULL),(438847,4414,1261,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da443b53-1691-11df-97a5-7038c432aabf',NULL),(438848,4414,1265,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da443ccb-1691-11df-97a5-7038c432aabf',NULL),(438849,4414,1268,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da443e40-1691-11df-97a5-7038c432aabf',NULL),(438850,4414,984,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da443fbc-1691-11df-97a5-7038c432aabf',NULL),(438851,4414,1272,44103,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:34:59',0,1,NULL,NULL,NULL,'da444139-1691-11df-97a5-7038c432aabf',NULL),(438852,7171,1246,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da4442b6-1691-11df-97a5-7038c432aabf',NULL),(438853,7171,5282,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da44442a-1691-11df-97a5-7038c432aabf',NULL),(438854,7171,6096,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da4445a6-1691-11df-97a5-7038c432aabf',NULL),(438855,7171,5272,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da444730-1691-11df-97a5-7038c432aabf',NULL),(438856,7171,1146,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da4449b2-1691-11df-97a5-7038c432aabf',NULL),(438857,7171,1154,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da444c15-1691-11df-97a5-7038c432aabf',NULL),(438858,7171,1192,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da444e7d-1691-11df-97a5-7038c432aabf',NULL),(438859,7171,1164,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da4452aa-1691-11df-97a5-7038c432aabf',NULL),(438860,7171,1156,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da44555b-1691-11df-97a5-7038c432aabf',NULL),(438861,7171,6065,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da445810-1691-11df-97a5-7038c432aabf',NULL),(438862,7171,1165,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da445ab8-1691-11df-97a5-7038c432aabf',NULL),(438863,7171,5092,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da445d60-1691-11df-97a5-7038c432aabf',NULL),(438864,7171,5086,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da446004-1691-11df-97a5-7038c432aabf',NULL),(438865,7171,5087,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da4462d3-1691-11df-97a5-7038c432aabf',NULL),(438866,7171,5085,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da446550-1691-11df-97a5-7038c432aabf',NULL),(438867,7171,5088,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da4467c5-1691-11df-97a5-7038c432aabf',NULL),(438868,7171,5089,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da446bf2-1691-11df-97a5-7038c432aabf',NULL),(438869,7171,5356,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da446e9e-1691-11df-97a5-7038c432aabf',NULL),(438870,7171,1248,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da44714b-1691-11df-97a5-7038c432aabf',NULL),(438871,7171,5096,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da4473f7-1691-11df-97a5-7038c432aabf',NULL),(438872,7171,1088,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da44769b-1691-11df-97a5-7038c432aabf',NULL),(438873,7171,1088,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da447835-1691-11df-97a5-7038c432aabf',NULL),(438874,7171,1088,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da4479d0-1691-11df-97a5-7038c432aabf',NULL),(438875,7171,1112,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da447b62-1691-11df-97a5-7038c432aabf',NULL),(438876,7171,1109,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da447cfd-1691-11df-97a5-7038c432aabf',NULL),(438877,7171,1110,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da447e9c-1691-11df-97a5-7038c432aabf',NULL),(438878,7171,1111,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da448032-1691-11df-97a5-7038c432aabf',NULL),(438879,7171,1255,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da4481c8-1691-11df-97a5-7038c432aabf',NULL),(438880,7171,1277,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da448367-1691-11df-97a5-7038c432aabf',NULL),(438881,7171,1261,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da4484fe-1691-11df-97a5-7038c432aabf',NULL),(438882,7171,1265,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da448698-1691-11df-97a5-7038c432aabf',NULL),(438883,7171,1268,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da44882f-1691-11df-97a5-7038c432aabf',NULL),(438884,7171,1272,44106,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:06',0,1,NULL,NULL,NULL,'da4489c1-1691-11df-97a5-7038c432aabf',NULL),(438885,2883,1246,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da448b57-1691-11df-97a5-7038c432aabf',NULL),(438886,2883,5282,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da448ced-1691-11df-97a5-7038c432aabf',NULL),(438887,2883,6096,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da448e84-1691-11df-97a5-7038c432aabf',NULL),(438888,2883,5272,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da449016-1691-11df-97a5-7038c432aabf',NULL),(438889,2883,1146,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da4491ac-1691-11df-97a5-7038c432aabf',NULL),(438890,2883,1154,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da449347-1691-11df-97a5-7038c432aabf',NULL),(438891,2883,1192,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da4494d9-1691-11df-97a5-7038c432aabf',NULL),(438892,2883,1155,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da449673-1691-11df-97a5-7038c432aabf',NULL),(438893,2883,1164,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da449805-1691-11df-97a5-7038c432aabf',NULL),(438894,2883,1156,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da4499a4-1691-11df-97a5-7038c432aabf',NULL),(438895,2883,6065,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da449b3b-1691-11df-97a5-7038c432aabf',NULL),(438896,2883,5092,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da449cd1-1691-11df-97a5-7038c432aabf',NULL),(438897,2883,5086,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da449e6c-1691-11df-97a5-7038c432aabf',NULL),(438898,2883,5087,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44a00f-1691-11df-97a5-7038c432aabf',NULL),(438899,2883,5085,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44a1a9-1691-11df-97a5-7038c432aabf',NULL),(438900,2883,5088,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44a337-1691-11df-97a5-7038c432aabf',NULL),(438901,2883,5089,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44a4ce-1691-11df-97a5-7038c432aabf',NULL),(438902,2883,5356,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44a668-1691-11df-97a5-7038c432aabf',NULL),(438903,2883,1248,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44a7fa-1691-11df-97a5-7038c432aabf',NULL),(438904,2883,952,44107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,930,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44a98c-1691-11df-97a5-7038c432aabf',NULL),(438905,2883,5497,44107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44ab1e-1691-11df-97a5-7038c432aabf',NULL),(438906,2883,730,44107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44acb5-1691-11df-97a5-7038c432aabf',NULL),(438907,2883,853,44107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44ae47-1691-11df-97a5-7038c432aabf',NULL),(438908,2883,21,44107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44afd9-1691-11df-97a5-7038c432aabf',NULL),(438909,2883,851,44107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44b173-1691-11df-97a5-7038c432aabf',NULL),(438910,2883,729,44107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317000,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44b30a-1691-11df-97a5-7038c432aabf',NULL),(438911,2883,790,44107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.3,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44b4ba-1691-11df-97a5-7038c432aabf',NULL),(438912,2883,654,44107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44b659-1691-11df-97a5-7038c432aabf',NULL),(438913,2883,678,44107,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44b7f3-1691-11df-97a5-7038c432aabf',NULL),(438914,2883,5096,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44b992-1691-11df-97a5-7038c432aabf',NULL),(438915,2883,6042,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44bb24-1691-11df-97a5-7038c432aabf',NULL),(438916,2883,1088,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44bcbb-1691-11df-97a5-7038c432aabf',NULL),(438917,2883,1088,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44be48-1691-11df-97a5-7038c432aabf',NULL),(438918,2883,1088,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44bfdb-1691-11df-97a5-7038c432aabf',NULL),(438919,2883,1112,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44c19c-1691-11df-97a5-7038c432aabf',NULL),(438920,2883,1109,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44c318-1691-11df-97a5-7038c432aabf',NULL),(438921,2883,1110,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44c499-1691-11df-97a5-7038c432aabf',NULL),(438922,2883,1111,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44c612-1691-11df-97a5-7038c432aabf',NULL),(438923,2883,1255,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44c7fe-1691-11df-97a5-7038c432aabf',NULL),(438924,2883,1277,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44c98b-1691-11df-97a5-7038c432aabf',NULL),(438925,2883,1261,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44cb22-1691-11df-97a5-7038c432aabf',NULL),(438926,2883,1265,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44ccab-1691-11df-97a5-7038c432aabf',NULL),(438927,2883,1268,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44ce46-1691-11df-97a5-7038c432aabf',NULL),(438928,2883,1272,44107,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:11',0,1,NULL,NULL,NULL,'da44d00b-1691-11df-97a5-7038c432aabf',NULL),(438929,4204,1246,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da44d18c-1691-11df-97a5-7038c432aabf',NULL),(438930,4204,5282,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da44d311-1691-11df-97a5-7038c432aabf',NULL),(438931,4204,6096,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da44d497-1691-11df-97a5-7038c432aabf',NULL),(438932,4204,5272,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da44d618-1691-11df-97a5-7038c432aabf',NULL),(438933,4204,1146,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da44e293-1691-11df-97a5-7038c432aabf',NULL),(438934,4204,1154,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da44e40f-1691-11df-97a5-7038c432aabf',NULL),(438935,4204,1192,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da44e584-1691-11df-97a5-7038c432aabf',NULL),(438936,4204,5092,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da44e700-1691-11df-97a5-7038c432aabf',NULL),(438937,4204,5086,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da44e881-1691-11df-97a5-7038c432aabf',NULL),(438938,4204,5087,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da44e9fe-1691-11df-97a5-7038c432aabf',NULL),(438939,4204,5085,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da44eb7b-1691-11df-97a5-7038c432aabf',NULL),(438940,4204,5088,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da44ecfb-1691-11df-97a5-7038c432aabf',NULL),(438941,4204,5089,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da44eed2-1691-11df-97a5-7038c432aabf',NULL),(438942,4204,5356,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da44f06d-1691-11df-97a5-7038c432aabf',NULL),(438943,4204,1248,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da44f207-1691-11df-97a5-7038c432aabf',NULL),(438944,4204,5497,44108,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da44f395-1691-11df-97a5-7038c432aabf',NULL),(438945,4204,730,44108,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da44f527-1691-11df-97a5-7038c432aabf',NULL),(438946,4204,853,44108,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1290,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da44f731-1691-11df-97a5-7038c432aabf',NULL),(438947,4204,5096,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da44f8cc-1691-11df-97a5-7038c432aabf',NULL),(438948,4204,1112,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da44fa5e-1691-11df-97a5-7038c432aabf',NULL),(438949,4204,1109,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da44fbf4-1691-11df-97a5-7038c432aabf',NULL),(438950,4204,1110,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da44fd8a-1691-11df-97a5-7038c432aabf',NULL),(438951,4204,1111,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da44ff50-1691-11df-97a5-7038c432aabf',NULL),(438952,4204,1255,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da4500d5-1691-11df-97a5-7038c432aabf',NULL),(438953,4204,1277,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da450252-1691-11df-97a5-7038c432aabf',NULL),(438954,4204,1261,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da4503d7-1691-11df-97a5-7038c432aabf',NULL),(438955,4204,1265,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da450558-1691-11df-97a5-7038c432aabf',NULL),(438956,4204,1268,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da4506d9-1691-11df-97a5-7038c432aabf',NULL),(438957,4204,1272,44108,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:37:52',0,1,NULL,NULL,NULL,'da45085e-1691-11df-97a5-7038c432aabf',NULL),(438958,4849,5589,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da4509f9-1691-11df-97a5-7038c432aabf',NULL),(438959,4849,5588,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da450b86-1691-11df-97a5-7038c432aabf',NULL),(438960,4849,1246,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da450cee-1691-11df-97a5-7038c432aabf',NULL),(438961,4849,5282,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da450e59-1691-11df-97a5-7038c432aabf',NULL),(438962,4849,969,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da450fc9-1691-11df-97a5-7038c432aabf',NULL),(438963,4849,1151,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da451135-1691-11df-97a5-7038c432aabf',NULL),(438964,4849,5303,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da4512a4-1691-11df-97a5-7038c432aabf',NULL),(438965,4849,976,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da451410-1691-11df-97a5-7038c432aabf',NULL),(438966,4849,1192,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da45168d-1691-11df-97a5-7038c432aabf',NULL),(438967,4849,1156,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da45180e-1691-11df-97a5-7038c432aabf',NULL),(438968,4849,6065,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da452810-1691-11df-97a5-7038c432aabf',NULL),(438969,4849,1154,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da452980-1691-11df-97a5-7038c432aabf',NULL),(438970,4849,5092,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da452ae7-1691-11df-97a5-7038c432aabf',NULL),(438971,4849,5314,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da452c4e-1691-11df-97a5-7038c432aabf',NULL),(438972,4849,5090,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da453263-1691-11df-97a5-7038c432aabf',NULL),(438973,4849,5087,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da4533d7-1691-11df-97a5-7038c432aabf',NULL),(438974,4849,5242,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da45470e-1691-11df-97a5-7038c432aabf',NULL),(438975,4849,5088,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da454983-1691-11df-97a5-7038c432aabf',NULL),(438976,4849,5089,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.6,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da454bbc-1691-11df-97a5-7038c432aabf',NULL),(438977,4849,1119,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da454dfd-1691-11df-97a5-7038c432aabf',NULL),(438978,4849,1166,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da455e3f-1691-11df-97a5-7038c432aabf',NULL),(438979,4849,1125,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da45607c-1691-11df-97a5-7038c432aabf',NULL),(438980,4849,1124,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da4564dd-1691-11df-97a5-7038c432aabf',NULL),(438981,4849,1123,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da45788c-1691-11df-97a5-7038c432aabf',NULL),(438982,4849,1122,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da457acd-1691-11df-97a5-7038c432aabf',NULL),(438983,4849,1128,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da458b76-1691-11df-97a5-7038c432aabf',NULL),(438984,4849,1129,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da459c56-1691-11df-97a5-7038c432aabf',NULL),(438985,4849,1209,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da45c310-1691-11df-97a5-7038c432aabf',NULL),(438986,4849,1224,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da45c491-1691-11df-97a5-7038c432aabf',NULL),(438987,4849,5096,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da45c60a-1691-11df-97a5-7038c432aabf',NULL),(438988,4849,6042,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da45c78b-1691-11df-97a5-7038c432aabf',NULL),(438989,4849,1109,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da45c910-1691-11df-97a5-7038c432aabf',NULL),(438990,4849,1110,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da45ca91-1691-11df-97a5-7038c432aabf',NULL),(438991,4849,1111,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da45cc0e-1691-11df-97a5-7038c432aabf',NULL),(438992,4849,1112,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da45cd93-1691-11df-97a5-7038c432aabf',NULL),(438993,4849,1255,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da45cf14-1691-11df-97a5-7038c432aabf',NULL),(438994,4849,1261,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da45d095-1691-11df-97a5-7038c432aabf',NULL),(438995,4849,1265,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da45d20d-1691-11df-97a5-7038c432aabf',NULL),(438996,4849,1268,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da45d38e-1691-11df-97a5-7038c432aabf',NULL),(438997,4849,984,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da45d50f-1691-11df-97a5-7038c432aabf',NULL),(438998,4849,1272,44109,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:36:36',0,1,NULL,NULL,NULL,'da45d687-1691-11df-97a5-7038c432aabf',NULL),(438999,8635,1246,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45d808-1691-11df-97a5-7038c432aabf',NULL),(439000,8635,5282,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45d9ec-1691-11df-97a5-7038c432aabf',NULL),(439001,8635,6096,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45db7e-1691-11df-97a5-7038c432aabf',NULL),(439002,8635,5272,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45dd14-1691-11df-97a5-7038c432aabf',NULL),(439003,8635,1146,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45dea2-1691-11df-97a5-7038c432aabf',NULL),(439004,8635,1154,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45e034-1691-11df-97a5-7038c432aabf',NULL),(439005,8635,1192,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45e1e8-1691-11df-97a5-7038c432aabf',NULL),(439006,8635,1156,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45e369-1691-11df-97a5-7038c432aabf',NULL),(439007,8635,5092,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45e4ea-1691-11df-97a5-7038c432aabf',NULL),(439008,8635,5086,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45e667-1691-11df-97a5-7038c432aabf',NULL),(439009,8635,5087,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45e7e8-1691-11df-97a5-7038c432aabf',NULL),(439010,8635,5085,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45e964-1691-11df-97a5-7038c432aabf',NULL),(439011,8635,5088,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45eae5-1691-11df-97a5-7038c432aabf',NULL),(439012,8635,5089,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45ec5e-1691-11df-97a5-7038c432aabf',NULL),(439013,8635,5356,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45eddf-1691-11df-97a5-7038c432aabf',NULL),(439014,8635,1248,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45ef64-1691-11df-97a5-7038c432aabf',NULL),(439015,8635,5096,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45f0dc-1691-11df-97a5-7038c432aabf',NULL),(439016,8635,6042,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45f262-1691-11df-97a5-7038c432aabf',NULL),(439017,8635,1112,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45f3de-1691-11df-97a5-7038c432aabf',NULL),(439018,8635,1109,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45f564-1691-11df-97a5-7038c432aabf',NULL),(439019,8635,1110,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45f6e0-1691-11df-97a5-7038c432aabf',NULL),(439020,8635,1111,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45f85d-1691-11df-97a5-7038c432aabf',NULL),(439021,8635,1255,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45f9de-1691-11df-97a5-7038c432aabf',NULL),(439022,8635,1277,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45fb5b-1691-11df-97a5-7038c432aabf',NULL),(439023,8635,1261,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45fcdc-1691-11df-97a5-7038c432aabf',NULL),(439024,8635,1265,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da45fe58-1691-11df-97a5-7038c432aabf',NULL),(439025,8635,1268,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da46002f-1691-11df-97a5-7038c432aabf',NULL),(439026,8635,1272,44112,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:38:42',0,1,NULL,NULL,NULL,'da4601c5-1691-11df-97a5-7038c432aabf',NULL),(439027,3107,1246,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da460353-1691-11df-97a5-7038c432aabf',NULL),(439028,3107,5282,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da4604ed-1691-11df-97a5-7038c432aabf',NULL),(439029,3107,6096,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da460680-1691-11df-97a5-7038c432aabf',NULL),(439030,3107,1154,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da460841-1691-11df-97a5-7038c432aabf',NULL),(439031,3107,1192,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da4609c2-1691-11df-97a5-7038c432aabf',NULL),(439032,3107,1155,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da460b3a-1691-11df-97a5-7038c432aabf',NULL),(439033,3107,1164,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da460cbb-1691-11df-97a5-7038c432aabf',NULL),(439034,3107,1156,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da460e38-1691-11df-97a5-7038c432aabf',NULL),(439035,3107,6065,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da460fb4-1691-11df-97a5-7038c432aabf',NULL),(439036,3107,5092,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da461131-1691-11df-97a5-7038c432aabf',NULL),(439037,3107,5086,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da4612b2-1691-11df-97a5-7038c432aabf',NULL),(439038,3107,5087,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da461437-1691-11df-97a5-7038c432aabf',NULL),(439039,3107,5085,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da4615ab-1691-11df-97a5-7038c432aabf',NULL),(439040,3107,5088,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da46172c-1691-11df-97a5-7038c432aabf',NULL),(439041,3107,5089,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da4618a5-1691-11df-97a5-7038c432aabf',NULL),(439042,3107,5356,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da461a26-1691-11df-97a5-7038c432aabf',NULL),(439043,3107,1248,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da461ba7-1691-11df-97a5-7038c432aabf',NULL),(439044,3107,5096,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da461d23-1691-11df-97a5-7038c432aabf',NULL),(439045,3107,1088,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da461ea8-1691-11df-97a5-7038c432aabf',NULL),(439046,3107,1088,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da462029-1691-11df-97a5-7038c432aabf',NULL),(439047,3107,1088,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da4621aa-1691-11df-97a5-7038c432aabf',NULL),(439048,3107,1112,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da46232b-1691-11df-97a5-7038c432aabf',NULL),(439049,3107,1109,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da4624a8-1691-11df-97a5-7038c432aabf',NULL),(439050,3107,1110,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da462629-1691-11df-97a5-7038c432aabf',NULL),(439051,3107,1111,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da462808-1691-11df-97a5-7038c432aabf',NULL),(439052,3107,1255,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da46299a-1691-11df-97a5-7038c432aabf',NULL),(439053,3107,1277,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da4635cd-1691-11df-97a5-7038c432aabf',NULL),(439054,3107,1261,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da463741-1691-11df-97a5-7038c432aabf',NULL),(439055,3107,1265,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da4638b9-1691-11df-97a5-7038c432aabf',NULL),(439056,3107,1268,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da463a36-1691-11df-97a5-7038c432aabf',NULL),(439057,3107,1271,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da463bb7-1691-11df-97a5-7038c432aabf',NULL),(439058,3107,1271,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da463d33-1691-11df-97a5-7038c432aabf',NULL),(439059,3107,1271,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da463eb0-1691-11df-97a5-7038c432aabf',NULL),(439060,3107,1271,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da464031-1691-11df-97a5-7038c432aabf',NULL),(439061,3107,1272,44117,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:40:16',0,1,NULL,NULL,NULL,'da4641a9-1691-11df-97a5-7038c432aabf',NULL),(439062,505,1246,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da46433b-1691-11df-97a5-7038c432aabf',NULL),(439063,505,5282,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da4645ca-1691-11df-97a5-7038c432aabf',NULL),(439064,505,6096,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da46483f-1691-11df-97a5-7038c432aabf',NULL),(439065,505,1154,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da464ab3-1691-11df-97a5-7038c432aabf',NULL),(439066,505,1192,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da464e87-1691-11df-97a5-7038c432aabf',NULL),(439067,505,1155,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da465144-1691-11df-97a5-7038c432aabf',NULL),(439068,505,1164,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da4653f1-1691-11df-97a5-7038c432aabf',NULL),(439069,505,1156,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da4656d0-1691-11df-97a5-7038c432aabf',NULL),(439070,505,6065,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da465952-1691-11df-97a5-7038c432aabf',NULL),(439071,505,5092,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da465be0-1691-11df-97a5-7038c432aabf',NULL),(439072,505,5086,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da465e6f-1691-11df-97a5-7038c432aabf',NULL),(439073,505,5087,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da4660f1-1691-11df-97a5-7038c432aabf',NULL),(439074,505,5085,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da466376-1691-11df-97a5-7038c432aabf',NULL),(439075,505,5088,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da4665f8-1691-11df-97a5-7038c432aabf',NULL),(439076,505,5089,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da466882-1691-11df-97a5-7038c432aabf',NULL),(439077,505,5356,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da466b08-1691-11df-97a5-7038c432aabf',NULL),(439078,505,1248,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da466c89-1691-11df-97a5-7038c432aabf',NULL),(439079,505,952,44122,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1180,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da466e0a-1691-11df-97a5-7038c432aabf',NULL),(439080,505,21,44122,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da466f87-1691-11df-97a5-7038c432aabf',NULL),(439081,505,851,44122,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da467108-1691-11df-97a5-7038c432aabf',NULL),(439082,505,729,44122,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191000,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da467280-1691-11df-97a5-7038c432aabf',NULL),(439083,505,790,44122,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.34,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da467401-1691-11df-97a5-7038c432aabf',NULL),(439084,505,654,44122,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da4675e4-1691-11df-97a5-7038c432aabf',NULL),(439085,505,678,44122,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da46777b-1691-11df-97a5-7038c432aabf',NULL),(439086,505,1273,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da46790d-1691-11df-97a5-7038c432aabf',NULL),(439087,505,1088,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da467a9f-1691-11df-97a5-7038c432aabf',NULL),(439088,505,1088,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da467c35-1691-11df-97a5-7038c432aabf',NULL),(439089,505,1088,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da467df6-1691-11df-97a5-7038c432aabf',NULL),(439090,505,1112,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da467f6f-1691-11df-97a5-7038c432aabf',NULL),(439091,505,1109,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da4680f0-1691-11df-97a5-7038c432aabf',NULL),(439092,505,1110,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da46826c-1691-11df-97a5-7038c432aabf',NULL),(439093,505,1111,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da4683e9-1691-11df-97a5-7038c432aabf',NULL),(439094,505,1255,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da468566-1691-11df-97a5-7038c432aabf',NULL),(439095,505,1277,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da4686e7-1691-11df-97a5-7038c432aabf',NULL),(439096,505,1261,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da468867-1691-11df-97a5-7038c432aabf',NULL),(439097,505,1265,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da4689e4-1691-11df-97a5-7038c432aabf',NULL),(439098,505,1268,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da468b61-1691-11df-97a5-7038c432aabf',NULL),(439099,505,1271,44122,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:41:24',0,1,NULL,NULL,NULL,'da468cd9-1691-11df-97a5-7038c432aabf',NULL),(439100,5358,5589,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da468e5a-1691-11df-97a5-7038c432aabf',NULL),(439101,5358,5588,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da468fd7-1691-11df-97a5-7038c432aabf',NULL),(439102,5358,1246,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da469154-1691-11df-97a5-7038c432aabf',NULL),(439103,5358,5282,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da4692d4-1691-11df-97a5-7038c432aabf',NULL),(439104,5358,969,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da469451-1691-11df-97a5-7038c432aabf',NULL),(439105,5358,1151,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da4695d2-1691-11df-97a5-7038c432aabf',NULL),(439106,5358,5303,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46974b-1691-11df-97a5-7038c432aabf',NULL),(439107,5358,976,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da4698cb-1691-11df-97a5-7038c432aabf',NULL),(439108,5358,1192,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da469a48-1691-11df-97a5-7038c432aabf',NULL),(439109,5358,1155,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da469c16-1691-11df-97a5-7038c432aabf',NULL),(439110,5358,979,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da469dbe-1691-11df-97a5-7038c432aabf',NULL),(439111,5358,1156,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da469f50-1691-11df-97a5-7038c432aabf',NULL),(439112,5358,1164,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46a0ea-1691-11df-97a5-7038c432aabf',NULL),(439113,5358,6065,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46a281-1691-11df-97a5-7038c432aabf',NULL),(439114,5358,1154,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46a417-1691-11df-97a5-7038c432aabf',NULL),(439115,5358,5092,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46a5b2-1691-11df-97a5-7038c432aabf',NULL),(439116,5358,5314,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46a73f-1691-11df-97a5-7038c432aabf',NULL),(439117,5358,5090,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46a900-1691-11df-97a5-7038c432aabf',NULL),(439118,5358,5087,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46aa79-1691-11df-97a5-7038c432aabf',NULL),(439119,5358,5242,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46abf6-1691-11df-97a5-7038c432aabf',NULL),(439120,5358,5088,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46ad6e-1691-11df-97a5-7038c432aabf',NULL),(439121,5358,5089,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46aeef-1691-11df-97a5-7038c432aabf',NULL),(439122,5358,1125,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46b06c-1691-11df-97a5-7038c432aabf',NULL),(439123,5358,1124,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46b1e8-1691-11df-97a5-7038c432aabf',NULL),(439124,5358,1123,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46b369-1691-11df-97a5-7038c432aabf',NULL),(439125,5358,1122,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46b4e6-1691-11df-97a5-7038c432aabf',NULL),(439126,5358,1128,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46b663-1691-11df-97a5-7038c432aabf',NULL),(439127,5358,1129,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46b7df-1691-11df-97a5-7038c432aabf',NULL),(439128,5358,1209,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46b964-1691-11df-97a5-7038c432aabf',NULL),(439129,5358,1224,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46bae5-1691-11df-97a5-7038c432aabf',NULL),(439130,5358,5096,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46bc5e-1691-11df-97a5-7038c432aabf',NULL),(439131,5358,986,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46bddf-1691-11df-97a5-7038c432aabf',NULL),(439132,5358,6042,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46bf60-1691-11df-97a5-7038c432aabf',NULL),(439133,5358,1088,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46c0e9-1691-11df-97a5-7038c432aabf',NULL),(439134,5358,1088,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46c26e-1691-11df-97a5-7038c432aabf',NULL),(439135,5358,1088,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46c456-1691-11df-97a5-7038c432aabf',NULL),(439136,5358,1109,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46c5f1-1691-11df-97a5-7038c432aabf',NULL),(439137,5358,1110,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46c783-1691-11df-97a5-7038c432aabf',NULL),(439138,5358,1111,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46c915-1691-11df-97a5-7038c432aabf',NULL),(439139,5358,1112,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46d521-1691-11df-97a5-7038c432aabf',NULL),(439140,5358,1255,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46d699-1691-11df-97a5-7038c432aabf',NULL),(439141,5358,1250,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46d81a-1691-11df-97a5-7038c432aabf',NULL),(439142,5358,1250,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46d99b-1691-11df-97a5-7038c432aabf',NULL),(439143,5358,1261,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46db1c-1691-11df-97a5-7038c432aabf',NULL),(439144,5358,1265,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46dc9d-1691-11df-97a5-7038c432aabf',NULL),(439145,5358,1268,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46de22-1691-11df-97a5-7038c432aabf',NULL),(439146,5358,984,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46dfa7-1691-11df-97a5-7038c432aabf',NULL),(439147,5358,1272,44128,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:42:33',0,1,NULL,NULL,NULL,'da46e128-1691-11df-97a5-7038c432aabf',NULL),(439148,1791,1246,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da46e2ae-1691-11df-97a5-7038c432aabf',NULL),(439149,1791,5282,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da46e42a-1691-11df-97a5-7038c432aabf',NULL),(439150,1791,6096,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da46e5b0-1691-11df-97a5-7038c432aabf',NULL),(439151,1791,5272,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da46e72c-1691-11df-97a5-7038c432aabf',NULL),(439152,1791,1146,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da46e8b6-1691-11df-97a5-7038c432aabf',NULL),(439153,1791,1154,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da46eaae-1691-11df-97a5-7038c432aabf',NULL),(439154,1791,1192,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da46ec49-1691-11df-97a5-7038c432aabf',NULL),(439155,1791,1155,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da46ede8-1691-11df-97a5-7038c432aabf',NULL),(439156,1791,1164,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da46ef7e-1691-11df-97a5-7038c432aabf',NULL),(439157,1791,1156,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da46f119-1691-11df-97a5-7038c432aabf',NULL),(439158,1791,5092,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da46f2de-1691-11df-97a5-7038c432aabf',NULL),(439159,1791,5086,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da46f464-1691-11df-97a5-7038c432aabf',NULL),(439160,1791,5087,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da46f5e9-1691-11df-97a5-7038c432aabf',NULL),(439161,1791,5085,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da46f76a-1691-11df-97a5-7038c432aabf',NULL),(439162,1791,5088,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da46f94d-1691-11df-97a5-7038c432aabf',NULL),(439163,1791,5089,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da46fae3-1691-11df-97a5-7038c432aabf',NULL),(439164,1791,5356,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da46fc7e-1691-11df-97a5-7038c432aabf',NULL),(439165,1791,1248,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da46fe1d-1691-11df-97a5-7038c432aabf',NULL),(439166,1791,952,44129,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2530,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da46ffd1-1691-11df-97a5-7038c432aabf',NULL),(439167,1791,5497,44129,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da470186-1691-11df-97a5-7038c432aabf',NULL),(439168,1791,730,44129,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da470306-1691-11df-97a5-7038c432aabf',NULL),(439169,1791,853,44129,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,641,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da470487-1691-11df-97a5-7038c432aabf',NULL),(439170,1791,21,44129,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.7,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da470611-1691-11df-97a5-7038c432aabf',NULL),(439171,1791,851,44129,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da47078e-1691-11df-97a5-7038c432aabf',NULL),(439172,1791,729,44129,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212000,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da47091b-1691-11df-97a5-7038c432aabf',NULL),(439173,1791,790,44129,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.61,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da470aa1-1691-11df-97a5-7038c432aabf',NULL),(439174,1791,654,44129,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.6,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da470c22-1691-11df-97a5-7038c432aabf',NULL),(439175,1791,678,44129,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da470da7-1691-11df-97a5-7038c432aabf',NULL),(439176,1791,5096,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da471e4b-1691-11df-97a5-7038c432aabf',NULL),(439177,1791,1088,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da471fdd-1691-11df-97a5-7038c432aabf',NULL),(439178,1791,1088,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da47215a-1691-11df-97a5-7038c432aabf',NULL),(439179,1791,1088,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da4727ab-1691-11df-97a5-7038c432aabf',NULL),(439180,1791,1112,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da472949-1691-11df-97a5-7038c432aabf',NULL),(439181,1791,1109,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da472ae0-1691-11df-97a5-7038c432aabf',NULL),(439182,1791,1110,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da472c83-1691-11df-97a5-7038c432aabf',NULL),(439183,1791,1111,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da47407f-1691-11df-97a5-7038c432aabf',NULL),(439184,1791,1255,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da474300-1691-11df-97a5-7038c432aabf',NULL),(439185,1791,1277,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da47454a-1691-11df-97a5-7038c432aabf',NULL),(439186,1791,1261,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da474787-1691-11df-97a5-7038c432aabf',NULL),(439187,1791,1265,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da4757df-1691-11df-97a5-7038c432aabf',NULL),(439188,1791,1268,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da475be5-1691-11df-97a5-7038c432aabf',NULL),(439189,1791,1272,44129,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:08',0,1,NULL,NULL,NULL,'da475e40-1691-11df-97a5-7038c432aabf',NULL),(439190,6560,1246,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da4774cf-1691-11df-97a5-7038c432aabf',NULL),(439191,6560,5282,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47771d-1691-11df-97a5-7038c432aabf',NULL),(439192,6560,6096,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da4787e8-1691-11df-97a5-7038c432aabf',NULL),(439193,6560,5272,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da4798dd-1691-11df-97a5-7038c432aabf',NULL),(439194,6560,1146,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47bffa-1691-11df-97a5-7038c432aabf',NULL),(439195,6560,1154,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47c184-1691-11df-97a5-7038c432aabf',NULL),(439196,6560,1192,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47c2fc-1691-11df-97a5-7038c432aabf',NULL),(439197,6560,1155,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47c482-1691-11df-97a5-7038c432aabf',NULL),(439198,6560,1164,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47c607-1691-11df-97a5-7038c432aabf',NULL),(439199,6560,1156,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47c788-1691-11df-97a5-7038c432aabf',NULL),(439200,6560,6065,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47c909-1691-11df-97a5-7038c432aabf',NULL),(439201,6560,5092,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47ca8a-1691-11df-97a5-7038c432aabf',NULL),(439202,6560,5086,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47cc0f-1691-11df-97a5-7038c432aabf',NULL),(439203,6560,5087,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47cd90-1691-11df-97a5-7038c432aabf',NULL),(439204,6560,5085,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47cf0c-1691-11df-97a5-7038c432aabf',NULL),(439205,6560,5088,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47d089-1691-11df-97a5-7038c432aabf',NULL),(439206,6560,5089,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47d206-1691-11df-97a5-7038c432aabf',NULL),(439207,6560,5356,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47d38b-1691-11df-97a5-7038c432aabf',NULL),(439208,6560,1248,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47d566-1691-11df-97a5-7038c432aabf',NULL),(439209,6560,952,44131,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47d700-1691-11df-97a5-7038c432aabf',NULL),(439210,6560,5497,44131,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,360,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47d897-1691-11df-97a5-7038c432aabf',NULL),(439211,6560,730,44131,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47da2d-1691-11df-97a5-7038c432aabf',NULL),(439212,6560,853,44131,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1154,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47dbcc-1691-11df-97a5-7038c432aabf',NULL),(439213,6560,21,44131,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47dd62-1691-11df-97a5-7038c432aabf',NULL),(439214,6560,851,44131,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47df01-1691-11df-97a5-7038c432aabf',NULL),(439215,6560,729,44131,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307000,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47e09c-1691-11df-97a5-7038c432aabf',NULL),(439216,6560,790,44131,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47e232-1691-11df-97a5-7038c432aabf',NULL),(439217,6560,654,44131,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.5,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47e3cd-1691-11df-97a5-7038c432aabf',NULL),(439218,6560,678,44131,NULL,'2006-04-29 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47e55f-1691-11df-97a5-7038c432aabf',NULL),(439219,6560,5096,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47e6fe-1691-11df-97a5-7038c432aabf',NULL),(439220,6560,1088,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47e8c8-1691-11df-97a5-7038c432aabf',NULL),(439221,6560,1088,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47ea48-1691-11df-97a5-7038c432aabf',NULL),(439222,6560,1088,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47ebc9-1691-11df-97a5-7038c432aabf',NULL),(439223,6560,1112,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47ed46-1691-11df-97a5-7038c432aabf',NULL),(439224,6560,1109,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47eecb-1691-11df-97a5-7038c432aabf',NULL),(439225,6560,1110,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47f048-1691-11df-97a5-7038c432aabf',NULL),(439226,6560,1111,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47f1cd-1691-11df-97a5-7038c432aabf',NULL),(439227,6560,1255,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47f34a-1691-11df-97a5-7038c432aabf',NULL),(439228,6560,1277,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47f4c7-1691-11df-97a5-7038c432aabf',NULL),(439229,6560,1261,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47f648-1691-11df-97a5-7038c432aabf',NULL),(439230,6560,1262,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47f7c9-1691-11df-97a5-7038c432aabf',NULL),(439231,6560,1265,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47f949-1691-11df-97a5-7038c432aabf',NULL),(439232,6560,1268,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47faca-1691-11df-97a5-7038c432aabf',NULL),(439233,6560,1272,44131,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:43:39',0,1,NULL,NULL,NULL,'da47fcae-1691-11df-97a5-7038c432aabf',NULL),(439234,6398,1246,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da47ffb8-1691-11df-97a5-7038c432aabf',NULL),(439235,6398,5282,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da48014f-1691-11df-97a5-7038c432aabf',NULL),(439236,6398,6096,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da4802e9-1691-11df-97a5-7038c432aabf',NULL),(439237,6398,5272,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da4804af-1691-11df-97a5-7038c432aabf',NULL),(439238,6398,1146,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da48062b-1691-11df-97a5-7038c432aabf',NULL),(439239,6398,1154,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da4807a8-1691-11df-97a5-7038c432aabf',NULL),(439240,6398,1192,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da480925-1691-11df-97a5-7038c432aabf',NULL),(439241,6398,5092,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da480aaa-1691-11df-97a5-7038c432aabf',NULL),(439242,6398,5086,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da480c2f-1691-11df-97a5-7038c432aabf',NULL),(439243,6398,5087,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da480da7-1691-11df-97a5-7038c432aabf',NULL),(439244,6398,5085,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da480f28-1691-11df-97a5-7038c432aabf',NULL),(439245,6398,5088,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da4810a5-1691-11df-97a5-7038c432aabf',NULL),(439246,6398,5089,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da48122a-1691-11df-97a5-7038c432aabf',NULL),(439247,6398,5356,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da4813a3-1691-11df-97a5-7038c432aabf',NULL),(439248,6398,1248,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da481528-1691-11df-97a5-7038c432aabf',NULL),(439249,6398,952,44134,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2540,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da4816ad-1691-11df-97a5-7038c432aabf',NULL),(439250,6398,5497,44134,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,348,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da481826-1691-11df-97a5-7038c432aabf',NULL),(439251,6398,730,44134,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da4819ab-1691-11df-97a5-7038c432aabf',NULL),(439252,6398,853,44134,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1610,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da481b23-1691-11df-97a5-7038c432aabf',NULL),(439253,6398,21,44134,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da481ca4-1691-11df-97a5-7038c432aabf',NULL),(439254,6398,851,44134,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da481e29-1691-11df-97a5-7038c432aabf',NULL),(439255,6398,729,44134,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,216000,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da481fa6-1691-11df-97a5-7038c432aabf',NULL),(439256,6398,654,44134,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.9,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da48212b-1691-11df-97a5-7038c432aabf',NULL),(439257,6398,678,44134,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da482302-1691-11df-97a5-7038c432aabf',NULL),(439258,6398,1276,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da48249c-1691-11df-97a5-7038c432aabf',NULL),(439259,6398,5096,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da48262f-1691-11df-97a5-7038c432aabf',NULL),(439260,6398,6042,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da4827c5-1691-11df-97a5-7038c432aabf',NULL),(439261,6398,6042,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da4837e0-1691-11df-97a5-7038c432aabf',NULL),(439262,6398,1112,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da483959-1691-11df-97a5-7038c432aabf',NULL),(439263,6398,1109,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da483ad1-1691-11df-97a5-7038c432aabf',NULL),(439264,6398,1110,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da483c5b-1691-11df-97a5-7038c432aabf',NULL),(439265,6398,1111,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da483dd7-1691-11df-97a5-7038c432aabf',NULL),(439266,6398,1255,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da483f58-1691-11df-97a5-7038c432aabf',NULL),(439267,6398,1277,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da4840d5-1691-11df-97a5-7038c432aabf',NULL),(439268,6398,1261,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da48425e-1691-11df-97a5-7038c432aabf',NULL),(439269,6398,1265,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da4843f5-1691-11df-97a5-7038c432aabf',NULL),(439270,6398,1268,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da484687-1691-11df-97a5-7038c432aabf',NULL),(439271,6398,1272,44134,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:44:19',0,1,NULL,NULL,NULL,'da484900-1691-11df-97a5-7038c432aabf',NULL),(439272,6773,1246,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da484be9-1691-11df-97a5-7038c432aabf',NULL),(439273,6773,5282,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da485016-1691-11df-97a5-7038c432aabf',NULL),(439274,6773,6096,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da4852f6-1691-11df-97a5-7038c432aabf',NULL),(439275,6773,5272,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da485591-1691-11df-97a5-7038c432aabf',NULL),(439276,6773,1146,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da485828-1691-11df-97a5-7038c432aabf',NULL),(439277,6773,1154,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da485ab2-1691-11df-97a5-7038c432aabf',NULL),(439278,6773,1192,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da485d40-1691-11df-97a5-7038c432aabf',NULL),(439279,6773,5092,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da485fcb-1691-11df-97a5-7038c432aabf',NULL),(439280,6773,5086,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da486259-1691-11df-97a5-7038c432aabf',NULL),(439281,6773,5087,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da4864df-1691-11df-97a5-7038c432aabf',NULL),(439282,6773,5085,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da48676d-1691-11df-97a5-7038c432aabf',NULL),(439283,6773,5088,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da486a04-1691-11df-97a5-7038c432aabf',NULL),(439284,6773,5089,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da486c8e-1691-11df-97a5-7038c432aabf',NULL),(439285,6773,5356,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da486f19-1691-11df-97a5-7038c432aabf',NULL),(439286,6773,1248,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da487205-1691-11df-97a5-7038c432aabf',NULL),(439287,6773,5497,44138,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da4873a8-1691-11df-97a5-7038c432aabf',NULL),(439288,6773,730,44138,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da487543-1691-11df-97a5-7038c432aabf',NULL),(439289,6773,853,44138,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,576,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da4876d5-1691-11df-97a5-7038c432aabf',NULL),(439290,6773,5096,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da487870-1691-11df-97a5-7038c432aabf',NULL),(439291,6773,6042,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da487a28-1691-11df-97a5-7038c432aabf',NULL),(439292,6773,1112,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da487ba9-1691-11df-97a5-7038c432aabf',NULL),(439293,6773,1109,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da487d26-1691-11df-97a5-7038c432aabf',NULL),(439294,6773,1110,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da487eaf-1691-11df-97a5-7038c432aabf',NULL),(439295,6773,1111,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da488035-1691-11df-97a5-7038c432aabf',NULL),(439296,6773,1255,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da4881ba-1691-11df-97a5-7038c432aabf',NULL),(439297,6773,1277,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da48833b-1691-11df-97a5-7038c432aabf',NULL),(439298,6773,1261,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da4884bc-1691-11df-97a5-7038c432aabf',NULL),(439299,6773,1265,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da488641-1691-11df-97a5-7038c432aabf',NULL),(439300,6773,1268,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da4887c2-1691-11df-97a5-7038c432aabf',NULL),(439301,6773,1272,44138,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:19',0,1,NULL,NULL,NULL,'da488947-1691-11df-97a5-7038c432aabf',NULL),(439302,8326,1246,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da488acc-1691-11df-97a5-7038c432aabf',NULL),(439303,8326,5282,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da488c4d-1691-11df-97a5-7038c432aabf',NULL),(439304,8326,6096,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da488dd3-1691-11df-97a5-7038c432aabf',NULL),(439305,8326,1154,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da488f54-1691-11df-97a5-7038c432aabf',NULL),(439306,8326,1192,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da4890d9-1691-11df-97a5-7038c432aabf',NULL),(439307,8326,1156,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da48925a-1691-11df-97a5-7038c432aabf',NULL),(439308,8326,6065,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da4893db-1691-11df-97a5-7038c432aabf',NULL),(439309,8326,1165,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da489564-1691-11df-97a5-7038c432aabf',NULL),(439310,8326,5092,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da4896e1-1691-11df-97a5-7038c432aabf',NULL),(439311,8326,5086,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da4898c8-1691-11df-97a5-7038c432aabf',NULL),(439312,8326,5087,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da489a5b-1691-11df-97a5-7038c432aabf',NULL),(439313,8326,5085,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da489bf1-1691-11df-97a5-7038c432aabf',NULL),(439314,8326,5088,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da489d8c-1691-11df-97a5-7038c432aabf',NULL),(439315,8326,5089,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da489f22-1691-11df-97a5-7038c432aabf',NULL),(439316,8326,5356,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da48a0e7-1691-11df-97a5-7038c432aabf',NULL),(439317,8326,1248,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da48a264-1691-11df-97a5-7038c432aabf',NULL),(439318,8326,5096,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da48a3e9-1691-11df-97a5-7038c432aabf',NULL),(439319,8326,1112,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da48a56e-1691-11df-97a5-7038c432aabf',NULL),(439320,8326,1109,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da48a6ef-1691-11df-97a5-7038c432aabf',NULL),(439321,8326,1110,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da48a875-1691-11df-97a5-7038c432aabf',NULL),(439322,8326,1111,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da48a9f1-1691-11df-97a5-7038c432aabf',NULL),(439323,8326,1255,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da48ab72-1691-11df-97a5-7038c432aabf',NULL),(439324,8326,1250,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da48acf3-1691-11df-97a5-7038c432aabf',NULL),(439325,8326,1250,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da48ae74-1691-11df-97a5-7038c432aabf',NULL),(439326,8326,1250,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da48aff9-1691-11df-97a5-7038c432aabf',NULL),(439327,8326,1277,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da48b17a-1691-11df-97a5-7038c432aabf',NULL),(439328,8326,1261,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da48b300-1691-11df-97a5-7038c432aabf',NULL),(439329,8326,1251,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da48b47c-1691-11df-97a5-7038c432aabf',NULL),(439330,8326,1265,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da48b5fd-1691-11df-97a5-7038c432aabf',NULL),(439331,8326,1268,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da48b77e-1691-11df-97a5-7038c432aabf',NULL),(439332,8326,1272,44139,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:21',0,1,NULL,NULL,NULL,'da48b8ff-1691-11df-97a5-7038c432aabf',NULL),(439333,5346,1246,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48ba80-1691-11df-97a5-7038c432aabf',NULL),(439334,5346,5282,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48bbfd-1691-11df-97a5-7038c432aabf',NULL),(439335,5346,6096,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48bd86-1691-11df-97a5-7038c432aabf',NULL),(439336,5346,5272,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48bfb2-1691-11df-97a5-7038c432aabf',NULL),(439337,5346,1146,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48c151-1691-11df-97a5-7038c432aabf',NULL),(439338,5346,1154,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48c2f4-1691-11df-97a5-7038c432aabf',NULL),(439339,5346,1192,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48c48b-1691-11df-97a5-7038c432aabf',NULL),(439340,5346,1155,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48c625-1691-11df-97a5-7038c432aabf',NULL),(439341,5346,1164,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48c7c4-1691-11df-97a5-7038c432aabf',NULL),(439342,5346,1156,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48c98a-1691-11df-97a5-7038c432aabf',NULL),(439343,5346,6065,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48cb0f-1691-11df-97a5-7038c432aabf',NULL),(439344,5346,5092,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48cc98-1691-11df-97a5-7038c432aabf',NULL),(439345,5346,5086,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48ce22-1691-11df-97a5-7038c432aabf',NULL),(439346,5346,5087,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48cf9f-1691-11df-97a5-7038c432aabf',NULL),(439347,5346,5085,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48db6f-1691-11df-97a5-7038c432aabf',NULL),(439348,5346,5088,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48dcf0-1691-11df-97a5-7038c432aabf',NULL),(439349,5346,5089,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48de6c-1691-11df-97a5-7038c432aabf',NULL),(439350,5346,5356,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48dff6-1691-11df-97a5-7038c432aabf',NULL),(439351,5346,1248,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48e172-1691-11df-97a5-7038c432aabf',NULL),(439352,5346,952,44142,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2310,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48e2fc-1691-11df-97a5-7038c432aabf',NULL),(439353,5346,5497,44142,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48e481-1691-11df-97a5-7038c432aabf',NULL),(439354,5346,730,44142,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48e65c-1691-11df-97a5-7038c432aabf',NULL),(439355,5346,853,44142,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1280,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48e7fb-1691-11df-97a5-7038c432aabf',NULL),(439356,5346,21,44142,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48e991-1691-11df-97a5-7038c432aabf',NULL),(439357,5346,851,44142,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48eb30-1691-11df-97a5-7038c432aabf',NULL),(439358,5346,729,44142,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,215000,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48ecc2-1691-11df-97a5-7038c432aabf',NULL),(439359,5346,654,44142,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.4,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48ee94-1691-11df-97a5-7038c432aabf',NULL),(439360,5346,678,44142,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48f015-1691-11df-97a5-7038c432aabf',NULL),(439361,5346,1276,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48f19f-1691-11df-97a5-7038c432aabf',NULL),(439362,5346,5096,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48f320-1691-11df-97a5-7038c432aabf',NULL),(439363,5346,1088,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48f4a9-1691-11df-97a5-7038c432aabf',NULL),(439364,5346,1088,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48f633-1691-11df-97a5-7038c432aabf',NULL),(439365,5346,1088,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48f7b4-1691-11df-97a5-7038c432aabf',NULL),(439366,5346,1112,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48f93d-1691-11df-97a5-7038c432aabf',NULL),(439367,5346,1109,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48fac7-1691-11df-97a5-7038c432aabf',NULL),(439368,5346,1110,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48fc4c-1691-11df-97a5-7038c432aabf',NULL),(439369,5346,1111,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48fdd6-1691-11df-97a5-7038c432aabf',NULL),(439370,5346,1255,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da48ff5b-1691-11df-97a5-7038c432aabf',NULL),(439371,5346,1277,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da4900e9-1691-11df-97a5-7038c432aabf',NULL),(439372,5346,1261,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da490283-1691-11df-97a5-7038c432aabf',NULL),(439373,5346,1262,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da490411-1691-11df-97a5-7038c432aabf',NULL),(439374,5346,1265,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da490585-1691-11df-97a5-7038c432aabf',NULL),(439375,5346,1268,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da4906f1-1691-11df-97a5-7038c432aabf',NULL),(439376,5346,1272,44142,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:46:34',0,1,NULL,NULL,NULL,'da490865-1691-11df-97a5-7038c432aabf',NULL),(439377,9289,1246,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da4909cc-1691-11df-97a5-7038c432aabf',NULL),(439378,9289,5282,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da490b49-1691-11df-97a5-7038c432aabf',NULL),(439379,9289,6096,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da490cb9-1691-11df-97a5-7038c432aabf',NULL),(439380,9289,5272,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da490e8f-1691-11df-97a5-7038c432aabf',NULL),(439381,9289,1279,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da491019-1691-11df-97a5-7038c432aabf',NULL),(439382,9289,1154,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da4920ac-1691-11df-97a5-7038c432aabf',NULL),(439383,9289,1192,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da492220-1691-11df-97a5-7038c432aabf',NULL),(439384,9289,1164,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da492390-1691-11df-97a5-7038c432aabf',NULL),(439385,9289,1156,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da4924f7-1691-11df-97a5-7038c432aabf',NULL),(439386,9289,1165,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da492add-1691-11df-97a5-7038c432aabf',NULL),(439387,9289,5092,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da492c55-1691-11df-97a5-7038c432aabf',NULL),(439388,9289,5086,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da493fcc-1691-11df-97a5-7038c432aabf',NULL),(439389,9289,5087,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da494230-1691-11df-97a5-7038c432aabf',NULL),(439390,9289,5085,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da49446d-1691-11df-97a5-7038c432aabf',NULL),(439391,9289,5088,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da4946b3-1691-11df-97a5-7038c432aabf',NULL),(439392,9289,5089,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da49571f-1691-11df-97a5-7038c432aabf',NULL),(439393,9289,5356,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da495958-1691-11df-97a5-7038c432aabf',NULL),(439394,9289,1248,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da495dd3-1691-11df-97a5-7038c432aabf',NULL),(439395,9289,5096,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da49718a-1691-11df-97a5-7038c432aabf',NULL),(439396,9289,1088,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da4973d4-1691-11df-97a5-7038c432aabf',NULL),(439397,9289,1088,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da498492-1691-11df-97a5-7038c432aabf',NULL),(439398,9289,1088,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da4996bb-1691-11df-97a5-7038c432aabf',NULL),(439399,9289,1112,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da49bd36-1691-11df-97a5-7038c432aabf',NULL),(439400,9289,1109,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da49bec8-1691-11df-97a5-7038c432aabf',NULL),(439401,9289,1110,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da49c044-1691-11df-97a5-7038c432aabf',NULL),(439402,9289,1111,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da49c1d2-1691-11df-97a5-7038c432aabf',NULL),(439403,9289,1255,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da49c353-1691-11df-97a5-7038c432aabf',NULL),(439404,9289,1277,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da49c4d8-1691-11df-97a5-7038c432aabf',NULL),(439405,9289,1261,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da49c65e-1691-11df-97a5-7038c432aabf',NULL),(439406,9289,1265,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da49c7df-1691-11df-97a5-7038c432aabf',NULL),(439407,9289,1268,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da49c964-1691-11df-97a5-7038c432aabf',NULL),(439408,9289,1272,44151,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:49:53',0,1,NULL,NULL,NULL,'da49cae5-1691-11df-97a5-7038c432aabf',NULL),(439409,2736,1246,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49cc66-1691-11df-97a5-7038c432aabf',NULL),(439410,2736,5282,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49cde7-1691-11df-97a5-7038c432aabf',NULL),(439411,2736,6096,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49cf70-1691-11df-97a5-7038c432aabf',NULL),(439412,2736,5272,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49d158-1691-11df-97a5-7038c432aabf',NULL),(439413,2736,1146,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49d2f2-1691-11df-97a5-7038c432aabf',NULL),(439414,2736,1154,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49d49a-1691-11df-97a5-7038c432aabf',NULL),(439415,2736,1192,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49d634-1691-11df-97a5-7038c432aabf',NULL),(439416,2736,1155,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49d7d3-1691-11df-97a5-7038c432aabf',NULL),(439417,2736,1164,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49d96e-1691-11df-97a5-7038c432aabf',NULL),(439418,2736,1156,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49db3c-1691-11df-97a5-7038c432aabf',NULL),(439419,2736,6065,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49dcbd-1691-11df-97a5-7038c432aabf',NULL),(439420,2736,5092,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49de3e-1691-11df-97a5-7038c432aabf',NULL),(439421,2736,5086,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49dfc3-1691-11df-97a5-7038c432aabf',NULL),(439422,2736,5087,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49e148-1691-11df-97a5-7038c432aabf',NULL),(439423,2736,5085,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49e2c9-1691-11df-97a5-7038c432aabf',NULL),(439424,2736,5088,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49e44e-1691-11df-97a5-7038c432aabf',NULL),(439425,2736,5089,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49e5cf-1691-11df-97a5-7038c432aabf',NULL),(439426,2736,5356,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49e755-1691-11df-97a5-7038c432aabf',NULL),(439427,2736,1248,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49e8d6-1691-11df-97a5-7038c432aabf',NULL),(439428,2736,5096,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49ea5b-1691-11df-97a5-7038c432aabf',NULL),(439429,2736,6042,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49ebe0-1691-11df-97a5-7038c432aabf',NULL),(439430,2736,6042,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49ed5d-1691-11df-97a5-7038c432aabf',NULL),(439431,2736,1088,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49eee2-1691-11df-97a5-7038c432aabf',NULL),(439432,2736,1088,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49f063-1691-11df-97a5-7038c432aabf',NULL),(439433,2736,1088,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49f1e8-1691-11df-97a5-7038c432aabf',NULL),(439434,2736,1112,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49f36d-1691-11df-97a5-7038c432aabf',NULL),(439435,2736,1109,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49f4ee-1691-11df-97a5-7038c432aabf',NULL),(439436,2736,1110,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49f66f-1691-11df-97a5-7038c432aabf',NULL),(439437,2736,1111,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49f90b-1691-11df-97a5-7038c432aabf',NULL),(439438,2736,1255,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49fae1-1691-11df-97a5-7038c432aabf',NULL),(439439,2736,1277,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49fc8d-1691-11df-97a5-7038c432aabf',NULL),(439440,2736,1261,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49fe34-1691-11df-97a5-7038c432aabf',NULL),(439441,2736,1265,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da49ffd7-1691-11df-97a5-7038c432aabf',NULL),(439442,2736,1268,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da4a0176-1691-11df-97a5-7038c432aabf',NULL),(439443,2736,1272,44153,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:50:39',0,1,NULL,NULL,NULL,'da4a031e-1691-11df-97a5-7038c432aabf',NULL),(439444,3905,1246,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a04bd-1691-11df-97a5-7038c432aabf',NULL),(439445,3905,5282,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a0660-1691-11df-97a5-7038c432aabf',NULL),(439446,3905,6096,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a0803-1691-11df-97a5-7038c432aabf',NULL),(439447,3905,5272,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a09a2-1691-11df-97a5-7038c432aabf',NULL),(439448,3905,1146,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a0b3d-1691-11df-97a5-7038c432aabf',NULL),(439449,3905,1154,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a0cd7-1691-11df-97a5-7038c432aabf',NULL),(439450,3905,1192,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a0e7a-1691-11df-97a5-7038c432aabf',NULL),(439451,3905,1155,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a1015-1691-11df-97a5-7038c432aabf',NULL),(439452,3905,1156,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a11b4-1691-11df-97a5-7038c432aabf',NULL),(439453,3905,6065,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a1357-1691-11df-97a5-7038c432aabf',NULL),(439454,3905,6077,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a14f6-1691-11df-97a5-7038c432aabf',NULL),(439455,3905,5092,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a1699-1691-11df-97a5-7038c432aabf',NULL),(439456,3905,5086,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a1838-1691-11df-97a5-7038c432aabf',NULL),(439457,3905,5087,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a19d7-1691-11df-97a5-7038c432aabf',NULL),(439458,3905,5085,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a1b7a-1691-11df-97a5-7038c432aabf',NULL),(439459,3905,5088,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a1d15-1691-11df-97a5-7038c432aabf',NULL),(439460,3905,5089,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a1ec5-1691-11df-97a5-7038c432aabf',NULL),(439461,3905,5356,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a2064-1691-11df-97a5-7038c432aabf',NULL),(439462,3905,1248,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a2207-1691-11df-97a5-7038c432aabf',NULL),(439463,3905,5096,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a23a6-1691-11df-97a5-7038c432aabf',NULL),(439464,3905,1088,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a2540-1691-11df-97a5-7038c432aabf',NULL),(439465,3905,1088,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a26df-1691-11df-97a5-7038c432aabf',NULL),(439466,3905,1088,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a287e-1691-11df-97a5-7038c432aabf',NULL),(439467,3905,1112,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a350f-1691-11df-97a5-7038c432aabf',NULL),(439468,3905,1109,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a36a9-1691-11df-97a5-7038c432aabf',NULL),(439469,3905,1110,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a383b-1691-11df-97a5-7038c432aabf',NULL),(439470,3905,1111,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a39de-1691-11df-97a5-7038c432aabf',NULL),(439471,3905,1255,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a3b79-1691-11df-97a5-7038c432aabf',NULL),(439472,3905,1277,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a3d18-1691-11df-97a5-7038c432aabf',NULL),(439473,3905,1261,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a3eae-1691-11df-97a5-7038c432aabf',NULL),(439474,3905,1265,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a4049-1691-11df-97a5-7038c432aabf',NULL),(439475,3905,1268,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a41e8-1691-11df-97a5-7038c432aabf',NULL),(439476,3905,1272,44155,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:21',0,1,NULL,NULL,NULL,'da4a438f-1691-11df-97a5-7038c432aabf',NULL),(439477,7900,1246,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a467c-1691-11df-97a5-7038c432aabf',NULL),(439478,7900,5282,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a4920-1691-11df-97a5-7038c432aabf',NULL),(439479,7900,6096,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a4bc8-1691-11df-97a5-7038c432aabf',NULL),(439480,7900,5272,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a504f-1691-11df-97a5-7038c432aabf',NULL),(439481,7900,1146,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a5315-1691-11df-97a5-7038c432aabf',NULL),(439482,7900,1154,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a55db-1691-11df-97a5-7038c432aabf',NULL),(439483,7900,1192,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a5898-1691-11df-97a5-7038c432aabf',NULL),(439484,7900,1155,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a5b52-1691-11df-97a5-7038c432aabf',NULL),(439485,7900,1164,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a5e0b-1691-11df-97a5-7038c432aabf',NULL),(439486,7900,1156,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a60c8-1691-11df-97a5-7038c432aabf',NULL),(439487,7900,5092,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a6386-1691-11df-97a5-7038c432aabf',NULL),(439488,7900,5086,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a663b-1691-11df-97a5-7038c432aabf',NULL),(439489,7900,5087,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a68f4-1691-11df-97a5-7038c432aabf',NULL),(439490,7900,5085,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a6bad-1691-11df-97a5-7038c432aabf',NULL),(439491,7900,5088,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a6e95-1691-11df-97a5-7038c432aabf',NULL),(439492,7900,5089,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a7146-1691-11df-97a5-7038c432aabf',NULL),(439493,7900,5356,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a72dc-1691-11df-97a5-7038c432aabf',NULL),(439494,7900,1248,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a747b-1691-11df-97a5-7038c432aabf',NULL),(439495,7900,5096,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a760d-1691-11df-97a5-7038c432aabf',NULL),(439496,7900,1088,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a77a8-1691-11df-97a5-7038c432aabf',NULL),(439497,7900,1088,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a7947-1691-11df-97a5-7038c432aabf',NULL),(439498,7900,1088,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a7add-1691-11df-97a5-7038c432aabf',NULL),(439499,7900,1112,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a7c73-1691-11df-97a5-7038c432aabf',NULL),(439500,7900,1109,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a7e0a-1691-11df-97a5-7038c432aabf',NULL),(439501,7900,1110,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a7fa4-1691-11df-97a5-7038c432aabf',NULL),(439502,7900,1111,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a8136-1691-11df-97a5-7038c432aabf',NULL),(439503,7900,1255,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a82d1-1691-11df-97a5-7038c432aabf',NULL),(439504,7900,1277,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a8470-1691-11df-97a5-7038c432aabf',NULL),(439505,7900,1261,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a8606-1691-11df-97a5-7038c432aabf',NULL),(439506,7900,1265,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a87a1-1691-11df-97a5-7038c432aabf',NULL),(439507,7900,1268,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a8933-1691-11df-97a5-7038c432aabf',NULL),(439508,7900,1272,44158,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:51:07',0,1,NULL,NULL,NULL,'da4a8ad2-1691-11df-97a5-7038c432aabf',NULL),(439509,1725,1246,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4a8c68-1691-11df-97a5-7038c432aabf',NULL),(439510,1725,5282,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4a8e07-1691-11df-97a5-7038c432aabf',NULL),(439511,1725,6096,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4a8fa6-1691-11df-97a5-7038c432aabf',NULL),(439512,1725,5272,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4a913c-1691-11df-97a5-7038c432aabf',NULL),(439513,1725,1146,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4a92db-1691-11df-97a5-7038c432aabf',NULL),(439514,1725,1154,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4a9494-1691-11df-97a5-7038c432aabf',NULL),(439515,1725,1192,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4a962e-1691-11df-97a5-7038c432aabf',NULL),(439516,1725,1155,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4a97c9-1691-11df-97a5-7038c432aabf',NULL),(439517,1725,1164,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4a995f-1691-11df-97a5-7038c432aabf',NULL),(439518,1725,1156,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4a9afe-1691-11df-97a5-7038c432aabf',NULL),(439519,1725,5092,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4a9c95-1691-11df-97a5-7038c432aabf',NULL),(439520,1725,5086,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4a9e34-1691-11df-97a5-7038c432aabf',NULL),(439521,1725,5087,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4a9fca-1691-11df-97a5-7038c432aabf',NULL),(439522,1725,5085,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4aa165-1691-11df-97a5-7038c432aabf',NULL),(439523,1725,5088,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4aa303-1691-11df-97a5-7038c432aabf',NULL),(439524,1725,5089,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4aa49a-1691-11df-97a5-7038c432aabf',NULL),(439525,1725,5356,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4aa634-1691-11df-97a5-7038c432aabf',NULL),(439526,1725,1248,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4aa7cf-1691-11df-97a5-7038c432aabf',NULL),(439527,1725,5096,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4aa96a-1691-11df-97a5-7038c432aabf',NULL),(439528,1725,6042,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4aab04-1691-11df-97a5-7038c432aabf',NULL),(439529,1725,6042,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4aac9b-1691-11df-97a5-7038c432aabf',NULL),(439530,1725,1088,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4aae3a-1691-11df-97a5-7038c432aabf',NULL),(439531,1725,1088,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4aafd0-1691-11df-97a5-7038c432aabf',NULL),(439532,1725,1088,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4ab16a-1691-11df-97a5-7038c432aabf',NULL),(439533,1725,1112,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4ab301-1691-11df-97a5-7038c432aabf',NULL),(439534,1725,1109,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4ab49b-1691-11df-97a5-7038c432aabf',NULL),(439535,1725,1110,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4ab63a-1691-11df-97a5-7038c432aabf',NULL),(439536,1725,1111,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4ab7cc-1691-11df-97a5-7038c432aabf',NULL),(439537,1725,1255,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4ab967-1691-11df-97a5-7038c432aabf',NULL),(439538,1725,1277,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4abb93-1691-11df-97a5-7038c432aabf',NULL),(439539,1725,1261,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4abd4c-1691-11df-97a5-7038c432aabf',NULL),(439540,1725,1265,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4abee6-1691-11df-97a5-7038c432aabf',NULL),(439541,1725,1268,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4ac0b0-1691-11df-97a5-7038c432aabf',NULL),(439542,1725,1272,44162,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:23',0,1,NULL,NULL,NULL,'da4ac239-1691-11df-97a5-7038c432aabf',NULL),(439543,8576,1246,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4ac3ba-1691-11df-97a5-7038c432aabf',NULL),(439544,8576,5282,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4ac544-1691-11df-97a5-7038c432aabf',NULL),(439545,8576,6096,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4ac6c5-1691-11df-97a5-7038c432aabf',NULL),(439546,8576,1154,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4ac84a-1691-11df-97a5-7038c432aabf',NULL),(439547,8576,1192,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4ac9dc-1691-11df-97a5-7038c432aabf',NULL),(439548,8576,1164,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4acb61-1691-11df-97a5-7038c432aabf',NULL),(439549,8576,1156,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4accef-1691-11df-97a5-7038c432aabf',NULL),(439550,8576,5092,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4ace79-1691-11df-97a5-7038c432aabf',NULL),(439551,8576,5086,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4ad002-1691-11df-97a5-7038c432aabf',NULL),(439552,8576,5087,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4ad183-1691-11df-97a5-7038c432aabf',NULL),(439553,8576,5085,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4add6d-1691-11df-97a5-7038c432aabf',NULL),(439554,8576,5088,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4adef6-1691-11df-97a5-7038c432aabf',NULL),(439555,8576,5089,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4ae073-1691-11df-97a5-7038c432aabf',NULL),(439556,8576,5356,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4ae26c-1691-11df-97a5-7038c432aabf',NULL),(439557,8576,1248,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4ae40f-1691-11df-97a5-7038c432aabf',NULL),(439558,8576,5096,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4ae5aa-1691-11df-97a5-7038c432aabf',NULL),(439559,8576,6042,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4ae748-1691-11df-97a5-7038c432aabf',NULL),(439560,8576,1088,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4ae8e3-1691-11df-97a5-7038c432aabf',NULL),(439561,8576,1088,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4aeab1-1691-11df-97a5-7038c432aabf',NULL),(439562,8576,1088,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4aec32-1691-11df-97a5-7038c432aabf',NULL),(439563,8576,1112,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4aedbb-1691-11df-97a5-7038c432aabf',NULL),(439564,8576,1109,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4aef49-1691-11df-97a5-7038c432aabf',NULL),(439565,8576,1110,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4af0ca-1691-11df-97a5-7038c432aabf',NULL),(439566,8576,1111,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4af254-1691-11df-97a5-7038c432aabf',NULL),(439567,8576,1255,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4af3dd-1691-11df-97a5-7038c432aabf',NULL),(439568,8576,1277,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4af562-1691-11df-97a5-7038c432aabf',NULL),(439569,8576,1261,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4af6e8-1691-11df-97a5-7038c432aabf',NULL),(439570,8576,1265,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4af876-1691-11df-97a5-7038c432aabf',NULL),(439571,8576,1268,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4af9fb-1691-11df-97a5-7038c432aabf',NULL),(439572,8576,1272,44163,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:52:03',0,1,NULL,NULL,NULL,'da4afb80-1691-11df-97a5-7038c432aabf',NULL),(439573,4341,1246,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4afd0e-1691-11df-97a5-7038c432aabf',NULL),(439574,4341,5282,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4afe93-1691-11df-97a5-7038c432aabf',NULL),(439575,4341,6096,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b001d-1691-11df-97a5-7038c432aabf',NULL),(439576,4341,5272,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b01a2-1691-11df-97a5-7038c432aabf',NULL),(439577,4341,1146,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b0327-1691-11df-97a5-7038c432aabf',NULL),(439578,4341,1154,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b04b0-1691-11df-97a5-7038c432aabf',NULL),(439579,4341,1192,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b0631-1691-11df-97a5-7038c432aabf',NULL),(439580,4341,1164,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b07c8-1691-11df-97a5-7038c432aabf',NULL),(439581,4341,1156,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b09ab-1691-11df-97a5-7038c432aabf',NULL),(439582,4341,5092,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b0b2c-1691-11df-97a5-7038c432aabf',NULL),(439583,4341,5086,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b0ca9-1691-11df-97a5-7038c432aabf',NULL),(439584,4341,5087,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b0e21-1691-11df-97a5-7038c432aabf',NULL),(439585,4341,5085,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b0fa2-1691-11df-97a5-7038c432aabf',NULL),(439586,4341,5088,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b1152-1691-11df-97a5-7038c432aabf',NULL),(439587,4341,5089,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b12be-1691-11df-97a5-7038c432aabf',NULL),(439588,4341,5356,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b1425-1691-11df-97a5-7038c432aabf',NULL),(439589,4341,1248,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b1588-1691-11df-97a5-7038c432aabf',NULL),(439590,4341,1276,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b251f-1691-11df-97a5-7038c432aabf',NULL),(439591,4341,5096,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b2686-1691-11df-97a5-7038c432aabf',NULL),(439592,4341,6042,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b27f2-1691-11df-97a5-7038c432aabf',NULL),(439593,4341,1088,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b2da0-1691-11df-97a5-7038c432aabf',NULL),(439594,4341,1088,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b2f14-1691-11df-97a5-7038c432aabf',NULL),(439595,4341,1112,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b30ea-1691-11df-97a5-7038c432aabf',NULL),(439596,4341,1109,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b327d-1691-11df-97a5-7038c432aabf',NULL),(439597,4341,1110,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b46df-1691-11df-97a5-7038c432aabf',NULL),(439598,4341,1111,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b4920-1691-11df-97a5-7038c432aabf',NULL),(439599,4341,1255,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b4b59-1691-11df-97a5-7038c432aabf',NULL),(439600,4341,1277,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b4d8e-1691-11df-97a5-7038c432aabf',NULL),(439601,4341,1261,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b60a2-1691-11df-97a5-7038c432aabf',NULL),(439602,4341,1265,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b633e-1691-11df-97a5-7038c432aabf',NULL),(439603,4341,1268,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b658c-1691-11df-97a5-7038c432aabf',NULL),(439604,4341,1272,44164,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:53:59',0,1,NULL,NULL,NULL,'da4b78a9-1691-11df-97a5-7038c432aabf',NULL),(439605,1246,1246,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4b7ae2-1691-11df-97a5-7038c432aabf',NULL),(439606,1246,5282,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4b8c07-1691-11df-97a5-7038c432aabf',NULL),(439607,1246,6096,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4b9c37-1691-11df-97a5-7038c432aabf',NULL),(439608,1246,5272,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4bc5cd-1691-11df-97a5-7038c432aabf',NULL),(439609,1246,1146,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4bc74a-1691-11df-97a5-7038c432aabf',NULL),(439610,1246,1154,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4bc8ad-1691-11df-97a5-7038c432aabf',NULL),(439611,1246,1192,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4bca14-1691-11df-97a5-7038c432aabf',NULL),(439612,1246,5092,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4bcb77-1691-11df-97a5-7038c432aabf',NULL),(439613,1246,5086,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4bcd3d-1691-11df-97a5-7038c432aabf',NULL),(439614,1246,5087,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4bcfb6-1691-11df-97a5-7038c432aabf',NULL),(439615,1246,5085,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4bd13f-1691-11df-97a5-7038c432aabf',NULL),(439616,1246,5088,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4bd2c9-1691-11df-97a5-7038c432aabf',NULL),(439617,1246,5089,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4bd486-1691-11df-97a5-7038c432aabf',NULL),(439618,1246,5356,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4bd602-1691-11df-97a5-7038c432aabf',NULL),(439619,1246,1248,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4bd77b-1691-11df-97a5-7038c432aabf',NULL),(439620,1246,5497,44168,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,390,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4bd8f7-1691-11df-97a5-7038c432aabf',NULL),(439621,1246,730,44168,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4bda78-1691-11df-97a5-7038c432aabf',NULL),(439622,1246,853,44168,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4bdbed-1691-11df-97a5-7038c432aabf',NULL),(439623,1246,5096,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4bdd69-1691-11df-97a5-7038c432aabf',NULL),(439624,1246,1112,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4bdee2-1691-11df-97a5-7038c432aabf',NULL),(439625,1246,1109,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4be063-1691-11df-97a5-7038c432aabf',NULL),(439626,1246,1110,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4be1df-1691-11df-97a5-7038c432aabf',NULL),(439627,1246,1111,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4be358-1691-11df-97a5-7038c432aabf',NULL),(439628,1246,1277,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4be4d4-1691-11df-97a5-7038c432aabf',NULL),(439629,1246,1261,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4be64d-1691-11df-97a5-7038c432aabf',NULL),(439630,1246,1265,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4be7c9-1691-11df-97a5-7038c432aabf',NULL),(439631,1246,1268,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4be93e-1691-11df-97a5-7038c432aabf',NULL),(439632,1246,1272,44168,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:13',0,1,NULL,NULL,NULL,'da4beaba-1691-11df-97a5-7038c432aabf',NULL),(439633,8665,1246,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4bec37-1691-11df-97a5-7038c432aabf',NULL),(439634,8665,5282,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4bedaf-1691-11df-97a5-7038c432aabf',NULL),(439635,8665,6096,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4bef2c-1691-11df-97a5-7038c432aabf',NULL),(439636,8665,5272,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4bf0a0-1691-11df-97a5-7038c432aabf',NULL),(439637,8665,1146,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4bf21d-1691-11df-97a5-7038c432aabf',NULL),(439638,8665,1154,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4bf445-1691-11df-97a5-7038c432aabf',NULL),(439639,8665,1192,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4bf5db-1691-11df-97a5-7038c432aabf',NULL),(439640,8665,1164,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4bf76d-1691-11df-97a5-7038c432aabf',NULL),(439641,8665,1156,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4bf8fb-1691-11df-97a5-7038c432aabf',NULL),(439642,8665,5092,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4bfa8d-1691-11df-97a5-7038c432aabf',NULL),(439643,8665,5086,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4bfc45-1691-11df-97a5-7038c432aabf',NULL),(439644,8665,5087,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4bfdc2-1691-11df-97a5-7038c432aabf',NULL),(439645,8665,5085,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4bff3f-1691-11df-97a5-7038c432aabf',NULL),(439646,8665,5088,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4c00bb-1691-11df-97a5-7038c432aabf',NULL),(439647,8665,5089,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4c023c-1691-11df-97a5-7038c432aabf',NULL),(439648,8665,5356,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4c03b0-1691-11df-97a5-7038c432aabf',NULL),(439649,8665,1248,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4c052d-1691-11df-97a5-7038c432aabf',NULL),(439650,8665,5096,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4c06ae-1691-11df-97a5-7038c432aabf',NULL),(439651,8665,1088,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4c0827-1691-11df-97a5-7038c432aabf',NULL),(439652,8665,1088,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4c09a3-1691-11df-97a5-7038c432aabf',NULL),(439653,8665,1088,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4c0b1c-1691-11df-97a5-7038c432aabf',NULL),(439654,8665,1112,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4c0c9d-1691-11df-97a5-7038c432aabf',NULL),(439655,8665,1109,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4c0e19-1691-11df-97a5-7038c432aabf',NULL),(439656,8665,1110,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4c0f8d-1691-11df-97a5-7038c432aabf',NULL),(439657,8665,1111,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4c110a-1691-11df-97a5-7038c432aabf',NULL),(439658,8665,1255,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4c1282-1691-11df-97a5-7038c432aabf',NULL),(439659,8665,1277,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4c145d-1691-11df-97a5-7038c432aabf',NULL),(439660,8665,1261,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4c15eb-1691-11df-97a5-7038c432aabf',NULL),(439661,8665,1265,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4c1781-1691-11df-97a5-7038c432aabf',NULL),(439662,8665,1268,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4c1913-1691-11df-97a5-7038c432aabf',NULL),(439663,8665,1272,44170,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:54:38',0,1,NULL,NULL,NULL,'da4c1aae-1691-11df-97a5-7038c432aabf',NULL),(439664,985,1246,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c1c44-1691-11df-97a5-7038c432aabf',NULL),(439665,985,5282,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c1dd6-1691-11df-97a5-7038c432aabf',NULL),(439666,985,6096,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c1f6d-1691-11df-97a5-7038c432aabf',NULL),(439667,985,5272,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c2103-1691-11df-97a5-7038c432aabf',NULL),(439668,985,1146,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c2299-1691-11df-97a5-7038c432aabf',NULL),(439669,985,1154,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c2430-1691-11df-97a5-7038c432aabf',NULL),(439670,985,1192,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c25be-1691-11df-97a5-7038c432aabf',NULL),(439671,985,1155,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c2754-1691-11df-97a5-7038c432aabf',NULL),(439672,985,1156,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c28e2-1691-11df-97a5-7038c432aabf',NULL),(439673,985,1156,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c2a74-1691-11df-97a5-7038c432aabf',NULL),(439674,985,6065,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c2c0a-1691-11df-97a5-7038c432aabf',NULL),(439675,985,5092,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c38b4-1691-11df-97a5-7038c432aabf',NULL),(439676,985,5086,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c3a4b-1691-11df-97a5-7038c432aabf',NULL),(439677,985,5087,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c3bdd-1691-11df-97a5-7038c432aabf',NULL),(439678,985,5085,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c3d6f-1691-11df-97a5-7038c432aabf',NULL),(439679,985,5088,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c3f09-1691-11df-97a5-7038c432aabf',NULL),(439680,985,5089,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c409b-1691-11df-97a5-7038c432aabf',NULL),(439681,985,5356,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c424b-1691-11df-97a5-7038c432aabf',NULL),(439682,985,1248,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c43e2-1691-11df-97a5-7038c432aabf',NULL),(439683,985,5497,44174,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,320,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c457c-1691-11df-97a5-7038c432aabf',NULL),(439684,985,730,44174,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c472c-1691-11df-97a5-7038c432aabf',NULL),(439685,985,853,44174,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1015,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c49e1-1691-11df-97a5-7038c432aabf',NULL),(439686,985,5096,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c4ea0-1691-11df-97a5-7038c432aabf',NULL),(439687,985,1088,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c5137-1691-11df-97a5-7038c432aabf',NULL),(439688,985,1088,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c5587-1691-11df-97a5-7038c432aabf',NULL),(439689,985,1088,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c5840-1691-11df-97a5-7038c432aabf',NULL),(439690,985,1112,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c5af5-1691-11df-97a5-7038c432aabf',NULL),(439691,985,1109,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c5dbb-1691-11df-97a5-7038c432aabf',NULL),(439692,985,1110,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c605a-1691-11df-97a5-7038c432aabf',NULL),(439693,985,1111,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c6307-1691-11df-97a5-7038c432aabf',NULL),(439694,985,1255,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c65b3-1691-11df-97a5-7038c432aabf',NULL),(439695,985,1277,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c6857-1691-11df-97a5-7038c432aabf',NULL),(439696,985,1261,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c6b37-1691-11df-97a5-7038c432aabf',NULL),(439697,985,1262,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c6db4-1691-11df-97a5-7038c432aabf',NULL),(439698,985,1265,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c703a-1691-11df-97a5-7038c432aabf',NULL),(439699,985,1268,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c72bb-1691-11df-97a5-7038c432aabf',NULL),(439700,985,1272,44174,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:56:14',0,1,NULL,NULL,NULL,'da4c7534-1691-11df-97a5-7038c432aabf',NULL),(439701,5486,1246,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c77b2-1691-11df-97a5-7038c432aabf',NULL),(439702,5486,5282,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c792a-1691-11df-97a5-7038c432aabf',NULL),(439703,5486,6096,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c7aab-1691-11df-97a5-7038c432aabf',NULL),(439704,5486,1154,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c7c23-1691-11df-97a5-7038c432aabf',NULL),(439705,5486,1192,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c7da4-1691-11df-97a5-7038c432aabf',NULL),(439706,5486,1155,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c7f21-1691-11df-97a5-7038c432aabf',NULL),(439707,5486,1164,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c809e-1691-11df-97a5-7038c432aabf',NULL),(439708,5486,1156,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c821a-1691-11df-97a5-7038c432aabf',NULL),(439709,5486,5092,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c8393-1691-11df-97a5-7038c432aabf',NULL),(439710,5486,5086,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c8514-1691-11df-97a5-7038c432aabf',NULL),(439711,5486,5087,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c8695-1691-11df-97a5-7038c432aabf',NULL),(439712,5486,5085,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c880d-1691-11df-97a5-7038c432aabf',NULL),(439713,5486,5088,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c898a-1691-11df-97a5-7038c432aabf',NULL),(439714,5486,5089,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c8b02-1691-11df-97a5-7038c432aabf',NULL),(439715,5486,5356,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c8c7f-1691-11df-97a5-7038c432aabf',NULL),(439716,5486,1248,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c8df7-1691-11df-97a5-7038c432aabf',NULL),(439717,5486,952,44180,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3140,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c8fce-1691-11df-97a5-7038c432aabf',NULL),(439718,5486,21,44180,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c9160-1691-11df-97a5-7038c432aabf',NULL),(439719,5486,851,44180,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c92ee-1691-11df-97a5-7038c432aabf',NULL),(439720,5486,729,44180,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105000,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c9480-1691-11df-97a5-7038c432aabf',NULL),(439721,5486,678,44180,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c960e-1691-11df-97a5-7038c432aabf',NULL),(439722,5486,5096,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c97d7-1691-11df-97a5-7038c432aabf',NULL),(439723,5486,1088,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c9958-1691-11df-97a5-7038c432aabf',NULL),(439724,5486,1088,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c9acc-1691-11df-97a5-7038c432aabf',NULL),(439725,5486,1088,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c9c49-1691-11df-97a5-7038c432aabf',NULL),(439726,5486,1112,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c9dc1-1691-11df-97a5-7038c432aabf',NULL),(439727,5486,1109,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4c9f3e-1691-11df-97a5-7038c432aabf',NULL),(439728,5486,1110,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4ca0b6-1691-11df-97a5-7038c432aabf',NULL),(439729,5486,1111,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4ca233-1691-11df-97a5-7038c432aabf',NULL),(439730,5486,1255,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4ca3b4-1691-11df-97a5-7038c432aabf',NULL),(439731,5486,1277,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4ca52c-1691-11df-97a5-7038c432aabf',NULL),(439732,5486,1261,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4ca6ad-1691-11df-97a5-7038c432aabf',NULL),(439733,5486,1265,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4ca826-1691-11df-97a5-7038c432aabf',NULL),(439734,5486,1268,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4ca9a7-1691-11df-97a5-7038c432aabf',NULL),(439735,5486,1271,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4cab1f-1691-11df-97a5-7038c432aabf',NULL),(439736,5486,1271,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4cac98-1691-11df-97a5-7038c432aabf',NULL),(439737,5486,1272,44180,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:57:13',0,1,NULL,NULL,NULL,'da4cafc4-1691-11df-97a5-7038c432aabf',NULL),(439738,5179,1246,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4cb14a-1691-11df-97a5-7038c432aabf',NULL),(439739,5179,5282,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4cb2c6-1691-11df-97a5-7038c432aabf',NULL),(439740,5179,6096,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4cb43f-1691-11df-97a5-7038c432aabf',NULL),(439741,5179,1154,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4cb5c0-1691-11df-97a5-7038c432aabf',NULL),(439742,5179,1192,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4cb79f-1691-11df-97a5-7038c432aabf',NULL),(439743,5179,1155,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4cb935-1691-11df-97a5-7038c432aabf',NULL),(439744,5179,1164,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4cbacb-1691-11df-97a5-7038c432aabf',NULL),(439745,5179,1156,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4cbe1a-1691-11df-97a5-7038c432aabf',NULL),(439746,5179,5092,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4cbfc6-1691-11df-97a5-7038c432aabf',NULL),(439747,5179,5086,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4cc158-1691-11df-97a5-7038c432aabf',NULL),(439748,5179,5087,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4cc2ee-1691-11df-97a5-7038c432aabf',NULL),(439749,5179,5085,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4cc489-1691-11df-97a5-7038c432aabf',NULL),(439750,5179,5088,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4cc617-1691-11df-97a5-7038c432aabf',NULL),(439751,5179,5089,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4cc7a9-1691-11df-97a5-7038c432aabf',NULL),(439752,5179,5356,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4cc932-1691-11df-97a5-7038c432aabf',NULL),(439753,5179,1248,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4ccaf3-1691-11df-97a5-7038c432aabf',NULL),(439754,5179,5096,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4ccc79-1691-11df-97a5-7038c432aabf',NULL),(439755,5179,1088,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4ccdf1-1691-11df-97a5-7038c432aabf',NULL),(439756,5179,1088,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4ccf7b-1691-11df-97a5-7038c432aabf',NULL),(439757,5179,1088,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4cd0f7-1691-11df-97a5-7038c432aabf',NULL),(439758,5179,1112,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4cd278-1691-11df-97a5-7038c432aabf',NULL),(439759,5179,1109,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4cd3f5-1691-11df-97a5-7038c432aabf',NULL),(439760,5179,1110,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4cd576-1691-11df-97a5-7038c432aabf',NULL),(439761,5179,1111,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4cd6fb-1691-11df-97a5-7038c432aabf',NULL),(439762,5179,1255,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4ce7df-1691-11df-97a5-7038c432aabf',NULL),(439763,5179,1277,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4ce95c-1691-11df-97a5-7038c432aabf',NULL),(439764,5179,1261,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4ceacc-1691-11df-97a5-7038c432aabf',NULL),(439765,5179,1265,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4cec4d-1691-11df-97a5-7038c432aabf',NULL),(439766,5179,1268,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4cedce-1691-11df-97a5-7038c432aabf',NULL),(439767,5179,1272,44183,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 09:59:34',0,1,NULL,NULL,NULL,'da4cef4b-1691-11df-97a5-7038c432aabf',NULL),(439768,620,1246,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4cf0c7-1691-11df-97a5-7038c432aabf',NULL),(439769,620,5282,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4cf244-1691-11df-97a5-7038c432aabf',NULL),(439770,620,6096,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4cf3c5-1691-11df-97a5-7038c432aabf',NULL),(439771,620,5272,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4cf542-1691-11df-97a5-7038c432aabf',NULL),(439772,620,1154,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4cf6be-1691-11df-97a5-7038c432aabf',NULL),(439773,620,1192,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4cf83f-1691-11df-97a5-7038c432aabf',NULL),(439774,620,1155,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4cf9bc-1691-11df-97a5-7038c432aabf',NULL),(439775,620,1164,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4cfb3d-1691-11df-97a5-7038c432aabf',NULL),(439776,620,1156,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4cfcb9-1691-11df-97a5-7038c432aabf',NULL),(439777,620,5092,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4cfe3a-1691-11df-97a5-7038c432aabf',NULL),(439778,620,5086,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4cffbb-1691-11df-97a5-7038c432aabf',NULL),(439779,620,5087,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4d0134-1691-11df-97a5-7038c432aabf',NULL),(439780,620,5085,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4d02b0-1691-11df-97a5-7038c432aabf',NULL),(439781,620,5088,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4d042d-1691-11df-97a5-7038c432aabf',NULL),(439782,620,5089,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4d0619-1691-11df-97a5-7038c432aabf',NULL),(439783,620,5356,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4d07ab-1691-11df-97a5-7038c432aabf',NULL),(439784,620,1248,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4d0941-1691-11df-97a5-7038c432aabf',NULL),(439785,620,5096,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4d0adc-1691-11df-97a5-7038c432aabf',NULL),(439786,620,1088,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4d0c72-1691-11df-97a5-7038c432aabf',NULL),(439787,620,1088,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4d0e45-1691-11df-97a5-7038c432aabf',NULL),(439788,620,1088,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4d0fc6-1691-11df-97a5-7038c432aabf',NULL),(439789,620,1112,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4d1135-1691-11df-97a5-7038c432aabf',NULL),(439790,620,1109,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4d129d-1691-11df-97a5-7038c432aabf',NULL),(439791,620,1110,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4d1400-1691-11df-97a5-7038c432aabf',NULL),(439792,620,1111,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4d156b-1691-11df-97a5-7038c432aabf',NULL),(439793,620,1255,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4d16d3-1691-11df-97a5-7038c432aabf',NULL),(439794,620,1277,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4d183a-1691-11df-97a5-7038c432aabf',NULL),(439795,620,1261,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4d199d-1691-11df-97a5-7038c432aabf',NULL),(439796,620,1268,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4d1b00-1691-11df-97a5-7038c432aabf',NULL),(439797,620,1271,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4d2a27-1691-11df-97a5-7038c432aabf',NULL),(439798,620,1271,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4d2bdc-1691-11df-97a5-7038c432aabf',NULL),(439799,620,1271,44187,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:00:24',0,1,NULL,NULL,NULL,'da4d2d65-1691-11df-97a5-7038c432aabf',NULL),(439800,5072,1246,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4d3387-1691-11df-97a5-7038c432aabf',NULL),(439801,5072,5282,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4d3533-1691-11df-97a5-7038c432aabf',NULL),(439802,5072,6096,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4d36a7-1691-11df-97a5-7038c432aabf',NULL),(439803,5072,5272,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4d4890-1691-11df-97a5-7038c432aabf',NULL),(439804,5072,1146,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4d4af8-1691-11df-97a5-7038c432aabf',NULL),(439805,5072,1154,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4d4d31-1691-11df-97a5-7038c432aabf',NULL),(439806,5072,1192,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4d4f66-1691-11df-97a5-7038c432aabf',NULL),(439807,5072,1155,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4d6052-1691-11df-97a5-7038c432aabf',NULL),(439808,5072,1164,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4d6451-1691-11df-97a5-7038c432aabf',NULL),(439809,5072,1156,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4d669b-1691-11df-97a5-7038c432aabf',NULL),(439810,5072,6065,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4d7967-1691-11df-97a5-7038c432aabf',NULL),(439811,5072,5092,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4d7c13-1691-11df-97a5-7038c432aabf',NULL),(439812,5072,5086,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4d8c9e-1691-11df-97a5-7038c432aabf',NULL),(439813,5072,5087,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4d9ca3-1691-11df-97a5-7038c432aabf',NULL),(439814,5072,5085,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4dadd0-1691-11df-97a5-7038c432aabf',NULL),(439815,5072,5088,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4dd738-1691-11df-97a5-7038c432aabf',NULL),(439816,5072,5089,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4dd8ac-1691-11df-97a5-7038c432aabf',NULL),(439817,5072,5356,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4dda17-1691-11df-97a5-7038c432aabf',NULL),(439818,5072,1248,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4ddb83-1691-11df-97a5-7038c432aabf',NULL),(439819,5072,952,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1680,NULL,NULL,NULL,1,'2006-06-12 10:01:03',1,1,'2006-06-14 12:30:51','Test date was not indicated (new obsId: 1721855)',NULL,'da4ddcf3-1691-11df-97a5-7038c432aabf',NULL),(439820,5072,21,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,1,'2006-06-12 10:01:03',1,1,'2006-06-14 12:32:05','Test date was not indicated (new obsId: 1721900)',NULL,'da4dde5e-1691-11df-97a5-7038c432aabf',NULL),(439821,5072,851,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-12 10:01:03',1,1,'2006-06-14 12:32:26','Test date was not indicated (new obsId: 1721966)',NULL,'da4de0c2-1691-11df-97a5-7038c432aabf',NULL),(439822,5072,729,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,369000,NULL,NULL,NULL,1,'2006-06-12 10:01:03',1,1,'2006-06-14 12:35:09','Test date was not indicated  (new obsId: 1722261)',NULL,'da4de23a-1691-11df-97a5-7038c432aabf',NULL),(439823,5072,678,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-06-12 10:01:03',1,1,'2006-06-14 12:35:49','Test date was not indicated  (new obsId: 1722331)',NULL,'da4de3b3-1691-11df-97a5-7038c432aabf',NULL),(439824,5072,5096,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4de534-1691-11df-97a5-7038c432aabf',NULL),(439825,5072,1088,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4de6b0-1691-11df-97a5-7038c432aabf',NULL),(439826,5072,1088,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4de831-1691-11df-97a5-7038c432aabf',NULL),(439827,5072,1088,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4de9ae-1691-11df-97a5-7038c432aabf',NULL),(439828,5072,1112,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4deb2f-1691-11df-97a5-7038c432aabf',NULL),(439829,5072,1109,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4decac-1691-11df-97a5-7038c432aabf',NULL),(439830,5072,1110,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4dee28-1691-11df-97a5-7038c432aabf',NULL),(439831,5072,1111,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4df00c-1691-11df-97a5-7038c432aabf',NULL),(439832,5072,1255,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4df19e-1691-11df-97a5-7038c432aabf',NULL),(439833,5072,1277,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4df8af-1691-11df-97a5-7038c432aabf',NULL),(439834,5072,1261,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4dfa52-1691-11df-97a5-7038c432aabf',NULL),(439835,5072,1265,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4dfbed-1691-11df-97a5-7038c432aabf',NULL),(439836,5072,1268,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4dfd87-1691-11df-97a5-7038c432aabf',NULL),(439837,5072,1272,44195,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:01:03',0,1,NULL,NULL,NULL,'da4dff15-1691-11df-97a5-7038c432aabf',NULL),(439838,840,1246,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e00e3-1691-11df-97a5-7038c432aabf',NULL),(439839,840,5282,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e0260-1691-11df-97a5-7038c432aabf',NULL),(439840,840,6096,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e03e1-1691-11df-97a5-7038c432aabf',NULL),(439841,840,5272,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e0562-1691-11df-97a5-7038c432aabf',NULL),(439842,840,1146,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e06de-1691-11df-97a5-7038c432aabf',NULL),(439843,840,1154,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e085f-1691-11df-97a5-7038c432aabf',NULL),(439844,840,1192,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e09e0-1691-11df-97a5-7038c432aabf',NULL),(439845,840,1155,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e0b61-1691-11df-97a5-7038c432aabf',NULL),(439846,840,1164,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e0ce2-1691-11df-97a5-7038c432aabf',NULL),(439847,840,1156,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e0e67-1691-11df-97a5-7038c432aabf',NULL),(439848,840,5092,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e0fe4-1691-11df-97a5-7038c432aabf',NULL),(439849,840,5086,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e1165-1691-11df-97a5-7038c432aabf',NULL),(439850,840,5087,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e12e6-1691-11df-97a5-7038c432aabf',NULL),(439851,840,5085,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e145e-1691-11df-97a5-7038c432aabf',NULL),(439852,840,5088,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e15df-1691-11df-97a5-7038c432aabf',NULL),(439853,840,5089,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e17c7-1691-11df-97a5-7038c432aabf',NULL),(439854,840,5356,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e1959-1691-11df-97a5-7038c432aabf',NULL),(439855,840,1248,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e1aef-1691-11df-97a5-7038c432aabf',NULL),(439856,840,5096,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e1c82-1691-11df-97a5-7038c432aabf',NULL),(439857,840,1088,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e1e4f-1691-11df-97a5-7038c432aabf',NULL),(439858,840,1088,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e1fd0-1691-11df-97a5-7038c432aabf',NULL),(439859,840,1088,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e214d-1691-11df-97a5-7038c432aabf',NULL),(439860,840,1112,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e22ce-1691-11df-97a5-7038c432aabf',NULL),(439861,840,1109,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e244b-1691-11df-97a5-7038c432aabf',NULL),(439862,840,1110,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e25cc-1691-11df-97a5-7038c432aabf',NULL),(439863,840,1111,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e2748-1691-11df-97a5-7038c432aabf',NULL),(439864,840,1255,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e28c5-1691-11df-97a5-7038c432aabf',NULL),(439865,840,1277,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e2a4a-1691-11df-97a5-7038c432aabf',NULL),(439866,840,1261,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e2bc7-1691-11df-97a5-7038c432aabf',NULL),(439867,840,1265,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e2d44-1691-11df-97a5-7038c432aabf',NULL),(439868,840,1268,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e2ec0-1691-11df-97a5-7038c432aabf',NULL),(439869,840,1271,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e3041-1691-11df-97a5-7038c432aabf',NULL),(439870,840,1271,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e31ba-1691-11df-97a5-7038c432aabf',NULL),(439871,840,1271,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e333b-1691-11df-97a5-7038c432aabf',NULL),(439872,840,1272,44196,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:03:00',0,1,NULL,NULL,NULL,'da4e34bc-1691-11df-97a5-7038c432aabf',NULL),(439873,2585,1246,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e3638-1691-11df-97a5-7038c432aabf',NULL),(439874,2585,5282,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e37b9-1691-11df-97a5-7038c432aabf',NULL),(439875,2585,6096,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e3936-1691-11df-97a5-7038c432aabf',NULL),(439876,2585,1146,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e3ab7-1691-11df-97a5-7038c432aabf',NULL),(439877,2585,1154,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e3c3c-1691-11df-97a5-7038c432aabf',NULL),(439878,2585,1192,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e3e17-1691-11df-97a5-7038c432aabf',NULL),(439879,2585,1155,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e4a7d-1691-11df-97a5-7038c432aabf',NULL),(439880,2585,1164,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e4bf5-1691-11df-97a5-7038c432aabf',NULL),(439881,2585,1156,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e4d6d-1691-11df-97a5-7038c432aabf',NULL),(439882,2585,5092,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e4eee-1691-11df-97a5-7038c432aabf',NULL),(439883,2585,5086,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e506b-1691-11df-97a5-7038c432aabf',NULL),(439884,2585,5087,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e51ec-1691-11df-97a5-7038c432aabf',NULL),(439885,2585,5085,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e5364-1691-11df-97a5-7038c432aabf',NULL),(439886,2585,5088,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e54e1-1691-11df-97a5-7038c432aabf',NULL),(439887,2585,5089,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e5662-1691-11df-97a5-7038c432aabf',NULL),(439888,2585,5356,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e57df-1691-11df-97a5-7038c432aabf',NULL),(439889,2585,1248,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e5975-1691-11df-97a5-7038c432aabf',NULL),(439890,2585,5096,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e5bff-1691-11df-97a5-7038c432aabf',NULL),(439891,2585,1088,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e5e74-1691-11df-97a5-7038c432aabf',NULL),(439892,2585,1088,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e60e9-1691-11df-97a5-7038c432aabf',NULL),(439893,2585,1088,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e6509-1691-11df-97a5-7038c432aabf',NULL),(439894,2585,1112,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e67c2-1691-11df-97a5-7038c432aabf',NULL),(439895,2585,1109,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e6a77-1691-11df-97a5-7038c432aabf',NULL),(439896,2585,1110,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e6d57-1691-11df-97a5-7038c432aabf',NULL),(439897,2585,1111,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e6fd9-1691-11df-97a5-7038c432aabf',NULL),(439898,2585,1255,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e7263-1691-11df-97a5-7038c432aabf',NULL),(439899,2585,1277,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e74ed-1691-11df-97a5-7038c432aabf',NULL),(439900,2585,1261,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e7773-1691-11df-97a5-7038c432aabf',NULL),(439901,2585,1265,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e79f9-1691-11df-97a5-7038c432aabf',NULL),(439902,2585,1268,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e7c7f-1691-11df-97a5-7038c432aabf',NULL),(439903,2585,1271,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e7f04-1691-11df-97a5-7038c432aabf',NULL),(439904,2585,1271,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e818f-1691-11df-97a5-7038c432aabf',NULL),(439905,2585,1271,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e8414-1691-11df-97a5-7038c432aabf',NULL),(439906,2585,1272,44207,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:05:44',0,1,NULL,NULL,NULL,'da4e8696-1691-11df-97a5-7038c432aabf',NULL),(439907,5875,1246,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4e891c-1691-11df-97a5-7038c432aabf',NULL),(439908,5875,5282,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4e8c00-1691-11df-97a5-7038c432aabf',NULL),(439909,5875,6096,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4e8ea8-1691-11df-97a5-7038c432aabf',NULL),(439910,5875,5272,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4e9043-1691-11df-97a5-7038c432aabf',NULL),(439911,5875,1146,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4e91d9-1691-11df-97a5-7038c432aabf',NULL),(439912,5875,1154,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4e93a3-1691-11df-97a5-7038c432aabf',NULL),(439913,5875,1192,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4e9524-1691-11df-97a5-7038c432aabf',NULL),(439914,5875,1155,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4e969c-1691-11df-97a5-7038c432aabf',NULL),(439915,5875,1164,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4e981d-1691-11df-97a5-7038c432aabf',NULL),(439916,5875,1156,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4e999e-1691-11df-97a5-7038c432aabf',NULL),(439917,5875,5092,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4e9b1b-1691-11df-97a5-7038c432aabf',NULL),(439918,5875,5086,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4e9c9c-1691-11df-97a5-7038c432aabf',NULL),(439919,5875,5087,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4e9e18-1691-11df-97a5-7038c432aabf',NULL),(439920,5875,5085,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4e9f99-1691-11df-97a5-7038c432aabf',NULL),(439921,5875,5088,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4ea163-1691-11df-97a5-7038c432aabf',NULL),(439922,5875,5089,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4ea2fd-1691-11df-97a5-7038c432aabf',NULL),(439923,5875,5356,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4ea494-1691-11df-97a5-7038c432aabf',NULL),(439924,5875,1248,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4ea626-1691-11df-97a5-7038c432aabf',NULL),(439925,5875,5096,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4ea7bc-1691-11df-97a5-7038c432aabf',NULL),(439926,5875,1088,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4ea982-1691-11df-97a5-7038c432aabf',NULL),(439927,5875,1088,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4eab03-1691-11df-97a5-7038c432aabf',NULL),(439928,5875,1088,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4eac7b-1691-11df-97a5-7038c432aabf',NULL),(439929,5875,1112,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4eadfc-1691-11df-97a5-7038c432aabf',NULL),(439930,5875,1109,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4eaf7d-1691-11df-97a5-7038c432aabf',NULL),(439931,5875,1110,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4eb0f5-1691-11df-97a5-7038c432aabf',NULL),(439932,5875,1111,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4eb2d0-1691-11df-97a5-7038c432aabf',NULL),(439933,5875,1255,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4eb462-1691-11df-97a5-7038c432aabf',NULL),(439934,5875,1250,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4eb5f8-1691-11df-97a5-7038c432aabf',NULL),(439935,5875,1250,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4eb78a-1691-11df-97a5-7038c432aabf',NULL),(439936,5875,1250,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4eb91d-1691-11df-97a5-7038c432aabf',NULL),(439937,5875,1277,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4ebade-1691-11df-97a5-7038c432aabf',NULL),(439938,5875,1261,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4ebc5a-1691-11df-97a5-7038c432aabf',NULL),(439939,5875,1265,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4ebddb-1691-11df-97a5-7038c432aabf',NULL),(439940,5875,1268,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4ebf58-1691-11df-97a5-7038c432aabf',NULL),(439941,5875,1272,44208,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:04:55',0,1,NULL,NULL,NULL,'da4ec0d5-1691-11df-97a5-7038c432aabf',NULL),(439942,243,1246,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ec24d-1691-11df-97a5-7038c432aabf',NULL),(439943,243,5282,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ec3ce-1691-11df-97a5-7038c432aabf',NULL),(439944,243,6096,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ec54f-1691-11df-97a5-7038c432aabf',NULL),(439945,243,5272,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ec6cc-1691-11df-97a5-7038c432aabf',NULL),(439946,243,1146,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ec84d-1691-11df-97a5-7038c432aabf',NULL),(439947,243,1154,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ec9c9-1691-11df-97a5-7038c432aabf',NULL),(439948,243,1192,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ecb4a-1691-11df-97a5-7038c432aabf',NULL),(439949,243,1155,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4eccc7-1691-11df-97a5-7038c432aabf',NULL),(439950,243,1164,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ece3f-1691-11df-97a5-7038c432aabf',NULL),(439951,243,1156,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ecfc5-1691-11df-97a5-7038c432aabf',NULL),(439952,243,5092,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ed13d-1691-11df-97a5-7038c432aabf',NULL),(439953,243,5086,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ed2c2-1691-11df-97a5-7038c432aabf',NULL),(439954,243,5087,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ed443-1691-11df-97a5-7038c432aabf',NULL),(439955,243,5085,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ed5c0-1691-11df-97a5-7038c432aabf',NULL),(439956,243,5088,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ed741-1691-11df-97a5-7038c432aabf',NULL),(439957,243,5089,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ed8b9-1691-11df-97a5-7038c432aabf',NULL),(439958,243,5356,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4eda9d-1691-11df-97a5-7038c432aabf',NULL),(439959,243,1248,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4edc2a-1691-11df-97a5-7038c432aabf',NULL),(439960,243,5497,44211,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,369,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4eddbc-1691-11df-97a5-7038c432aabf',NULL),(439961,243,730,44211,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4edf53-1691-11df-97a5-7038c432aabf',NULL),(439962,243,853,44211,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1515,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ee0e9-1691-11df-97a5-7038c432aabf',NULL),(439963,243,5096,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ee2ae-1691-11df-97a5-7038c432aabf',NULL),(439964,243,6042,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ee42f-1691-11df-97a5-7038c432aabf',NULL),(439965,243,1088,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ee5b0-1691-11df-97a5-7038c432aabf',NULL),(439966,243,1088,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ee736-1691-11df-97a5-7038c432aabf',NULL),(439967,243,1088,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ee8b7-1691-11df-97a5-7038c432aabf',NULL),(439968,243,1112,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ef48b-1691-11df-97a5-7038c432aabf',NULL),(439969,243,1109,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ef608-1691-11df-97a5-7038c432aabf',NULL),(439970,243,1110,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ef780-1691-11df-97a5-7038c432aabf',NULL),(439971,243,1111,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4ef909-1691-11df-97a5-7038c432aabf',NULL),(439972,243,1255,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4efa8a-1691-11df-97a5-7038c432aabf',NULL),(439973,243,1277,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4efc10-1691-11df-97a5-7038c432aabf',NULL),(439974,243,1261,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4efd8c-1691-11df-97a5-7038c432aabf',NULL),(439975,243,1265,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4eff12-1691-11df-97a5-7038c432aabf',NULL),(439976,243,1268,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4f00e8-1691-11df-97a5-7038c432aabf',NULL),(439977,243,1272,44211,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:31',0,1,NULL,NULL,NULL,'da4f0287-1691-11df-97a5-7038c432aabf',NULL),(439978,5034,5589,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f0422-1691-11df-97a5-7038c432aabf',NULL),(439979,5034,5588,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f05b8-1691-11df-97a5-7038c432aabf',NULL),(439980,5034,5282,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f074e-1691-11df-97a5-7038c432aabf',NULL),(439981,5034,969,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f0914-1691-11df-97a5-7038c432aabf',NULL),(439982,5034,1198,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f0a95-1691-11df-97a5-7038c432aabf',NULL),(439983,5034,1198,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f0c16-1691-11df-97a5-7038c432aabf',NULL),(439984,5034,1198,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f0d9b-1691-11df-97a5-7038c432aabf',NULL),(439985,5034,1198,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f0f20-1691-11df-97a5-7038c432aabf',NULL),(439986,5034,5303,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f10a1-1691-11df-97a5-7038c432aabf',NULL),(439987,5034,976,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f122b-1691-11df-97a5-7038c432aabf',NULL),(439988,5034,1192,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f13ab-1691-11df-97a5-7038c432aabf',NULL),(439989,5034,979,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f1531-1691-11df-97a5-7038c432aabf',NULL),(439990,5034,1156,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f16ba-1691-11df-97a5-7038c432aabf',NULL),(439991,5034,1164,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f184c-1691-11df-97a5-7038c432aabf',NULL),(439992,5034,6065,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f19de-1691-11df-97a5-7038c432aabf',NULL),(439993,5034,1154,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f1b46-1691-11df-97a5-7038c432aabf',NULL),(439994,5034,5092,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f1cb5-1691-11df-97a5-7038c432aabf',NULL),(439995,5034,5314,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f1e1d-1691-11df-97a5-7038c432aabf',NULL),(439996,5034,5090,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f1f8d-1691-11df-97a5-7038c432aabf',NULL),(439997,5034,5087,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f20f8-1691-11df-97a5-7038c432aabf',NULL),(439998,5034,5242,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f225f-1691-11df-97a5-7038c432aabf',NULL),(439999,5034,5088,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f23cb-1691-11df-97a5-7038c432aabf',NULL),(440000,5034,5089,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f2532-1691-11df-97a5-7038c432aabf',NULL),(440001,5034,1125,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f3a11-1691-11df-97a5-7038c432aabf',NULL),(440002,5034,1124,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f3b92-1691-11df-97a5-7038c432aabf',NULL),(440003,5034,1123,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f3cfd-1691-11df-97a5-7038c432aabf',NULL),(440004,5034,1122,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f3e65-1691-11df-97a5-7038c432aabf',NULL),(440005,5034,1128,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f4446-1691-11df-97a5-7038c432aabf',NULL),(440006,5034,1129,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f45c3-1691-11df-97a5-7038c432aabf',NULL),(440007,5034,1209,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f58fe-1691-11df-97a5-7038c432aabf',NULL),(440008,5034,1224,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f5b62-1691-11df-97a5-7038c432aabf',NULL),(440009,5034,5096,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f5da3-1691-11df-97a5-7038c432aabf',NULL),(440010,5034,1088,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f5fe4-1691-11df-97a5-7038c432aabf',NULL),(440011,5034,1088,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f7026-1691-11df-97a5-7038c432aabf',NULL),(440012,5034,1088,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f7263-1691-11df-97a5-7038c432aabf',NULL),(440013,5034,1109,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f76c4-1691-11df-97a5-7038c432aabf',NULL),(440014,5034,1110,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f8aa2-1691-11df-97a5-7038c432aabf',NULL),(440015,5034,1111,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f8ce7-1691-11df-97a5-7038c432aabf',NULL),(440016,5034,1112,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4f9d7f-1691-11df-97a5-7038c432aabf',NULL),(440017,5034,1255,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4fae63-1691-11df-97a5-7038c432aabf',NULL),(440018,5034,1261,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4fd488-1691-11df-97a5-7038c432aabf',NULL),(440019,5034,1265,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4fd609-1691-11df-97a5-7038c432aabf',NULL),(440020,5034,1268,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4fd782-1691-11df-97a5-7038c432aabf',NULL),(440021,5034,984,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4fd903-1691-11df-97a5-7038c432aabf',NULL),(440022,5034,1272,44213,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:08:44',0,1,NULL,NULL,NULL,'da4fda88-1691-11df-97a5-7038c432aabf',NULL),(440023,6367,1246,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da4fdc09-1691-11df-97a5-7038c432aabf',NULL),(440024,6367,5282,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da4fdd8a-1691-11df-97a5-7038c432aabf',NULL),(440025,6367,6096,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da4fdf0f-1691-11df-97a5-7038c432aabf',NULL),(440026,6367,5272,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da4fe08c-1691-11df-97a5-7038c432aabf',NULL),(440027,6367,1146,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da4fe211-1691-11df-97a5-7038c432aabf',NULL),(440028,6367,1154,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da4fe389-1691-11df-97a5-7038c432aabf',NULL),(440029,6367,1155,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da4fe50a-1691-11df-97a5-7038c432aabf',NULL),(440030,6367,1164,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da4fe68b-1691-11df-97a5-7038c432aabf',NULL),(440031,6367,1156,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da4fe808-1691-11df-97a5-7038c432aabf',NULL),(440032,6367,6065,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da4fe989-1691-11df-97a5-7038c432aabf',NULL),(440033,6367,1165,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da4feb5f-1691-11df-97a5-7038c432aabf',NULL),(440034,6367,5092,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da4fecfa-1691-11df-97a5-7038c432aabf',NULL),(440035,6367,5086,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da4fee95-1691-11df-97a5-7038c432aabf',NULL),(440036,6367,5087,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da4ff022-1691-11df-97a5-7038c432aabf',NULL),(440037,6367,5085,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da4ff1bd-1691-11df-97a5-7038c432aabf',NULL),(440038,6367,5088,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.8,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da4ff37e-1691-11df-97a5-7038c432aabf',NULL),(440039,6367,5089,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da4ff4ff-1691-11df-97a5-7038c432aabf',NULL),(440040,6367,5356,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da4ff67c-1691-11df-97a5-7038c432aabf',NULL),(440041,6367,1248,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da4ff801-1691-11df-97a5-7038c432aabf',NULL),(440042,6367,1276,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da4ff986-1691-11df-97a5-7038c432aabf',NULL),(440043,6367,5096,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da4ffaff-1691-11df-97a5-7038c432aabf',NULL),(440044,6367,6042,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da4ffc7b-1691-11df-97a5-7038c432aabf',NULL),(440045,6367,6042,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da4ffdf8-1691-11df-97a5-7038c432aabf',NULL),(440046,6367,1112,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da4fff79-1691-11df-97a5-7038c432aabf',NULL),(440047,6367,1109,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da5000fa-1691-11df-97a5-7038c432aabf',NULL),(440048,6367,1110,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da500277-1691-11df-97a5-7038c432aabf',NULL),(440049,6367,1111,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da5003f7-1691-11df-97a5-7038c432aabf',NULL),(440050,6367,1255,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da500574-1691-11df-97a5-7038c432aabf',NULL),(440051,6367,1277,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da5006f5-1691-11df-97a5-7038c432aabf',NULL),(440052,6367,1261,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da50086d-1691-11df-97a5-7038c432aabf',NULL),(440053,6367,1265,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da5009ea-1691-11df-97a5-7038c432aabf',NULL),(440054,6367,1268,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da500b6b-1691-11df-97a5-7038c432aabf',NULL),(440055,6367,1272,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da500ce8-1691-11df-97a5-7038c432aabf',NULL),(440056,6367,1272,44218,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:10:19',0,1,NULL,NULL,NULL,'da500e69-1691-11df-97a5-7038c432aabf',NULL),(440057,3386,1246,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da500fe5-1691-11df-97a5-7038c432aabf',NULL),(440058,3386,5282,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da501166-1691-11df-97a5-7038c432aabf',NULL),(440059,3386,6096,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da501352-1691-11df-97a5-7038c432aabf',NULL),(440060,3386,5272,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da5014e9-1691-11df-97a5-7038c432aabf',NULL),(440061,3386,1146,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da501683-1691-11df-97a5-7038c432aabf',NULL),(440062,3386,1154,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da50181a-1691-11df-97a5-7038c432aabf',NULL),(440063,3386,1192,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da5019b4-1691-11df-97a5-7038c432aabf',NULL),(440064,3386,1155,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da501b4b-1691-11df-97a5-7038c432aabf',NULL),(440065,3386,1164,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da501ce1-1691-11df-97a5-7038c432aabf',NULL),(440066,3386,1156,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da501e7c-1691-11df-97a5-7038c432aabf',NULL),(440067,3386,5092,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da502012-1691-11df-97a5-7038c432aabf',NULL),(440068,3386,5086,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da5021a8-1691-11df-97a5-7038c432aabf',NULL),(440069,3386,5087,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da50233f-1691-11df-97a5-7038c432aabf',NULL),(440070,3386,5085,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da5024d9-1691-11df-97a5-7038c432aabf',NULL),(440071,3386,5088,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da502674-1691-11df-97a5-7038c432aabf',NULL),(440072,3386,5089,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da50280a-1691-11df-97a5-7038c432aabf',NULL),(440073,3386,5356,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da5029a9-1691-11df-97a5-7038c432aabf',NULL),(440074,3386,1248,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da502b3b-1691-11df-97a5-7038c432aabf',NULL),(440075,3386,5096,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da502cd6-1691-11df-97a5-7038c432aabf',NULL),(440076,3386,6042,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da502e70-1691-11df-97a5-7038c432aabf',NULL),(440077,3386,1088,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da503007-1691-11df-97a5-7038c432aabf',NULL),(440078,3386,1088,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da50319d-1691-11df-97a5-7038c432aabf',NULL),(440079,3386,1088,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da503351-1691-11df-97a5-7038c432aabf',NULL),(440080,3386,1112,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da5034d2-1691-11df-97a5-7038c432aabf',NULL),(440081,3386,1109,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da50364f-1691-11df-97a5-7038c432aabf',NULL),(440082,3386,1110,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da5037d8-1691-11df-97a5-7038c432aabf',NULL),(440083,3386,1111,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da5039b3-1691-11df-97a5-7038c432aabf',NULL),(440084,3386,1255,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da503b3d-1691-11df-97a5-7038c432aabf',NULL),(440085,3386,1277,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da503cd3-1691-11df-97a5-7038c432aabf',NULL),(440086,3386,1261,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da504af1-1691-11df-97a5-7038c432aabf',NULL),(440087,3386,1265,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da504c6e-1691-11df-97a5-7038c432aabf',NULL),(440088,3386,1268,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da504de6-1691-11df-97a5-7038c432aabf',NULL),(440089,3386,1272,44224,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:14:26',0,1,NULL,NULL,NULL,'da504f63-1691-11df-97a5-7038c432aabf',NULL),(440090,6138,1246,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da5050e4-1691-11df-97a5-7038c432aabf',NULL),(440091,6138,5282,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da505265-1691-11df-97a5-7038c432aabf',NULL),(440092,6138,6096,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da5053e2-1691-11df-97a5-7038c432aabf',NULL),(440093,6138,5272,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da505563-1691-11df-97a5-7038c432aabf',NULL),(440094,6138,1146,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da5056db-1691-11df-97a5-7038c432aabf',NULL),(440095,6138,1154,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da505869-1691-11df-97a5-7038c432aabf',NULL),(440096,6138,1192,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da505b04-1691-11df-97a5-7038c432aabf',NULL),(440097,6138,1164,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da505d7d-1691-11df-97a5-7038c432aabf',NULL),(440098,6138,1156,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da506043-1691-11df-97a5-7038c432aabf',NULL),(440099,6138,6065,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da5064b1-1691-11df-97a5-7038c432aabf',NULL),(440100,6138,5092,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da506772-1691-11df-97a5-7038c432aabf',NULL),(440101,6138,5086,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da506a2c-1691-11df-97a5-7038c432aabf',NULL),(440102,6138,5087,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da506d18-1691-11df-97a5-7038c432aabf',NULL),(440103,6138,5085,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da506f9e-1691-11df-97a5-7038c432aabf',NULL),(440104,6138,5088,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da507231-1691-11df-97a5-7038c432aabf',NULL),(440105,6138,5089,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da5074c3-1691-11df-97a5-7038c432aabf',NULL),(440106,6138,5356,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da507749-1691-11df-97a5-7038c432aabf',NULL),(440107,6138,1248,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da5079d3-1691-11df-97a5-7038c432aabf',NULL),(440108,6138,5096,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da507c5e-1691-11df-97a5-7038c432aabf',NULL),(440109,6138,1088,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da507ef0-1691-11df-97a5-7038c432aabf',NULL),(440110,6138,1088,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da508183-1691-11df-97a5-7038c432aabf',NULL),(440111,6138,1088,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da508409-1691-11df-97a5-7038c432aabf',NULL),(440112,6138,1112,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da50858e-1691-11df-97a5-7038c432aabf',NULL),(440113,6138,1109,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da50875c-1691-11df-97a5-7038c432aabf',NULL),(440114,6138,1110,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da50893f-1691-11df-97a5-7038c432aabf',NULL),(440115,6138,1111,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da508ad1-1691-11df-97a5-7038c432aabf',NULL),(440116,6138,1255,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da508c68-1691-11df-97a5-7038c432aabf',NULL),(440117,6138,1277,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da508e02-1691-11df-97a5-7038c432aabf',NULL),(440118,6138,1261,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da508fc4-1691-11df-97a5-7038c432aabf',NULL),(440119,6138,1265,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da509144-1691-11df-97a5-7038c432aabf',NULL),(440120,6138,1268,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da5092c1-1691-11df-97a5-7038c432aabf',NULL),(440121,6138,1272,44230,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:16:37',0,1,NULL,NULL,NULL,'da509442-1691-11df-97a5-7038c432aabf',NULL),(440122,5952,1246,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da5095c3-1691-11df-97a5-7038c432aabf',NULL),(440123,5952,5282,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da509744-1691-11df-97a5-7038c432aabf',NULL),(440124,5952,6096,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da5098c5-1691-11df-97a5-7038c432aabf',NULL),(440125,5952,1154,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da509a42-1691-11df-97a5-7038c432aabf',NULL),(440126,5952,1192,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da509bc3-1691-11df-97a5-7038c432aabf',NULL),(440127,5952,1156,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da509d3b-1691-11df-97a5-7038c432aabf',NULL),(440128,5952,1165,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da509ec0-1691-11df-97a5-7038c432aabf',NULL),(440129,5952,5092,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da50a041-1691-11df-97a5-7038c432aabf',NULL),(440130,5952,5086,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da50a1c6-1691-11df-97a5-7038c432aabf',NULL),(440131,5952,5087,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da50a343-1691-11df-97a5-7038c432aabf',NULL),(440132,5952,5085,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da50a4c0-1691-11df-97a5-7038c432aabf',NULL),(440133,5952,5088,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da50a641-1691-11df-97a5-7038c432aabf',NULL),(440134,5952,5089,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da50a7bd-1691-11df-97a5-7038c432aabf',NULL),(440135,5952,5356,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da50a943-1691-11df-97a5-7038c432aabf',NULL),(440136,5952,1248,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da50aac8-1691-11df-97a5-7038c432aabf',NULL),(440137,5952,1276,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da50ac45-1691-11df-97a5-7038c432aabf',NULL),(440138,5952,5096,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da50b0fb-1691-11df-97a5-7038c432aabf',NULL),(440139,5952,6042,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da50b29e-1691-11df-97a5-7038c432aabf',NULL),(440140,5952,1112,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da50b434-1691-11df-97a5-7038c432aabf',NULL),(440141,5952,1109,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da50b5cb-1691-11df-97a5-7038c432aabf',NULL),(440142,5952,1110,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da50b783-1691-11df-97a5-7038c432aabf',NULL),(440143,5952,1111,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da50b904-1691-11df-97a5-7038c432aabf',NULL),(440144,5952,1255,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da50ba89-1691-11df-97a5-7038c432aabf',NULL),(440145,5952,1277,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da50bc06-1691-11df-97a5-7038c432aabf',NULL),(440146,5952,1261,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da50bd8b-1691-11df-97a5-7038c432aabf',NULL),(440147,5952,1265,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da50bf04-1691-11df-97a5-7038c432aabf',NULL),(440148,5952,1268,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da50c085-1691-11df-97a5-7038c432aabf',NULL),(440149,5952,1272,44231,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:13:49',0,1,NULL,NULL,NULL,'da50c201-1691-11df-97a5-7038c432aabf',NULL),(440150,1331,1246,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50c37e-1691-11df-97a5-7038c432aabf',NULL),(440151,1331,5282,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50c4ff-1691-11df-97a5-7038c432aabf',NULL),(440152,1331,6096,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50c677-1691-11df-97a5-7038c432aabf',NULL),(440153,1331,5272,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50c7fd-1691-11df-97a5-7038c432aabf',NULL),(440154,1331,1146,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50c97e-1691-11df-97a5-7038c432aabf',NULL),(440155,1331,1154,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50cafa-1691-11df-97a5-7038c432aabf',NULL),(440156,1331,1192,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50cc77-1691-11df-97a5-7038c432aabf',NULL),(440157,1331,1155,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50cdfc-1691-11df-97a5-7038c432aabf',NULL),(440158,1331,1164,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50cf7d-1691-11df-97a5-7038c432aabf',NULL),(440159,1331,1156,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50d0f6-1691-11df-97a5-7038c432aabf',NULL),(440160,1331,5092,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50d276-1691-11df-97a5-7038c432aabf',NULL),(440161,1331,5086,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50d3f3-1691-11df-97a5-7038c432aabf',NULL),(440162,1331,5087,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50d5ce-1691-11df-97a5-7038c432aabf',NULL),(440163,1331,5085,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50d764-1691-11df-97a5-7038c432aabf',NULL),(440164,1331,5088,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50d8f6-1691-11df-97a5-7038c432aabf',NULL),(440165,1331,5089,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50da8d-1691-11df-97a5-7038c432aabf',NULL),(440166,1331,5356,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50df5d-1691-11df-97a5-7038c432aabf',NULL),(440167,1331,1248,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50e0ea-1691-11df-97a5-7038c432aabf',NULL),(440168,1331,5096,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50e270-1691-11df-97a5-7038c432aabf',NULL),(440169,1331,6042,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50e3f5-1691-11df-97a5-7038c432aabf',NULL),(440170,1331,1088,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50e57a-1691-11df-97a5-7038c432aabf',NULL),(440171,1331,1088,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50e6fb-1691-11df-97a5-7038c432aabf',NULL),(440172,1331,1088,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50f6d2-1691-11df-97a5-7038c432aabf',NULL),(440173,1331,1112,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50f857-1691-11df-97a5-7038c432aabf',NULL),(440174,1331,1109,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50f9d0-1691-11df-97a5-7038c432aabf',NULL),(440175,1331,1110,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50fb59-1691-11df-97a5-7038c432aabf',NULL),(440176,1331,1111,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50fd38-1691-11df-97a5-7038c432aabf',NULL),(440177,1331,1255,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da50fed3-1691-11df-97a5-7038c432aabf',NULL),(440178,1331,1277,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da510065-1691-11df-97a5-7038c432aabf',NULL),(440179,1331,1261,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da510204-1691-11df-97a5-7038c432aabf',NULL),(440180,1331,1265,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da51039e-1691-11df-97a5-7038c432aabf',NULL),(440181,1331,1268,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da51055b-1691-11df-97a5-7038c432aabf',NULL),(440182,1331,1271,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da5106e0-1691-11df-97a5-7038c432aabf',NULL),(440183,1331,1271,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da51085d-1691-11df-97a5-7038c432aabf',NULL),(440184,1331,1271,44232,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:15:41',0,1,NULL,NULL,NULL,'da5109e2-1691-11df-97a5-7038c432aabf',NULL),(440185,2763,5282,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da510b5f-1691-11df-97a5-7038c432aabf',NULL),(440186,2763,6096,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da510ce4-1691-11df-97a5-7038c432aabf',NULL),(440187,2763,1154,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da510e6e-1691-11df-97a5-7038c432aabf',NULL),(440188,2763,1192,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da510fea-1691-11df-97a5-7038c432aabf',NULL),(440189,2763,1155,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da511170-1691-11df-97a5-7038c432aabf',NULL),(440190,2763,1164,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da5112f1-1691-11df-97a5-7038c432aabf',NULL),(440191,2763,1156,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da511476-1691-11df-97a5-7038c432aabf',NULL),(440192,2763,6065,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da5115fb-1691-11df-97a5-7038c432aabf',NULL),(440193,2763,5092,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da511785-1691-11df-97a5-7038c432aabf',NULL),(440194,2763,5086,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da511905-1691-11df-97a5-7038c432aabf',NULL),(440195,2763,5087,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da511a86-1691-11df-97a5-7038c432aabf',NULL),(440196,2763,5085,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da511c07-1691-11df-97a5-7038c432aabf',NULL),(440197,2763,5088,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da511d88-1691-11df-97a5-7038c432aabf',NULL),(440198,2763,5089,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da511f0e-1691-11df-97a5-7038c432aabf',NULL),(440199,2763,5356,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da5120ac-1691-11df-97a5-7038c432aabf',NULL),(440200,2763,1248,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da51223a-1691-11df-97a5-7038c432aabf',NULL),(440201,2763,5096,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da512415-1691-11df-97a5-7038c432aabf',NULL),(440202,2763,1088,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da51259a-1691-11df-97a5-7038c432aabf',NULL),(440203,2763,1088,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da512728-1691-11df-97a5-7038c432aabf',NULL),(440204,2763,1088,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da5128b2-1691-11df-97a5-7038c432aabf',NULL),(440205,2763,1112,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da512a3b-1691-11df-97a5-7038c432aabf',NULL),(440206,2763,1109,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da512bf8-1691-11df-97a5-7038c432aabf',NULL),(440207,2763,1110,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da512d68-1691-11df-97a5-7038c432aabf',NULL),(440208,2763,1111,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da512f29-1691-11df-97a5-7038c432aabf',NULL),(440209,2763,1255,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da514009-1691-11df-97a5-7038c432aabf',NULL),(440210,2763,1277,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da514175-1691-11df-97a5-7038c432aabf',NULL),(440211,2763,1261,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da5142e4-1691-11df-97a5-7038c432aabf',NULL),(440212,2763,1265,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da514879-1691-11df-97a5-7038c432aabf',NULL),(440213,2763,1268,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da5149f6-1691-11df-97a5-7038c432aabf',NULL),(440214,2763,1272,44233,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:17:31',0,1,NULL,NULL,NULL,'da514bf7-1691-11df-97a5-7038c432aabf',NULL),(440215,6114,1246,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da514d92-1691-11df-97a5-7038c432aabf',NULL),(440216,6114,5282,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da516073-1691-11df-97a5-7038c432aabf',NULL),(440217,6114,6096,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da5162d2-1691-11df-97a5-7038c432aabf',NULL),(440218,6114,5272,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da51651c-1691-11df-97a5-7038c432aabf',NULL),(440219,6114,1146,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da51675e-1691-11df-97a5-7038c432aabf',NULL),(440220,6114,1154,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da517839-1691-11df-97a5-7038c432aabf',NULL),(440221,6114,1192,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da517c96-1691-11df-97a5-7038c432aabf',NULL),(440222,6114,1155,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da517eed-1691-11df-97a5-7038c432aabf',NULL),(440223,6114,1164,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da519212-1691-11df-97a5-7038c432aabf',NULL),(440224,6114,1156,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da519454-1691-11df-97a5-7038c432aabf',NULL),(440225,6114,5092,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da51aa95-1691-11df-97a5-7038c432aabf',NULL),(440226,6114,5086,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da51bb35-1691-11df-97a5-7038c432aabf',NULL),(440227,6114,5087,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da51e1b8-1691-11df-97a5-7038c432aabf',NULL),(440228,6114,5085,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da51e342-1691-11df-97a5-7038c432aabf',NULL),(440229,6114,5088,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da51e4be-1691-11df-97a5-7038c432aabf',NULL),(440230,6114,5089,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.5,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da51e644-1691-11df-97a5-7038c432aabf',NULL),(440231,6114,5356,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da51e838-1691-11df-97a5-7038c432aabf',NULL),(440232,6114,1248,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da51e9d7-1691-11df-97a5-7038c432aabf',NULL),(440233,6114,1285,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1287,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da51eb6d-1691-11df-97a5-7038c432aabf',NULL),(440234,6114,1088,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da51ed08-1691-11df-97a5-7038c432aabf',NULL),(440235,6114,1088,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da51ee9e-1691-11df-97a5-7038c432aabf',NULL),(440236,6114,1088,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da51f05b-1691-11df-97a5-7038c432aabf',NULL),(440237,6114,1112,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da51f1e0-1691-11df-97a5-7038c432aabf',NULL),(440238,6114,1109,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da51f361-1691-11df-97a5-7038c432aabf',NULL),(440239,6114,1110,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da51f4e7-1691-11df-97a5-7038c432aabf',NULL),(440240,6114,1111,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da51f663-1691-11df-97a5-7038c432aabf',NULL),(440241,6114,1255,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da51f7ed-1691-11df-97a5-7038c432aabf',NULL),(440242,6114,1277,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da51f96e-1691-11df-97a5-7038c432aabf',NULL),(440243,6114,1261,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da51faf3-1691-11df-97a5-7038c432aabf',NULL),(440244,6114,1265,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da51fc78-1691-11df-97a5-7038c432aabf',NULL),(440245,6114,1268,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da51fdf9-1691-11df-97a5-7038c432aabf',NULL),(440246,6114,1272,44234,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:15',0,1,NULL,NULL,NULL,'da51ff7e-1691-11df-97a5-7038c432aabf',NULL),(440247,7674,1246,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da5200ff-1691-11df-97a5-7038c432aabf',NULL),(440248,7674,5282,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da520285-1691-11df-97a5-7038c432aabf',NULL),(440249,7674,6096,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da520401-1691-11df-97a5-7038c432aabf',NULL),(440250,7674,5272,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da520587-1691-11df-97a5-7038c432aabf',NULL),(440251,7674,1146,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da52070c-1691-11df-97a5-7038c432aabf',NULL),(440252,7674,1154,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da52088d-1691-11df-97a5-7038c432aabf',NULL),(440253,7674,1192,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da520a0e-1691-11df-97a5-7038c432aabf',NULL),(440254,7674,1155,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da520b8f-1691-11df-97a5-7038c432aabf',NULL),(440255,7674,1164,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da520d14-1691-11df-97a5-7038c432aabf',NULL),(440256,7674,1156,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da520f00-1691-11df-97a5-7038c432aabf',NULL),(440257,7674,6065,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da521096-1691-11df-97a5-7038c432aabf',NULL),(440258,7674,5092,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da52122c-1691-11df-97a5-7038c432aabf',NULL),(440259,7674,5086,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da5213c3-1691-11df-97a5-7038c432aabf',NULL),(440260,7674,5087,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da521559-1691-11df-97a5-7038c432aabf',NULL),(440261,7674,5085,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da521716-1691-11df-97a5-7038c432aabf',NULL),(440262,7674,5088,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da521893-1691-11df-97a5-7038c432aabf',NULL),(440263,7674,5089,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da521a18-1691-11df-97a5-7038c432aabf',NULL),(440264,7674,5356,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da521b99-1691-11df-97a5-7038c432aabf',NULL),(440265,7674,1248,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da521d1e-1691-11df-97a5-7038c432aabf',NULL),(440266,7674,1276,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da521e9f-1691-11df-97a5-7038c432aabf',NULL),(440267,7674,5096,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da522024-1691-11df-97a5-7038c432aabf',NULL),(440268,7674,1088,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da5221a9-1691-11df-97a5-7038c432aabf',NULL),(440269,7674,1088,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da52232a-1691-11df-97a5-7038c432aabf',NULL),(440270,7674,1088,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da5224b4-1691-11df-97a5-7038c432aabf',NULL),(440271,7674,1112,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da522635-1691-11df-97a5-7038c432aabf',NULL),(440272,7674,1109,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da5227b6-1691-11df-97a5-7038c432aabf',NULL),(440273,7674,1110,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da522937-1691-11df-97a5-7038c432aabf',NULL),(440274,7674,1111,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da522ab8-1691-11df-97a5-7038c432aabf',NULL),(440275,7674,1255,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da522c3d-1691-11df-97a5-7038c432aabf',NULL),(440276,7674,1250,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da522e60-1691-11df-97a5-7038c432aabf',NULL),(440277,7674,1250,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da522fe6-1691-11df-97a5-7038c432aabf',NULL),(440278,7674,1250,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da523167-1691-11df-97a5-7038c432aabf',NULL),(440279,7674,1277,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da5232f0-1691-11df-97a5-7038c432aabf',NULL),(440280,7674,1261,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da523471-1691-11df-97a5-7038c432aabf',NULL),(440281,7674,1265,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da523659-1691-11df-97a5-7038c432aabf',NULL),(440282,7674,1268,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da5237ef-1691-11df-97a5-7038c432aabf',NULL),(440283,7674,1272,44241,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:18:29',0,1,NULL,NULL,NULL,'da523981-1691-11df-97a5-7038c432aabf',NULL),(440284,6171,5589,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da523b1c-1691-11df-97a5-7038c432aabf',NULL),(440285,6171,5588,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da523cb6-1691-11df-97a5-7038c432aabf',NULL),(440286,6171,1246,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da523e6b-1691-11df-97a5-7038c432aabf',NULL),(440287,6171,5282,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da523ff0-1691-11df-97a5-7038c432aabf',NULL),(440288,6171,969,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da524171-1691-11df-97a5-7038c432aabf',NULL),(440289,6171,1151,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da5242f2-1691-11df-97a5-7038c432aabf',NULL),(440290,6171,5303,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da524473-1691-11df-97a5-7038c432aabf',NULL),(440291,6171,976,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da5245f4-1691-11df-97a5-7038c432aabf',NULL),(440292,6171,1192,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da524779-1691-11df-97a5-7038c432aabf',NULL),(440293,6171,979,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da5248f6-1691-11df-97a5-7038c432aabf',NULL),(440294,6171,1156,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da524a7b-1691-11df-97a5-7038c432aabf',NULL),(440295,6171,6065,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da525629-1691-11df-97a5-7038c432aabf',NULL),(440296,6171,1154,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da5257aa-1691-11df-97a5-7038c432aabf',NULL),(440297,6171,5092,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da525926-1691-11df-97a5-7038c432aabf',NULL),(440298,6171,5314,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da525aa7-1691-11df-97a5-7038c432aabf',NULL),(440299,6171,5090,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da525c82-1691-11df-97a5-7038c432aabf',NULL),(440300,6171,5087,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da525e18-1691-11df-97a5-7038c432aabf',NULL),(440301,6171,5242,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da525faf-1691-11df-97a5-7038c432aabf',NULL),(440302,6171,5088,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da526149-1691-11df-97a5-7038c432aabf',NULL),(440303,6171,5089,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.4,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da5262ed-1691-11df-97a5-7038c432aabf',NULL),(440304,6171,1125,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da5265bf-1691-11df-97a5-7038c432aabf',NULL),(440305,6171,1124,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da52683d-1691-11df-97a5-7038c432aabf',NULL),(440306,6171,1123,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da526aba-1691-11df-97a5-7038c432aabf',NULL),(440307,6171,1122,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da526e78-1691-11df-97a5-7038c432aabf',NULL),(440308,6171,1128,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da52710f-1691-11df-97a5-7038c432aabf',NULL),(440309,6171,1129,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da5273aa-1691-11df-97a5-7038c432aabf',NULL),(440310,6171,1209,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da52763d-1691-11df-97a5-7038c432aabf',NULL),(440311,6171,1224,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da5278cc-1691-11df-97a5-7038c432aabf',NULL),(440312,6171,5096,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da527b5a-1691-11df-97a5-7038c432aabf',NULL),(440313,6171,6042,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,6022,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da527df1-1691-11df-97a5-7038c432aabf',NULL),(440314,6171,1109,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da528084-1691-11df-97a5-7038c432aabf',NULL),(440315,6171,1110,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da528368-1691-11df-97a5-7038c432aabf',NULL),(440316,6171,1111,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da528621-1691-11df-97a5-7038c432aabf',NULL),(440317,6171,1112,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da5288de-1691-11df-97a5-7038c432aabf',NULL),(440318,6171,1255,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da528ba9-1691-11df-97a5-7038c432aabf',NULL),(440319,6171,1261,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da528e55-1691-11df-97a5-7038c432aabf',NULL),(440320,6171,1265,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da52912c-1691-11df-97a5-7038c432aabf',NULL),(440321,6171,1268,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da5292b6-1691-11df-97a5-7038c432aabf',NULL),(440322,6171,984,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da529432-1691-11df-97a5-7038c432aabf',NULL),(440323,6171,1272,44244,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:20:14',0,1,NULL,NULL,NULL,'da5295b3-1691-11df-97a5-7038c432aabf',NULL),(440324,1307,1246,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da529734-1691-11df-97a5-7038c432aabf',NULL),(440325,1307,5282,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da5298b9-1691-11df-97a5-7038c432aabf',NULL),(440326,1307,6096,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da529a3a-1691-11df-97a5-7038c432aabf',NULL),(440327,1307,5272,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da529bc0-1691-11df-97a5-7038c432aabf',NULL),(440328,1307,1146,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da529d45-1691-11df-97a5-7038c432aabf',NULL),(440329,1307,1154,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da529ec6-1691-11df-97a5-7038c432aabf',NULL),(440330,1307,1192,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52a047-1691-11df-97a5-7038c432aabf',NULL),(440331,1307,1155,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52a1c8-1691-11df-97a5-7038c432aabf',NULL),(440332,1307,1164,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52a349-1691-11df-97a5-7038c432aabf',NULL),(440333,1307,1156,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52a4ca-1691-11df-97a5-7038c432aabf',NULL),(440334,1307,5092,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52a646-1691-11df-97a5-7038c432aabf',NULL),(440335,1307,5086,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52a7cc-1691-11df-97a5-7038c432aabf',NULL),(440336,1307,5087,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52a948-1691-11df-97a5-7038c432aabf',NULL),(440337,1307,5085,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52ab2c-1691-11df-97a5-7038c432aabf',NULL),(440338,1307,5088,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52acbe-1691-11df-97a5-7038c432aabf',NULL),(440339,1307,5089,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52ae50-1691-11df-97a5-7038c432aabf',NULL),(440340,1307,5356,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52afe6-1691-11df-97a5-7038c432aabf',NULL),(440341,1307,1248,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52b178-1691-11df-97a5-7038c432aabf',NULL),(440342,1307,952,44249,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1970,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52b339-1691-11df-97a5-7038c432aabf',NULL),(440343,1307,5497,44249,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,224,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52b4b2-1691-11df-97a5-7038c432aabf',NULL),(440344,1307,730,44249,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52b633-1691-11df-97a5-7038c432aabf',NULL),(440345,1307,853,44249,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,678,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52b7b8-1691-11df-97a5-7038c432aabf',NULL),(440346,1307,21,44249,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52b939-1691-11df-97a5-7038c432aabf',NULL),(440347,1307,851,44249,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52baba-1691-11df-97a5-7038c432aabf',NULL),(440348,1307,729,44249,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,362000,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52bc36-1691-11df-97a5-7038c432aabf',NULL),(440349,1307,654,44249,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.8,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52bdb7-1691-11df-97a5-7038c432aabf',NULL),(440350,1307,678,44249,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52bf34-1691-11df-97a5-7038c432aabf',NULL),(440351,1307,5096,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52c0b1-1691-11df-97a5-7038c432aabf',NULL),(440352,1307,1088,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52c236-1691-11df-97a5-7038c432aabf',NULL),(440353,1307,1088,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52c3b7-1691-11df-97a5-7038c432aabf',NULL),(440354,1307,1088,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52c538-1691-11df-97a5-7038c432aabf',NULL),(440355,1307,1112,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52c6b9-1691-11df-97a5-7038c432aabf',NULL),(440356,1307,1109,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52c83a-1691-11df-97a5-7038c432aabf',NULL),(440357,1307,1110,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52c9bf-1691-11df-97a5-7038c432aabf',NULL),(440358,1307,1111,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52cb40-1691-11df-97a5-7038c432aabf',NULL),(440359,1307,1255,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52ccc1-1691-11df-97a5-7038c432aabf',NULL),(440360,1307,1277,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52ce3e-1691-11df-97a5-7038c432aabf',NULL),(440361,1307,1261,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52cfbf-1691-11df-97a5-7038c432aabf',NULL),(440362,1307,1265,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52d191-1691-11df-97a5-7038c432aabf',NULL),(440363,1307,1268,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52d330-1691-11df-97a5-7038c432aabf',NULL),(440364,1307,1272,44249,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:28',0,1,NULL,NULL,NULL,'da52d4ca-1691-11df-97a5-7038c432aabf',NULL),(440365,4344,1246,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da52d665-1691-11df-97a5-7038c432aabf',NULL),(440366,4344,5282,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da52d800-1691-11df-97a5-7038c432aabf',NULL),(440367,4344,6096,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da52d996-1691-11df-97a5-7038c432aabf',NULL),(440368,4344,5272,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da52db35-1691-11df-97a5-7038c432aabf',NULL),(440369,4344,1146,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da52dccb-1691-11df-97a5-7038c432aabf',NULL),(440370,4344,1154,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da52de61-1691-11df-97a5-7038c432aabf',NULL),(440371,4344,1192,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da52e027-1691-11df-97a5-7038c432aabf',NULL),(440372,4344,1156,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da52e19f-1691-11df-97a5-7038c432aabf',NULL),(440373,4344,5092,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da52e329-1691-11df-97a5-7038c432aabf',NULL),(440374,4344,5086,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da52e4a5-1691-11df-97a5-7038c432aabf',NULL),(440375,4344,5087,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da52e633-1691-11df-97a5-7038c432aabf',NULL),(440376,4344,5085,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da52e7bd-1691-11df-97a5-7038c432aabf',NULL),(440377,4344,5088,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da52e93e-1691-11df-97a5-7038c432aabf',NULL),(440378,4344,5089,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da52eac3-1691-11df-97a5-7038c432aabf',NULL),(440379,4344,5356,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da52ec40-1691-11df-97a5-7038c432aabf',NULL),(440380,4344,1248,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da52edc9-1691-11df-97a5-7038c432aabf',NULL),(440381,4344,5096,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da52fa33-1691-11df-97a5-7038c432aabf',NULL),(440382,4344,1112,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da52fbc9-1691-11df-97a5-7038c432aabf',NULL),(440383,4344,1109,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da52fd57-1691-11df-97a5-7038c432aabf',NULL),(440384,4344,1110,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da52feee-1691-11df-97a5-7038c432aabf',NULL),(440385,4344,1111,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da5300bc-1691-11df-97a5-7038c432aabf',NULL),(440386,4344,1255,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da53023d-1691-11df-97a5-7038c432aabf',NULL),(440387,4344,1277,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da5303bd-1691-11df-97a5-7038c432aabf',NULL),(440388,4344,1265,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da530543-1691-11df-97a5-7038c432aabf',NULL),(440389,4344,1268,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da5306c4-1691-11df-97a5-7038c432aabf',NULL),(440390,4344,1272,44250,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:22:30',0,1,NULL,NULL,NULL,'da53084d-1691-11df-97a5-7038c432aabf',NULL),(440391,987,1246,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL,NULL,'da5309d2-1691-11df-97a5-7038c432aabf',NULL),(440392,987,5282,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL,NULL,'da530b58-1691-11df-97a5-7038c432aabf',NULL),(440393,987,6096,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL,NULL,'da530ce1-1691-11df-97a5-7038c432aabf',NULL),(440394,987,1154,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL,NULL,'da530e66-1691-11df-97a5-7038c432aabf',NULL),(440395,987,1192,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL,NULL,'da530fec-1691-11df-97a5-7038c432aabf',NULL),(440396,987,5092,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL,NULL,'da53116d-1691-11df-97a5-7038c432aabf',NULL),(440397,987,5086,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL,NULL,'da5312f6-1691-11df-97a5-7038c432aabf',NULL),(440398,987,5087,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL,NULL,'da53147b-1691-11df-97a5-7038c432aabf',NULL),(440399,987,5085,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL,NULL,'da5315fc-1691-11df-97a5-7038c432aabf',NULL),(440400,987,5088,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL,NULL,'da531782-1691-11df-97a5-7038c432aabf',NULL),(440401,987,5089,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL,NULL,'da531902-1691-11df-97a5-7038c432aabf',NULL),(440402,987,5356,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL,NULL,'da531a8c-1691-11df-97a5-7038c432aabf',NULL),(440403,987,1248,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL,NULL,'da531c11-1691-11df-97a5-7038c432aabf',NULL),(440404,987,5096,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL,NULL,'da531d9b-1691-11df-97a5-7038c432aabf',NULL),(440405,987,1112,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL,NULL,'da531f7a-1691-11df-97a5-7038c432aabf',NULL),(440406,987,1109,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL,NULL,'da53212a-1691-11df-97a5-7038c432aabf',NULL),(440407,987,1110,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL,NULL,'da5322d1-1691-11df-97a5-7038c432aabf',NULL),(440408,987,1111,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL,NULL,'da532452-1691-11df-97a5-7038c432aabf',NULL),(440409,987,1255,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL,NULL,'da5325dc-1691-11df-97a5-7038c432aabf',NULL),(440410,987,1277,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL,NULL,'da532794-1691-11df-97a5-7038c432aabf',NULL),(440411,987,1261,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL,NULL,'da532904-1691-11df-97a5-7038c432aabf',NULL),(440412,987,1265,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL,NULL,'da532a74-1691-11df-97a5-7038c432aabf',NULL),(440413,987,1268,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL,NULL,'da532be4-1691-11df-97a5-7038c432aabf',NULL),(440414,987,1272,44251,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:24:23',0,1,NULL,NULL,NULL,'da532d4f-1691-11df-97a5-7038c432aabf',NULL),(440415,7657,1246,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da532ebb-1691-11df-97a5-7038c432aabf',NULL),(440416,7657,5282,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da533f4e-1691-11df-97a5-7038c432aabf',NULL),(440417,7657,6096,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da5340ba-1691-11df-97a5-7038c432aabf',NULL),(440418,7657,1154,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da534221-1691-11df-97a5-7038c432aabf',NULL),(440419,7657,1192,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da534384-1691-11df-97a5-7038c432aabf',NULL),(440420,7657,5092,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da534999-1691-11df-97a5-7038c432aabf',NULL),(440421,7657,5086,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da534b22-1691-11df-97a5-7038c432aabf',NULL),(440422,7657,5087,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da535df7-1691-11df-97a5-7038c432aabf',NULL),(440423,7657,5085,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da536045-1691-11df-97a5-7038c432aabf',NULL),(440424,7657,5088,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da53627a-1691-11df-97a5-7038c432aabf',NULL),(440425,7657,5089,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da5364ae-1691-11df-97a5-7038c432aabf',NULL),(440426,7657,5356,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da537613-1691-11df-97a5-7038c432aabf',NULL),(440427,7657,1248,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da53784c-1691-11df-97a5-7038c432aabf',NULL),(440428,7657,1276,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da537c46-1691-11df-97a5-7038c432aabf',NULL),(440429,7657,5096,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da538f9f-1691-11df-97a5-7038c432aabf',NULL),(440430,7657,6042,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da5391d8-1691-11df-97a5-7038c432aabf',NULL),(440431,7657,1088,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da53a32b-1691-11df-97a5-7038c432aabf',NULL),(440432,7657,1088,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da53b37a-1691-11df-97a5-7038c432aabf',NULL),(440433,7657,1088,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da53c58a-1691-11df-97a5-7038c432aabf',NULL),(440434,7657,1112,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da53e8be-1691-11df-97a5-7038c432aabf',NULL),(440435,7657,1109,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da53ea50-1691-11df-97a5-7038c432aabf',NULL),(440436,7657,1110,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da53ec00-1691-11df-97a5-7038c432aabf',NULL),(440437,7657,1111,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da53ed7d-1691-11df-97a5-7038c432aabf',NULL),(440438,7657,1255,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da53eef9-1691-11df-97a5-7038c432aabf',NULL),(440439,7657,1250,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da53f072-1691-11df-97a5-7038c432aabf',NULL),(440440,7657,1250,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da53f1f3-1691-11df-97a5-7038c432aabf',NULL),(440441,7657,1250,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da53f36f-1691-11df-97a5-7038c432aabf',NULL),(440442,7657,1277,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da53f4e8-1691-11df-97a5-7038c432aabf',NULL),(440443,7657,1261,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da53f665-1691-11df-97a5-7038c432aabf',NULL),(440444,7657,1265,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da53f7d9-1691-11df-97a5-7038c432aabf',NULL),(440445,7657,1268,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da53f955-1691-11df-97a5-7038c432aabf',NULL),(440446,7657,1271,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da53fac9-1691-11df-97a5-7038c432aabf',NULL),(440447,7657,1272,44257,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:25:50',0,1,NULL,NULL,NULL,'da53fc46-1691-11df-97a5-7038c432aabf',NULL),(440448,5938,1246,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da53fdc3-1691-11df-97a5-7038c432aabf',NULL),(440449,5938,5282,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da53ff3b-1691-11df-97a5-7038c432aabf',NULL),(440450,5938,6096,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da5400bc-1691-11df-97a5-7038c432aabf',NULL),(440451,5938,5272,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da540230-1691-11df-97a5-7038c432aabf',NULL),(440452,5938,1146,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da5403ad-1691-11df-97a5-7038c432aabf',NULL),(440453,5938,1154,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da54052e-1691-11df-97a5-7038c432aabf',NULL),(440454,5938,1192,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da5406a2-1691-11df-97a5-7038c432aabf',NULL),(440455,5938,1156,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da54081f-1691-11df-97a5-7038c432aabf',NULL),(440456,5938,5092,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da5409ed-1691-11df-97a5-7038c432aabf',NULL),(440457,5938,5086,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da540b7f-1691-11df-97a5-7038c432aabf',NULL),(440458,5938,5087,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da540d11-1691-11df-97a5-7038c432aabf',NULL),(440459,5938,5085,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da540e9f-1691-11df-97a5-7038c432aabf',NULL),(440460,5938,5088,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da541031-1691-11df-97a5-7038c432aabf',NULL),(440461,5938,5089,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da5411c7-1691-11df-97a5-7038c432aabf',NULL),(440462,5938,5356,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da54135d-1691-11df-97a5-7038c432aabf',NULL),(440463,5938,1248,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da5414eb-1691-11df-97a5-7038c432aabf',NULL),(440464,5938,1276,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da54167d-1691-11df-97a5-7038c432aabf',NULL),(440465,5938,5096,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da54183e-1691-11df-97a5-7038c432aabf',NULL),(440466,5938,1088,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da5419b7-1691-11df-97a5-7038c432aabf',NULL),(440467,5938,1088,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da541b33-1691-11df-97a5-7038c432aabf',NULL),(440468,5938,1088,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da541cac-1691-11df-97a5-7038c432aabf',NULL),(440469,5938,1112,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da541e2d-1691-11df-97a5-7038c432aabf',NULL),(440470,5938,1109,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da541fa5-1691-11df-97a5-7038c432aabf',NULL),(440471,5938,1110,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da54211e-1691-11df-97a5-7038c432aabf',NULL),(440472,5938,1111,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da54229a-1691-11df-97a5-7038c432aabf',NULL),(440473,5938,1255,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da54240e-1691-11df-97a5-7038c432aabf',NULL),(440474,5938,1250,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da54258b-1691-11df-97a5-7038c432aabf',NULL),(440475,5938,1250,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da54270c-1691-11df-97a5-7038c432aabf',NULL),(440476,5938,1250,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da542889-1691-11df-97a5-7038c432aabf',NULL),(440477,5938,1277,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da542a0a-1691-11df-97a5-7038c432aabf',NULL),(440478,5938,1261,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da542b82-1691-11df-97a5-7038c432aabf',NULL),(440479,5938,1265,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da542cff-1691-11df-97a5-7038c432aabf',NULL),(440480,5938,1268,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da542e77-1691-11df-97a5-7038c432aabf',NULL),(440481,5938,1272,44269,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:35:25',0,1,NULL,NULL,NULL,'da542ff4-1691-11df-97a5-7038c432aabf',NULL),(440482,7083,1246,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da5431cf-1691-11df-97a5-7038c432aabf',NULL),(440483,7083,5282,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da54336e-1691-11df-97a5-7038c432aabf',NULL),(440484,7083,6096,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da543508-1691-11df-97a5-7038c432aabf',NULL),(440485,7083,5272,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da543696-1691-11df-97a5-7038c432aabf',NULL),(440486,7083,1146,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da54390f-1691-11df-97a5-7038c432aabf',NULL),(440487,7083,1154,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da543a8c-1691-11df-97a5-7038c432aabf',NULL),(440488,7083,1192,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da543c08-1691-11df-97a5-7038c432aabf',NULL),(440489,7083,1156,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da543d85-1691-11df-97a5-7038c432aabf',NULL),(440490,7083,5092,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da543efd-1691-11df-97a5-7038c432aabf',NULL),(440491,7083,5086,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da54407a-1691-11df-97a5-7038c432aabf',NULL),(440492,7083,5087,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da5441f2-1691-11df-97a5-7038c432aabf',NULL),(440493,7083,5085,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da54436f-1691-11df-97a5-7038c432aabf',NULL),(440494,7083,5088,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da5444ec-1691-11df-97a5-7038c432aabf',NULL),(440495,7083,5089,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da544660-1691-11df-97a5-7038c432aabf',NULL),(440496,7083,5356,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da5447dd-1691-11df-97a5-7038c432aabf',NULL),(440497,7083,1248,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da544955-1691-11df-97a5-7038c432aabf',NULL),(440498,7083,1276,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da544ad6-1691-11df-97a5-7038c432aabf',NULL),(440499,7083,5096,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da544c4e-1691-11df-97a5-7038c432aabf',NULL),(440500,7083,6042,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da544dc3-1691-11df-97a5-7038c432aabf',NULL),(440501,7083,1112,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da544f43-1691-11df-97a5-7038c432aabf',NULL),(440502,7083,1109,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da545b65-1691-11df-97a5-7038c432aabf',NULL),(440503,7083,1110,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da545cfb-1691-11df-97a5-7038c432aabf',NULL),(440504,7083,1111,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da545e85-1691-11df-97a5-7038c432aabf',NULL),(440505,7083,1255,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da546046-1691-11df-97a5-7038c432aabf',NULL),(440506,7083,1277,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da5461be-1691-11df-97a5-7038c432aabf',NULL),(440507,7083,1261,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da546337-1691-11df-97a5-7038c432aabf',NULL),(440508,7083,1265,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da5464b3-1691-11df-97a5-7038c432aabf',NULL),(440509,7083,1268,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da54662c-1691-11df-97a5-7038c432aabf',NULL),(440510,7083,1272,44271,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:00:55',0,1,NULL,NULL,NULL,'da5467b5-1691-11df-97a5-7038c432aabf',NULL),(440511,4684,1246,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da546a32-1691-11df-97a5-7038c432aabf',NULL),(440512,4684,5282,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da546c9f-1691-11df-97a5-7038c432aabf',NULL),(440513,4684,6096,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da546f0b-1691-11df-97a5-7038c432aabf',NULL),(440514,4684,5272,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da5472c9-1691-11df-97a5-7038c432aabf',NULL),(440515,4684,1146,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da54755c-1691-11df-97a5-7038c432aabf',NULL),(440516,4684,1154,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da5477e6-1691-11df-97a5-7038c432aabf',NULL),(440517,4684,1192,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da547a67-1691-11df-97a5-7038c432aabf',NULL),(440518,4684,1155,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da547ce9-1691-11df-97a5-7038c432aabf',NULL),(440519,4684,1164,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da547fc9-1691-11df-97a5-7038c432aabf',NULL),(440520,4684,1156,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da548271-1691-11df-97a5-7038c432aabf',NULL),(440521,4684,6065,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da548510-1691-11df-97a5-7038c432aabf',NULL),(440522,4684,5092,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da5487df-1691-11df-97a5-7038c432aabf',NULL),(440523,4684,5086,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da548a65-1691-11df-97a5-7038c432aabf',NULL),(440524,4684,5087,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da548ce2-1691-11df-97a5-7038c432aabf',NULL),(440525,4684,5085,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da548f64-1691-11df-97a5-7038c432aabf',NULL),(440526,4684,5088,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da5491d8-1691-11df-97a5-7038c432aabf',NULL),(440527,4684,5089,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da549359-1691-11df-97a5-7038c432aabf',NULL),(440528,4684,5356,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da5494d6-1691-11df-97a5-7038c432aabf',NULL),(440529,4684,1248,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da549653-1691-11df-97a5-7038c432aabf',NULL),(440530,4684,5096,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da5497cf-1691-11df-97a5-7038c432aabf',NULL),(440531,4684,1088,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da549948-1691-11df-97a5-7038c432aabf',NULL),(440532,4684,1088,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da549ac9-1691-11df-97a5-7038c432aabf',NULL),(440533,4684,1088,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da549c45-1691-11df-97a5-7038c432aabf',NULL),(440534,4684,1112,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da549dbe-1691-11df-97a5-7038c432aabf',NULL),(440535,4684,1109,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da549f3f-1691-11df-97a5-7038c432aabf',NULL),(440536,4684,1110,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da54a0b7-1691-11df-97a5-7038c432aabf',NULL),(440537,4684,1111,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da54a238-1691-11df-97a5-7038c432aabf',NULL),(440538,4684,1255,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da54a3ac-1691-11df-97a5-7038c432aabf',NULL),(440539,4684,1277,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da54a52d-1691-11df-97a5-7038c432aabf',NULL),(440540,4684,1261,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da54a70c-1691-11df-97a5-7038c432aabf',NULL),(440541,4684,1262,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da54a89e-1691-11df-97a5-7038c432aabf',NULL),(440542,4684,1265,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da54aa2c-1691-11df-97a5-7038c432aabf',NULL),(440543,4684,1268,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da54abbe-1691-11df-97a5-7038c432aabf',NULL),(440544,4684,1271,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da54ad55-1691-11df-97a5-7038c432aabf',NULL),(440545,4684,1272,44272,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 10:58:34',0,1,NULL,NULL,NULL,'da54af0d-1691-11df-97a5-7038c432aabf',NULL),(440546,516,1246,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54b08a-1691-11df-97a5-7038c432aabf',NULL),(440547,516,5282,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54b207-1691-11df-97a5-7038c432aabf',NULL),(440548,516,6096,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54b383-1691-11df-97a5-7038c432aabf',NULL),(440549,516,5272,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54b504-1691-11df-97a5-7038c432aabf',NULL),(440550,516,1146,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54b67d-1691-11df-97a5-7038c432aabf',NULL),(440551,516,1154,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54b7f9-1691-11df-97a5-7038c432aabf',NULL),(440552,516,1192,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54b96d-1691-11df-97a5-7038c432aabf',NULL),(440553,516,1155,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54baee-1691-11df-97a5-7038c432aabf',NULL),(440554,516,1164,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54bc6b-1691-11df-97a5-7038c432aabf',NULL),(440555,516,1156,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54bde3-1691-11df-97a5-7038c432aabf',NULL),(440556,516,5092,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54bf60-1691-11df-97a5-7038c432aabf',NULL),(440557,516,5086,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54c0dd-1691-11df-97a5-7038c432aabf',NULL),(440558,516,5087,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54c255-1691-11df-97a5-7038c432aabf',NULL),(440559,516,5085,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54c3d2-1691-11df-97a5-7038c432aabf',NULL),(440560,516,5088,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54c54a-1691-11df-97a5-7038c432aabf',NULL),(440561,516,5089,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54c6c7-1691-11df-97a5-7038c432aabf',NULL),(440562,516,5356,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54c83b-1691-11df-97a5-7038c432aabf',NULL),(440563,516,1248,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54c9b3-1691-11df-97a5-7038c432aabf',NULL),(440564,516,5096,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54cb2c-1691-11df-97a5-7038c432aabf',NULL),(440565,516,6042,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54ccad-1691-11df-97a5-7038c432aabf',NULL),(440566,516,1088,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54ce8c-1691-11df-97a5-7038c432aabf',NULL),(440567,516,1088,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54d01e-1691-11df-97a5-7038c432aabf',NULL),(440568,516,1088,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54d1b0-1691-11df-97a5-7038c432aabf',NULL),(440569,516,1112,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54d33e-1691-11df-97a5-7038c432aabf',NULL),(440570,516,1109,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54d4d0-1691-11df-97a5-7038c432aabf',NULL),(440571,516,1110,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54d688-1691-11df-97a5-7038c432aabf',NULL),(440572,516,1111,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54d801-1691-11df-97a5-7038c432aabf',NULL),(440573,516,1255,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54d97d-1691-11df-97a5-7038c432aabf',NULL),(440574,516,1277,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54daf6-1691-11df-97a5-7038c432aabf',NULL),(440575,516,1261,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54dc77-1691-11df-97a5-7038c432aabf',NULL),(440576,516,1265,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54ddef-1691-11df-97a5-7038c432aabf',NULL),(440577,516,1268,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54df6c-1691-11df-97a5-7038c432aabf',NULL),(440578,516,1272,44273,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:03:06',0,1,NULL,NULL,NULL,'da54e0e9-1691-11df-97a5-7038c432aabf',NULL),(440579,2534,1246,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da54e261-1691-11df-97a5-7038c432aabf',NULL),(440580,2534,5282,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da54e3de-1691-11df-97a5-7038c432aabf',NULL),(440581,2534,6096,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da54e55f-1691-11df-97a5-7038c432aabf',NULL),(440582,2534,1146,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da54e6e0-1691-11df-97a5-7038c432aabf',NULL),(440583,2534,1154,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da54e861-1691-11df-97a5-7038c432aabf',NULL),(440584,2534,1192,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da54e9e2-1691-11df-97a5-7038c432aabf',NULL),(440585,2534,1155,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da54eb67-1691-11df-97a5-7038c432aabf',NULL),(440586,2534,1164,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da54ecdf-1691-11df-97a5-7038c432aabf',NULL),(440587,2534,1156,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da54ee64-1691-11df-97a5-7038c432aabf',NULL),(440588,2534,6065,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da54fe44-1691-11df-97a5-7038c432aabf',NULL),(440589,2534,5092,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da54ffc0-1691-11df-97a5-7038c432aabf',NULL),(440590,2534,5086,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da5502a9-1691-11df-97a5-7038c432aabf',NULL),(440591,2534,5087,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da55042a-1691-11df-97a5-7038c432aabf',NULL),(440592,2534,5085,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da5505af-1691-11df-97a5-7038c432aabf',NULL),(440593,2534,5088,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da550730-1691-11df-97a5-7038c432aabf',NULL),(440594,2534,5089,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da5508a8-1691-11df-97a5-7038c432aabf',NULL),(440595,2534,5356,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da550a25-1691-11df-97a5-7038c432aabf',NULL),(440596,2534,1248,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da550ba2-1691-11df-97a5-7038c432aabf',NULL),(440597,2534,5096,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da550d27-1691-11df-97a5-7038c432aabf',NULL),(440598,2534,1088,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da550ea8-1691-11df-97a5-7038c432aabf',NULL),(440599,2534,1088,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da551025-1691-11df-97a5-7038c432aabf',NULL),(440600,2534,1088,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da5511a5-1691-11df-97a5-7038c432aabf',NULL),(440601,2534,1112,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da551322-1691-11df-97a5-7038c432aabf',NULL),(440602,2534,1109,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da5514a3-1691-11df-97a5-7038c432aabf',NULL),(440603,2534,1110,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da55161b-1691-11df-97a5-7038c432aabf',NULL),(440604,2534,1111,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da551798-1691-11df-97a5-7038c432aabf',NULL),(440605,2534,1255,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da551919-1691-11df-97a5-7038c432aabf',NULL),(440606,2534,1277,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da551a96-1691-11df-97a5-7038c432aabf',NULL),(440607,2534,1261,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da551cca-1691-11df-97a5-7038c432aabf',NULL),(440608,2534,1265,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da551e65-1691-11df-97a5-7038c432aabf',NULL),(440609,2534,1268,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da551ffb-1691-11df-97a5-7038c432aabf',NULL),(440610,2534,1271,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da55218d-1691-11df-97a5-7038c432aabf',NULL),(440611,2534,1271,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da552357-1691-11df-97a5-7038c432aabf',NULL),(440612,2534,1271,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da5524d8-1691-11df-97a5-7038c432aabf',NULL),(440613,2534,1272,44281,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:09:22',0,1,NULL,NULL,NULL,'da552655-1691-11df-97a5-7038c432aabf',NULL),(440614,6359,1246,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da5527e7-1691-11df-97a5-7038c432aabf',NULL),(440615,6359,5282,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da552970-1691-11df-97a5-7038c432aabf',NULL),(440616,6359,6096,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da552ae0-1691-11df-97a5-7038c432aabf',NULL),(440617,6359,5272,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da552c54-1691-11df-97a5-7038c432aabf',NULL),(440618,6359,1146,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da552dc4-1691-11df-97a5-7038c432aabf',NULL),(440619,6359,1154,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da552f34-1691-11df-97a5-7038c432aabf',NULL),(440620,6359,1192,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da5530a4-1691-11df-97a5-7038c432aabf',NULL),(440621,6359,5092,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da553218-1691-11df-97a5-7038c432aabf',NULL),(440622,6359,5086,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da553384-1691-11df-97a5-7038c432aabf',NULL),(440623,6359,5087,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da5534f3-1691-11df-97a5-7038c432aabf',NULL),(440624,6359,5085,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da554614-1691-11df-97a5-7038c432aabf',NULL),(440625,6359,5088,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da55489e-1691-11df-97a5-7038c432aabf',NULL),(440626,6359,5089,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da554a2c-1691-11df-97a5-7038c432aabf',NULL),(440627,6359,5356,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da554ba8-1691-11df-97a5-7038c432aabf',NULL),(440628,6359,1248,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da5551df-1691-11df-97a5-7038c432aabf',NULL),(440629,6359,5096,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da555371-1691-11df-97a5-7038c432aabf',NULL),(440630,6359,6042,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da556653-1691-11df-97a5-7038c432aabf',NULL),(440631,6359,1112,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da5568b6-1691-11df-97a5-7038c432aabf',NULL),(440632,6359,1109,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da556b67-1691-11df-97a5-7038c432aabf',NULL),(440633,6359,1110,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da556dba-1691-11df-97a5-7038c432aabf',NULL),(440634,6359,1111,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da557e5a-1691-11df-97a5-7038c432aabf',NULL),(440635,6359,1255,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da558092-1691-11df-97a5-7038c432aabf',NULL),(440636,6359,1277,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da55848c-1691-11df-97a5-7038c432aabf',NULL),(440637,6359,1261,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da5598b3-1691-11df-97a5-7038c432aabf',NULL),(440638,6359,1265,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da559aec-1691-11df-97a5-7038c432aabf',NULL),(440639,6359,1268,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da55ab2d-1691-11df-97a5-7038c432aabf',NULL),(440640,6359,1272,44284,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:11:47',0,1,NULL,NULL,NULL,'da55bbfc-1691-11df-97a5-7038c432aabf',NULL),(440641,158,1246,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da55e199-1691-11df-97a5-7038c432aabf',NULL),(440642,158,5282,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da55e33c-1691-11df-97a5-7038c432aabf',NULL),(440643,158,6096,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da55e4c5-1691-11df-97a5-7038c432aabf',NULL),(440644,158,1154,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da55e693-1691-11df-97a5-7038c432aabf',NULL),(440645,158,1192,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da55e818-1691-11df-97a5-7038c432aabf',NULL),(440646,158,1155,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da55e995-1691-11df-97a5-7038c432aabf',NULL),(440647,158,1164,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da55eb16-1691-11df-97a5-7038c432aabf',NULL),(440648,158,1156,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da55ec97-1691-11df-97a5-7038c432aabf',NULL),(440649,158,5092,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da55ee18-1691-11df-97a5-7038c432aabf',NULL),(440650,158,5086,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da55ef99-1691-11df-97a5-7038c432aabf',NULL),(440651,158,5087,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da55f10d-1691-11df-97a5-7038c432aabf',NULL),(440652,158,5085,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da55f28a-1691-11df-97a5-7038c432aabf',NULL),(440653,158,5088,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da55f406-1691-11df-97a5-7038c432aabf',NULL),(440654,158,5089,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da55f587-1691-11df-97a5-7038c432aabf',NULL),(440655,158,5356,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da55f704-1691-11df-97a5-7038c432aabf',NULL),(440656,158,1248,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da55f885-1691-11df-97a5-7038c432aabf',NULL),(440657,158,5096,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da55fa06-1691-11df-97a5-7038c432aabf',NULL),(440658,158,6042,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da55fb87-1691-11df-97a5-7038c432aabf',NULL),(440659,158,6042,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da55fd04-1691-11df-97a5-7038c432aabf',NULL),(440660,158,1088,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da55fe85-1691-11df-97a5-7038c432aabf',NULL),(440661,158,1088,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da560001-1691-11df-97a5-7038c432aabf',NULL),(440662,158,1088,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da560182-1691-11df-97a5-7038c432aabf',NULL),(440663,158,1112,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da5602fb-1691-11df-97a5-7038c432aabf',NULL),(440664,158,1109,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da56047c-1691-11df-97a5-7038c432aabf',NULL),(440665,158,1110,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da56065f-1691-11df-97a5-7038c432aabf',NULL),(440666,158,1111,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da5607f1-1691-11df-97a5-7038c432aabf',NULL),(440667,158,1255,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da560987-1691-11df-97a5-7038c432aabf',NULL),(440668,158,1277,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da560b15-1691-11df-97a5-7038c432aabf',NULL),(440669,158,1261,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da560cab-1691-11df-97a5-7038c432aabf',NULL),(440670,158,1265,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da560e68-1691-11df-97a5-7038c432aabf',NULL),(440671,158,1268,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da560fe9-1691-11df-97a5-7038c432aabf',NULL),(440672,158,1272,44286,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:14:00',0,1,NULL,NULL,NULL,'da56116a-1691-11df-97a5-7038c432aabf',NULL),(440673,1108,1246,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da5612e7-1691-11df-97a5-7038c432aabf',NULL),(440674,1108,5282,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da561464-1691-11df-97a5-7038c432aabf',NULL),(440675,1108,6096,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da5615d8-1691-11df-97a5-7038c432aabf',NULL),(440676,1108,5272,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da561759-1691-11df-97a5-7038c432aabf',NULL),(440677,1108,1146,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da5618de-1691-11df-97a5-7038c432aabf',NULL),(440678,1108,1154,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da561a56-1691-11df-97a5-7038c432aabf',NULL),(440679,1108,1192,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da561bd3-1691-11df-97a5-7038c432aabf',NULL),(440680,1108,1155,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da561d50-1691-11df-97a5-7038c432aabf',NULL),(440681,1108,1164,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da561ed1-1691-11df-97a5-7038c432aabf',NULL),(440682,1108,1156,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da562049-1691-11df-97a5-7038c432aabf',NULL),(440683,1108,6065,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da5621c6-1691-11df-97a5-7038c432aabf',NULL),(440684,1108,5092,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da562347-1691-11df-97a5-7038c432aabf',NULL),(440685,1108,5086,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da5624c3-1691-11df-97a5-7038c432aabf',NULL),(440686,1108,5087,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da562640-1691-11df-97a5-7038c432aabf',NULL),(440687,1108,5085,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da5627b8-1691-11df-97a5-7038c432aabf',NULL),(440688,1108,5088,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da562935-1691-11df-97a5-7038c432aabf',NULL),(440689,1108,5089,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da562ab6-1691-11df-97a5-7038c432aabf',NULL),(440690,1108,5356,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da562c2e-1691-11df-97a5-7038c432aabf',NULL),(440691,1108,1248,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da562e16-1691-11df-97a5-7038c432aabf',NULL),(440692,1108,5096,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da562fa8-1691-11df-97a5-7038c432aabf',NULL),(440693,1108,6042,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da56313e-1691-11df-97a5-7038c432aabf',NULL),(440694,1108,1088,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da5632d1-1691-11df-97a5-7038c432aabf',NULL),(440695,1108,1088,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da56345e-1691-11df-97a5-7038c432aabf',NULL),(440696,1108,1088,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da563617-1691-11df-97a5-7038c432aabf',NULL),(440697,1108,1112,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da56378f-1691-11df-97a5-7038c432aabf',NULL),(440698,1108,1109,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da563910-1691-11df-97a5-7038c432aabf',NULL),(440699,1108,1110,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da563a8d-1691-11df-97a5-7038c432aabf',NULL),(440700,1108,1111,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da563c0a-1691-11df-97a5-7038c432aabf',NULL),(440701,1108,1255,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da563d8f-1691-11df-97a5-7038c432aabf',NULL),(440702,1108,1277,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da563f0b-1691-11df-97a5-7038c432aabf',NULL),(440703,1108,1261,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da56408c-1691-11df-97a5-7038c432aabf',NULL),(440704,1108,1265,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da564209-1691-11df-97a5-7038c432aabf',NULL),(440705,1108,1268,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da564386-1691-11df-97a5-7038c432aabf',NULL),(440706,1108,1272,44288,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:25',0,1,NULL,NULL,NULL,'da5644fe-1691-11df-97a5-7038c432aabf',NULL),(440707,1585,1246,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da56467b-1691-11df-97a5-7038c432aabf',NULL),(440708,1585,5282,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da5647fc-1691-11df-97a5-7038c432aabf',NULL),(440709,1585,6096,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da56556f-1691-11df-97a5-7038c432aabf',NULL),(440710,1585,5272,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da56570e-1691-11df-97a5-7038c432aabf',NULL),(440711,1585,1146,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da5658a0-1691-11df-97a5-7038c432aabf',NULL),(440712,1585,1154,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da565a36-1691-11df-97a5-7038c432aabf',NULL),(440713,1585,1192,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da565bcd-1691-11df-97a5-7038c432aabf',NULL),(440714,1585,1164,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da565d5f-1691-11df-97a5-7038c432aabf',NULL),(440715,1585,1247,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da565ef5-1691-11df-97a5-7038c432aabf',NULL),(440716,1585,1156,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da566087-1691-11df-97a5-7038c432aabf',NULL),(440717,1585,6065,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da566226-1691-11df-97a5-7038c432aabf',NULL),(440718,1585,5092,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da5663d2-1691-11df-97a5-7038c432aabf',NULL),(440719,1585,5086,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da56668b-1691-11df-97a5-7038c432aabf',NULL),(440720,1585,5087,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da56692f-1691-11df-97a5-7038c432aabf',NULL),(440721,1585,5085,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da566bc6-1691-11df-97a5-7038c432aabf',NULL),(440722,1585,5088,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da56701e-1691-11df-97a5-7038c432aabf',NULL),(440723,1585,5089,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da5672db-1691-11df-97a5-7038c432aabf',NULL),(440724,1585,5356,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da567595-1691-11df-97a5-7038c432aabf',NULL),(440725,1585,1248,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da567856-1691-11df-97a5-7038c432aabf',NULL),(440726,1585,1276,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da567b10-1691-11df-97a5-7038c432aabf',NULL),(440727,1585,5096,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da567dc4-1691-11df-97a5-7038c432aabf',NULL),(440728,1585,1088,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da568207-1691-11df-97a5-7038c432aabf',NULL),(440729,1585,1088,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da5684d1-1691-11df-97a5-7038c432aabf',NULL),(440730,1585,1088,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da568786-1691-11df-97a5-7038c432aabf',NULL),(440731,1585,1112,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da568a37-1691-11df-97a5-7038c432aabf',NULL),(440732,1585,1109,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da568cec-1691-11df-97a5-7038c432aabf',NULL),(440733,1585,1110,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da568f94-1691-11df-97a5-7038c432aabf',NULL),(440734,1585,1111,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da569245-1691-11df-97a5-7038c432aabf',NULL),(440735,1585,1255,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da5693e8-1691-11df-97a5-7038c432aabf',NULL),(440736,1585,1277,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da56958f-1691-11df-97a5-7038c432aabf',NULL),(440737,1585,1261,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da56972a-1691-11df-97a5-7038c432aabf',NULL),(440738,1585,1265,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da5698bc-1691-11df-97a5-7038c432aabf',NULL),(440739,1585,1268,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da569a5f-1691-11df-97a5-7038c432aabf',NULL),(440740,1585,1272,44289,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:15:38',0,1,NULL,NULL,NULL,'da569bf1-1691-11df-97a5-7038c432aabf',NULL),(440741,4504,1246,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da569d83-1691-11df-97a5-7038c432aabf',NULL),(440742,4504,5282,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da569f44-1691-11df-97a5-7038c432aabf',NULL),(440743,4504,6096,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56a0c5-1691-11df-97a5-7038c432aabf',NULL),(440744,4504,1154,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56a2ba-1691-11df-97a5-7038c432aabf',NULL),(440745,4504,1164,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56a44c-1691-11df-97a5-7038c432aabf',NULL),(440746,4504,1156,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56a5e2-1691-11df-97a5-7038c432aabf',NULL),(440747,4504,5092,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56a770-1691-11df-97a5-7038c432aabf',NULL),(440748,4504,5086,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56a90b-1691-11df-97a5-7038c432aabf',NULL),(440749,4504,5087,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56aacc-1691-11df-97a5-7038c432aabf',NULL),(440750,4504,5085,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56ac44-1691-11df-97a5-7038c432aabf',NULL),(440751,4504,5088,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56adc5-1691-11df-97a5-7038c432aabf',NULL),(440752,4504,5089,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56af42-1691-11df-97a5-7038c432aabf',NULL),(440753,4504,5356,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56b0c3-1691-11df-97a5-7038c432aabf',NULL),(440754,4504,1248,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56b244-1691-11df-97a5-7038c432aabf',NULL),(440755,4504,1276,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56b3c5-1691-11df-97a5-7038c432aabf',NULL),(440756,4504,5096,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56b546-1691-11df-97a5-7038c432aabf',NULL),(440757,4504,6042,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56b6c2-1691-11df-97a5-7038c432aabf',NULL),(440758,4504,1088,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56b843-1691-11df-97a5-7038c432aabf',NULL),(440759,4504,1088,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56b9cd-1691-11df-97a5-7038c432aabf',NULL),(440760,4504,1088,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56bb45-1691-11df-97a5-7038c432aabf',NULL),(440761,4504,1112,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56bcc2-1691-11df-97a5-7038c432aabf',NULL),(440762,4504,1109,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56be3e-1691-11df-97a5-7038c432aabf',NULL),(440763,4504,1110,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56bfbf-1691-11df-97a5-7038c432aabf',NULL),(440764,4504,1111,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56c138-1691-11df-97a5-7038c432aabf',NULL),(440765,4504,1255,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56c2bd-1691-11df-97a5-7038c432aabf',NULL),(440766,4504,1250,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56c43e-1691-11df-97a5-7038c432aabf',NULL),(440767,4504,1250,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56c5b6-1691-11df-97a5-7038c432aabf',NULL),(440768,4504,1250,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56c737-1691-11df-97a5-7038c432aabf',NULL),(440769,4504,1277,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56c901-1691-11df-97a5-7038c432aabf',NULL),(440770,4504,1261,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56caa0-1691-11df-97a5-7038c432aabf',NULL),(440771,4504,1265,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56cc32-1691-11df-97a5-7038c432aabf',NULL),(440772,4504,1268,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56cdc8-1691-11df-97a5-7038c432aabf',NULL),(440773,4504,1272,44291,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:12:33',0,1,NULL,NULL,NULL,'da56cf5a-1691-11df-97a5-7038c432aabf',NULL),(440774,1259,1246,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da56d124-1691-11df-97a5-7038c432aabf',NULL),(440775,1259,5282,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da56d2a5-1691-11df-97a5-7038c432aabf',NULL),(440776,1259,6096,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da56d422-1691-11df-97a5-7038c432aabf',NULL),(440777,1259,5272,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da56d59e-1691-11df-97a5-7038c432aabf',NULL),(440778,1259,1146,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da56d8b6-1691-11df-97a5-7038c432aabf',NULL),(440779,1259,1154,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da56da3f-1691-11df-97a5-7038c432aabf',NULL),(440780,1259,1192,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da56dbbc-1691-11df-97a5-7038c432aabf',NULL),(440781,1259,1164,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da56dd39-1691-11df-97a5-7038c432aabf',NULL),(440782,1259,1156,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da56deba-1691-11df-97a5-7038c432aabf',NULL),(440783,1259,5092,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da56e036-1691-11df-97a5-7038c432aabf',NULL),(440784,1259,5086,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da56e1bb-1691-11df-97a5-7038c432aabf',NULL),(440785,1259,5087,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da56e33c-1691-11df-97a5-7038c432aabf',NULL),(440786,1259,5085,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da56e4b9-1691-11df-97a5-7038c432aabf',NULL),(440787,1259,5088,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da56e63e-1691-11df-97a5-7038c432aabf',NULL),(440788,1259,5089,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da56e7bb-1691-11df-97a5-7038c432aabf',NULL),(440789,1259,5356,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da56e949-1691-11df-97a5-7038c432aabf',NULL),(440790,1259,1248,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da56eac5-1691-11df-97a5-7038c432aabf',NULL),(440791,1259,5096,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da56ec4b-1691-11df-97a5-7038c432aabf',NULL),(440792,1259,1088,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da56edd0-1691-11df-97a5-7038c432aabf',NULL),(440793,1259,1088,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da56ef51-1691-11df-97a5-7038c432aabf',NULL),(440794,1259,1088,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da56f139-1691-11df-97a5-7038c432aabf',NULL),(440795,1259,1112,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da5702a1-1691-11df-97a5-7038c432aabf',NULL),(440796,1259,1109,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da57041e-1691-11df-97a5-7038c432aabf',NULL),(440797,1259,1110,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da570597-1691-11df-97a5-7038c432aabf',NULL),(440798,1259,1111,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da570717-1691-11df-97a5-7038c432aabf',NULL),(440799,1259,1255,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da57089d-1691-11df-97a5-7038c432aabf',NULL),(440800,1259,1277,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da570a1e-1691-11df-97a5-7038c432aabf',NULL),(440801,1259,1261,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da570ba3-1691-11df-97a5-7038c432aabf',NULL),(440802,1259,1265,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da570d2c-1691-11df-97a5-7038c432aabf',NULL),(440803,1259,1268,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da570ea9-1691-11df-97a5-7038c432aabf',NULL),(440804,1259,1272,44304,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:20:43',0,1,NULL,NULL,NULL,'da57102a-1691-11df-97a5-7038c432aabf',NULL),(440805,1350,1246,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da5711ab-1691-11df-97a5-7038c432aabf',NULL),(440806,1350,5282,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da571330-1691-11df-97a5-7038c432aabf',NULL),(440807,1350,6096,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da5714b1-1691-11df-97a5-7038c432aabf',NULL),(440808,1350,1154,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da571632-1691-11df-97a5-7038c432aabf',NULL),(440809,1350,1192,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da57181e-1691-11df-97a5-7038c432aabf',NULL),(440810,1350,1155,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da5719b4-1691-11df-97a5-7038c432aabf',NULL),(440811,1350,1164,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da571b46-1691-11df-97a5-7038c432aabf',NULL),(440812,1350,1156,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da571cd9-1691-11df-97a5-7038c432aabf',NULL),(440813,1350,6065,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da571e6f-1691-11df-97a5-7038c432aabf',NULL),(440814,1350,5092,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da572030-1691-11df-97a5-7038c432aabf',NULL),(440815,1350,5086,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da5721b1-1691-11df-97a5-7038c432aabf',NULL),(440816,1350,5087,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da572336-1691-11df-97a5-7038c432aabf',NULL),(440817,1350,5085,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da5724b3-1691-11df-97a5-7038c432aabf',NULL),(440818,1350,5088,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da572638-1691-11df-97a5-7038c432aabf',NULL),(440819,1350,5089,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da5727b9-1691-11df-97a5-7038c432aabf',NULL),(440820,1350,5356,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da57293a-1691-11df-97a5-7038c432aabf',NULL),(440821,1350,1248,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da572abb-1691-11df-97a5-7038c432aabf',NULL),(440822,1350,5096,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da572c4d-1691-11df-97a5-7038c432aabf',NULL),(440823,1350,1088,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da572ddb-1691-11df-97a5-7038c432aabf',NULL),(440824,1350,1088,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da572f46-1691-11df-97a5-7038c432aabf',NULL),(440825,1350,1088,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da5730b6-1691-11df-97a5-7038c432aabf',NULL),(440826,1350,1112,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da573222-1691-11df-97a5-7038c432aabf',NULL),(440827,1350,1109,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da573389-1691-11df-97a5-7038c432aabf',NULL),(440828,1350,1110,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da5734f5-1691-11df-97a5-7038c432aabf',NULL),(440829,1350,1111,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da57365c-1691-11df-97a5-7038c432aabf',NULL),(440830,1350,1255,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da5737c8-1691-11df-97a5-7038c432aabf',NULL),(440831,1350,1277,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da57392f-1691-11df-97a5-7038c432aabf',NULL),(440832,1350,1261,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da5749d7-1691-11df-97a5-7038c432aabf',NULL),(440833,1350,1265,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da574b47-1691-11df-97a5-7038c432aabf',NULL),(440834,1350,1268,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da574cae-1691-11df-97a5-7038c432aabf',NULL),(440835,1350,1272,44328,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:20',0,1,NULL,NULL,NULL,'da574e16-1691-11df-97a5-7038c432aabf',NULL),(440836,7157,1246,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da5753c8-1691-11df-97a5-7038c432aabf',NULL),(440837,7157,5282,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da575545-1691-11df-97a5-7038c432aabf',NULL),(440838,7157,6096,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da576851-1691-11df-97a5-7038c432aabf',NULL),(440839,7157,1154,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da576aec-1691-11df-97a5-7038c432aabf',NULL),(440840,7157,1192,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da576d4c-1691-11df-97a5-7038c432aabf',NULL),(440841,7157,1155,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da576fc9-1691-11df-97a5-7038c432aabf',NULL),(440842,7157,1164,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da578053-1691-11df-97a5-7038c432aabf',NULL),(440843,7157,1156,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da578291-1691-11df-97a5-7038c432aabf',NULL),(440844,7157,6065,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da578697-1691-11df-97a5-7038c432aabf',NULL),(440845,7157,5092,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da579afa-1691-11df-97a5-7038c432aabf',NULL),(440846,7157,5086,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da579d44-1691-11df-97a5-7038c432aabf',NULL),(440847,7157,5087,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da57adc1-1691-11df-97a5-7038c432aabf',NULL),(440848,7157,5085,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da57c141-1691-11df-97a5-7038c432aabf',NULL),(440849,7157,5088,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da57e6e2-1691-11df-97a5-7038c432aabf',NULL),(440850,7157,5089,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da57e889-1691-11df-97a5-7038c432aabf',NULL),(440851,7157,5356,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da57ea1f-1691-11df-97a5-7038c432aabf',NULL),(440852,7157,1248,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da57ebcb-1691-11df-97a5-7038c432aabf',NULL),(440853,7157,1276,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da57ed66-1691-11df-97a5-7038c432aabf',NULL),(440854,7157,5096,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da57ef09-1691-11df-97a5-7038c432aabf',NULL),(440855,7157,1088,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da57f09f-1691-11df-97a5-7038c432aabf',NULL),(440856,7157,1088,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da57f23e-1691-11df-97a5-7038c432aabf',NULL),(440857,7157,1088,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da57f3e1-1691-11df-97a5-7038c432aabf',NULL),(440858,7157,1112,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da57f57c-1691-11df-97a5-7038c432aabf',NULL),(440859,7157,1109,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da57f716-1691-11df-97a5-7038c432aabf',NULL),(440860,7157,1110,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da57f8ad-1691-11df-97a5-7038c432aabf',NULL),(440861,7157,1111,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da57fa4c-1691-11df-97a5-7038c432aabf',NULL),(440862,7157,1255,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da57fbde-1691-11df-97a5-7038c432aabf',NULL),(440863,7157,1277,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da57fd78-1691-11df-97a5-7038c432aabf',NULL),(440864,7157,1261,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da57ff13-1691-11df-97a5-7038c432aabf',NULL),(440865,7157,1265,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da5800a5-1691-11df-97a5-7038c432aabf',NULL),(440866,7157,1268,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da58026a-1691-11df-97a5-7038c432aabf',NULL),(440867,7157,1272,44332,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:30:17',0,1,NULL,NULL,NULL,'da580405-1691-11df-97a5-7038c432aabf',NULL),(440868,1306,1246,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da5805a4-1691-11df-97a5-7038c432aabf',NULL),(440869,1306,5282,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da580736-1691-11df-97a5-7038c432aabf',NULL),(440870,1306,6096,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da5808d5-1691-11df-97a5-7038c432aabf',NULL),(440871,1306,5272,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da580a6b-1691-11df-97a5-7038c432aabf',NULL),(440872,1306,1146,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da580c02-1691-11df-97a5-7038c432aabf',NULL),(440873,1306,1154,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da580d98-1691-11df-97a5-7038c432aabf',NULL),(440874,1306,1192,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da580f26-1691-11df-97a5-7038c432aabf',NULL),(440875,1306,1155,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da5810bc-1691-11df-97a5-7038c432aabf',NULL),(440876,1306,1164,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da58124e-1691-11df-97a5-7038c432aabf',NULL),(440877,1306,1156,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da5813e5-1691-11df-97a5-7038c432aabf',NULL),(440878,1306,5092,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da58157f-1691-11df-97a5-7038c432aabf',NULL),(440879,1306,5086,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da581711-1691-11df-97a5-7038c432aabf',NULL),(440880,1306,5087,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da5818a8-1691-11df-97a5-7038c432aabf',NULL),(440881,1306,5085,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da581a4b-1691-11df-97a5-7038c432aabf',NULL),(440882,1306,5088,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da581be1-1691-11df-97a5-7038c432aabf',NULL),(440883,1306,5089,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da581d77-1691-11df-97a5-7038c432aabf',NULL),(440884,1306,5356,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da581f09-1691-11df-97a5-7038c432aabf',NULL),(440885,1306,1248,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da5820a4-1691-11df-97a5-7038c432aabf',NULL),(440886,1306,5096,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da58223a-1691-11df-97a5-7038c432aabf',NULL),(440887,1306,1088,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da5823d5-1691-11df-97a5-7038c432aabf',NULL),(440888,1306,1088,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da582570-1691-11df-97a5-7038c432aabf',NULL),(440889,1306,1088,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da58270a-1691-11df-97a5-7038c432aabf',NULL),(440890,1306,1112,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da582994-1691-11df-97a5-7038c432aabf',NULL),(440891,1306,1109,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da582b2f-1691-11df-97a5-7038c432aabf',NULL),(440892,1306,1110,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da582cce-1691-11df-97a5-7038c432aabf',NULL),(440893,1306,1111,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da582e69-1691-11df-97a5-7038c432aabf',NULL),(440894,1306,1255,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da582fff-1691-11df-97a5-7038c432aabf',NULL),(440895,1306,1277,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da583195-1691-11df-97a5-7038c432aabf',NULL),(440896,1306,1261,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da58332c-1691-11df-97a5-7038c432aabf',NULL),(440897,1306,1265,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da5834c6-1691-11df-97a5-7038c432aabf',NULL),(440898,1306,1268,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da583658-1691-11df-97a5-7038c432aabf',NULL),(440899,1306,1272,44333,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:51',0,1,NULL,NULL,NULL,'da5837f3-1691-11df-97a5-7038c432aabf',NULL),(440900,391,1246,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da58398e-1691-11df-97a5-7038c432aabf',NULL),(440901,391,5282,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da583b24-1691-11df-97a5-7038c432aabf',NULL),(440902,391,6096,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da583cc3-1691-11df-97a5-7038c432aabf',NULL),(440903,391,1154,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da583e59-1691-11df-97a5-7038c432aabf',NULL),(440904,391,1192,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da583ff4-1691-11df-97a5-7038c432aabf',NULL),(440905,391,1155,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da58418e-1691-11df-97a5-7038c432aabf',NULL),(440906,391,1164,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da584320-1691-11df-97a5-7038c432aabf',NULL),(440907,391,1156,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da5844bb-1691-11df-97a5-7038c432aabf',NULL),(440908,391,6065,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da584651-1691-11df-97a5-7038c432aabf',NULL),(440909,391,5092,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da5847ec-1691-11df-97a5-7038c432aabf',NULL),(440910,391,5086,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da58498b-1691-11df-97a5-7038c432aabf',NULL),(440911,391,5087,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da584b1d-1691-11df-97a5-7038c432aabf',NULL),(440912,391,5085,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da584cb8-1691-11df-97a5-7038c432aabf',NULL),(440913,391,5088,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da584e4e-1691-11df-97a5-7038c432aabf',NULL),(440914,391,5089,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da585006-1691-11df-97a5-7038c432aabf',NULL),(440915,391,5356,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da5851a1-1691-11df-97a5-7038c432aabf',NULL),(440916,391,1248,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da58533c-1691-11df-97a5-7038c432aabf',NULL),(440917,391,5497,44337,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da586328-1691-11df-97a5-7038c432aabf',NULL),(440918,391,730,44337,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da5864ba-1691-11df-97a5-7038c432aabf',NULL),(440919,391,853,44337,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,213,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da586650-1691-11df-97a5-7038c432aabf',NULL),(440920,391,5096,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da5867eb-1691-11df-97a5-7038c432aabf',NULL),(440921,391,1088,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da586986-1691-11df-97a5-7038c432aabf',NULL),(440922,391,1088,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da586b20-1691-11df-97a5-7038c432aabf',NULL),(440923,391,1088,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da586cae-1691-11df-97a5-7038c432aabf',NULL),(440924,391,1112,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da586e44-1691-11df-97a5-7038c432aabf',NULL),(440925,391,1109,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da586fdb-1691-11df-97a5-7038c432aabf',NULL),(440926,391,1110,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da587182-1691-11df-97a5-7038c432aabf',NULL),(440927,391,1111,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da58743b-1691-11df-97a5-7038c432aabf',NULL),(440928,391,1255,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da587753-1691-11df-97a5-7038c432aabf',NULL),(440929,391,1277,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da587a14-1691-11df-97a5-7038c432aabf',NULL),(440930,391,1261,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da587e02-1691-11df-97a5-7038c432aabf',NULL),(440931,391,1265,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da5880aa-1691-11df-97a5-7038c432aabf',NULL),(440932,391,1268,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da588338-1691-11df-97a5-7038c432aabf',NULL),(440933,391,1272,44337,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:31:31',0,1,NULL,NULL,NULL,'da5885d3-1691-11df-97a5-7038c432aabf',NULL),(440934,1709,1246,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL,NULL,'da588862-1691-11df-97a5-7038c432aabf',NULL),(440935,1709,5282,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL,NULL,'da588af0-1691-11df-97a5-7038c432aabf',NULL),(440936,1709,6096,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL,NULL,'da588d83-1691-11df-97a5-7038c432aabf',NULL),(440937,1709,1154,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL,NULL,'da589011-1691-11df-97a5-7038c432aabf',NULL),(440938,1709,1192,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL,NULL,'da5892a0-1691-11df-97a5-7038c432aabf',NULL),(440939,1709,5092,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL,NULL,'da58952a-1691-11df-97a5-7038c432aabf',NULL),(440940,1709,5086,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL,NULL,'da5897bd-1691-11df-97a5-7038c432aabf',NULL),(440941,1709,5087,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL,NULL,'da589a4b-1691-11df-97a5-7038c432aabf',NULL),(440942,1709,5085,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL,NULL,'da589ccd-1691-11df-97a5-7038c432aabf',NULL),(440943,1709,5088,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL,NULL,'da589ece-1691-11df-97a5-7038c432aabf',NULL),(440944,1709,5089,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL,NULL,'da58a060-1691-11df-97a5-7038c432aabf',NULL),(440945,1709,5356,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL,NULL,'da58a1fb-1691-11df-97a5-7038c432aabf',NULL),(440946,1709,1248,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL,NULL,'da58a395-1691-11df-97a5-7038c432aabf',NULL),(440947,1709,5096,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL,NULL,'da58a52c-1691-11df-97a5-7038c432aabf',NULL),(440948,1709,1112,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL,NULL,'da58a6ed-1691-11df-97a5-7038c432aabf',NULL),(440949,1709,1109,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL,NULL,'da58a86e-1691-11df-97a5-7038c432aabf',NULL),(440950,1709,1110,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL,NULL,'da58a9ef-1691-11df-97a5-7038c432aabf',NULL),(440951,1709,1111,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL,NULL,'da58ab70-1691-11df-97a5-7038c432aabf',NULL),(440952,1709,1255,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL,NULL,'da58acec-1691-11df-97a5-7038c432aabf',NULL),(440953,1709,1277,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL,NULL,'da58ae76-1691-11df-97a5-7038c432aabf',NULL),(440954,1709,1261,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL,NULL,'da58aff2-1691-11df-97a5-7038c432aabf',NULL),(440955,1709,1265,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL,NULL,'da58b173-1691-11df-97a5-7038c432aabf',NULL),(440956,1709,1268,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL,NULL,'da58b2ec-1691-11df-97a5-7038c432aabf',NULL),(440957,1709,1272,44338,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:33:03',0,1,NULL,NULL,NULL,'da58b46d-1691-11df-97a5-7038c432aabf',NULL),(440958,1834,1246,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58b5ee-1691-11df-97a5-7038c432aabf',NULL),(440959,1834,5282,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58b76f-1691-11df-97a5-7038c432aabf',NULL),(440960,1834,6096,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58b8f4-1691-11df-97a5-7038c432aabf',NULL),(440961,1834,5272,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58ba75-1691-11df-97a5-7038c432aabf',NULL),(440962,1834,1146,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58bbfa-1691-11df-97a5-7038c432aabf',NULL),(440963,1834,1154,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58bd7b-1691-11df-97a5-7038c432aabf',NULL),(440964,1834,1192,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58befc-1691-11df-97a5-7038c432aabf',NULL),(440965,1834,1164,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58c079-1691-11df-97a5-7038c432aabf',NULL),(440966,1834,1156,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58c1f5-1691-11df-97a5-7038c432aabf',NULL),(440967,1834,6065,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58c37b-1691-11df-97a5-7038c432aabf',NULL),(440968,1834,5092,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58c562-1691-11df-97a5-7038c432aabf',NULL),(440969,1834,5086,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58c6f9-1691-11df-97a5-7038c432aabf',NULL),(440970,1834,5087,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58c88b-1691-11df-97a5-7038c432aabf',NULL),(440971,1834,5085,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58ca1d-1691-11df-97a5-7038c432aabf',NULL),(440972,1834,5088,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58cbb3-1691-11df-97a5-7038c432aabf',NULL),(440973,1834,5089,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58cd74-1691-11df-97a5-7038c432aabf',NULL),(440974,1834,5356,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58cef9-1691-11df-97a5-7038c432aabf',NULL),(440975,1834,1248,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58d07f-1691-11df-97a5-7038c432aabf',NULL),(440976,1834,5096,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58d200-1691-11df-97a5-7038c432aabf',NULL),(440977,1834,1088,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58d380-1691-11df-97a5-7038c432aabf',NULL),(440978,1834,1088,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58d501-1691-11df-97a5-7038c432aabf',NULL),(440979,1834,1088,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58d682-1691-11df-97a5-7038c432aabf',NULL),(440980,1834,1112,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58d915-1691-11df-97a5-7038c432aabf',NULL),(440981,1834,1109,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58db05-1691-11df-97a5-7038c432aabf',NULL),(440982,1834,1110,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58dc97-1691-11df-97a5-7038c432aabf',NULL),(440983,1834,1111,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58de29-1691-11df-97a5-7038c432aabf',NULL),(440984,1834,1255,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58dfbb-1691-11df-97a5-7038c432aabf',NULL),(440985,1834,1277,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58e185-1691-11df-97a5-7038c432aabf',NULL),(440986,1834,1261,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58e306-1691-11df-97a5-7038c432aabf',NULL),(440987,1834,1265,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58e487-1691-11df-97a5-7038c432aabf',NULL),(440988,1834,1268,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58e60c-1691-11df-97a5-7038c432aabf',NULL),(440989,1834,1272,44342,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:32:53',0,1,NULL,NULL,NULL,'da58e78d-1691-11df-97a5-7038c432aabf',NULL),(440990,2,1246,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da58e90a-1691-11df-97a5-7038c432aabf',NULL),(440991,2,5282,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da58ea8f-1691-11df-97a5-7038c432aabf',NULL),(440992,2,6096,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da58ec7b-1691-11df-97a5-7038c432aabf',NULL),(440993,2,5272,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da58ee16-1691-11df-97a5-7038c432aabf',NULL),(440994,2,1146,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da58efac-1691-11df-97a5-7038c432aabf',NULL),(440995,2,1154,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da58f2a1-1691-11df-97a5-7038c432aabf',NULL),(440996,2,1192,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da58f44d-1691-11df-97a5-7038c432aabf',NULL),(440997,2,1155,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da58f5f0-1691-11df-97a5-7038c432aabf',NULL),(440998,2,1164,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da58f78f-1691-11df-97a5-7038c432aabf',NULL),(440999,2,1156,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da58f92e-1691-11df-97a5-7038c432aabf',NULL),(441000,2,5092,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da58facd-1691-11df-97a5-7038c432aabf',NULL),(441001,2,5086,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da58fc67-1691-11df-97a5-7038c432aabf',NULL),(441002,2,5087,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da58fdf9-1691-11df-97a5-7038c432aabf',NULL),(441003,2,5085,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da58ff94-1691-11df-97a5-7038c432aabf',NULL),(441004,2,5088,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da590c8b-1691-11df-97a5-7038c432aabf',NULL),(441005,2,5089,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da590e1d-1691-11df-97a5-7038c432aabf',NULL),(441006,2,5356,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da590faf-1691-11df-97a5-7038c432aabf',NULL),(441007,2,1248,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da59114e-1691-11df-97a5-7038c432aabf',NULL),(441008,2,5096,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da591314-1691-11df-97a5-7038c432aabf',NULL),(441009,2,6042,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da5914ae-1691-11df-97a5-7038c432aabf',NULL),(441010,2,1088,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da59164d-1691-11df-97a5-7038c432aabf',NULL),(441011,2,1088,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da5917ec-1691-11df-97a5-7038c432aabf',NULL),(441012,2,1088,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da591987-1691-11df-97a5-7038c432aabf',NULL),(441013,2,1112,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da591b25-1691-11df-97a5-7038c432aabf',NULL),(441014,2,1109,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da591cc0-1691-11df-97a5-7038c432aabf',NULL),(441015,2,1110,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da591e5b-1691-11df-97a5-7038c432aabf',NULL),(441016,2,1111,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da591ff1-1691-11df-97a5-7038c432aabf',NULL),(441017,2,1255,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da592190-1691-11df-97a5-7038c432aabf',NULL),(441018,2,1277,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da59232f-1691-11df-97a5-7038c432aabf',NULL),(441019,2,1261,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da5924c5-1691-11df-97a5-7038c432aabf',NULL),(441020,2,1265,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da592664-1691-11df-97a5-7038c432aabf',NULL),(441021,2,1268,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da5927ff-1691-11df-97a5-7038c432aabf',NULL),(441022,2,1272,44345,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:43',0,1,NULL,NULL,NULL,'da59299e-1691-11df-97a5-7038c432aabf',NULL),(441023,5272,1246,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da592b3d-1691-11df-97a5-7038c432aabf',NULL),(441024,5272,5282,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da592ce0-1691-11df-97a5-7038c432aabf',NULL),(441025,5272,6096,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da592e7f-1691-11df-97a5-7038c432aabf',NULL),(441026,5272,5272,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da593015-1691-11df-97a5-7038c432aabf',NULL),(441027,5272,1154,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da5931b0-1691-11df-97a5-7038c432aabf',NULL),(441028,5272,1192,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da593346-1691-11df-97a5-7038c432aabf',NULL),(441029,5272,1156,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da5934e5-1691-11df-97a5-7038c432aabf',NULL),(441030,5272,5092,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da5936a2-1691-11df-97a5-7038c432aabf',NULL),(441031,5272,5086,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da593849-1691-11df-97a5-7038c432aabf',NULL),(441032,5272,5087,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da593bc3-1691-11df-97a5-7038c432aabf',NULL),(441033,5272,5085,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da593d55-1691-11df-97a5-7038c432aabf',NULL),(441034,5272,5088,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da593eda-1691-11df-97a5-7038c432aabf',NULL),(441035,5272,5089,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da59406c-1691-11df-97a5-7038c432aabf',NULL),(441036,5272,5356,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da5941fa-1691-11df-97a5-7038c432aabf',NULL),(441037,5272,1248,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da594383-1691-11df-97a5-7038c432aabf',NULL),(441038,5272,5096,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da594500-1691-11df-97a5-7038c432aabf',NULL),(441039,5272,1112,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da594692-1691-11df-97a5-7038c432aabf',NULL),(441040,5272,1109,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da595790-1691-11df-97a5-7038c432aabf',NULL),(441041,5272,1110,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da595915-1691-11df-97a5-7038c432aabf',NULL),(441042,5272,1111,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da595d83-1691-11df-97a5-7038c432aabf',NULL),(441043,5272,1255,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da595ef3-1691-11df-97a5-7038c432aabf',NULL),(441044,5272,1277,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da596622-1691-11df-97a5-7038c432aabf',NULL),(441045,5272,1261,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da5967b4-1691-11df-97a5-7038c432aabf',NULL),(441046,5272,1265,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da597e4b-1691-11df-97a5-7038c432aabf',NULL),(441047,5272,1268,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da5980b7-1691-11df-97a5-7038c432aabf',NULL),(441048,5272,1272,44347,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:35:52',0,1,NULL,NULL,NULL,'da5982f9-1691-11df-97a5-7038c432aabf',NULL),(441049,52,1246,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da598536-1691-11df-97a5-7038c432aabf',NULL),(441050,52,5282,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da5996a3-1691-11df-97a5-7038c432aabf',NULL),(441051,52,6096,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da5998e4-1691-11df-97a5-7038c432aabf',NULL),(441052,52,1154,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da599cf4-1691-11df-97a5-7038c432aabf',NULL),(441053,52,1192,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da59b138-1691-11df-97a5-7038c432aabf',NULL),(441054,52,1155,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da59b39c-1691-11df-97a5-7038c432aabf',NULL),(441055,52,1164,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da59c480-1691-11df-97a5-7038c432aabf',NULL),(441056,52,1156,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da59d513-1691-11df-97a5-7038c432aabf',NULL),(441057,52,5092,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da59f829-1691-11df-97a5-7038c432aabf',NULL),(441058,52,5086,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da59f9b7-1691-11df-97a5-7038c432aabf',NULL),(441059,52,5087,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da59fb38-1691-11df-97a5-7038c432aabf',NULL),(441060,52,5085,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da59fcc2-1691-11df-97a5-7038c432aabf',NULL),(441061,52,5088,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da59fecc-1691-11df-97a5-7038c432aabf',NULL),(441062,52,5089,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da5a0066-1691-11df-97a5-7038c432aabf',NULL),(441063,52,5356,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da5a0201-1691-11df-97a5-7038c432aabf',NULL),(441064,52,1248,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da5a03a0-1691-11df-97a5-7038c432aabf',NULL),(441065,52,5096,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da5a056e-1691-11df-97a5-7038c432aabf',NULL),(441066,52,6042,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da5a06ef-1691-11df-97a5-7038c432aabf',NULL),(441067,52,1088,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da5a086b-1691-11df-97a5-7038c432aabf',NULL),(441068,52,1088,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da5a09f1-1691-11df-97a5-7038c432aabf',NULL),(441069,52,1088,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da5a0b76-1691-11df-97a5-7038c432aabf',NULL),(441070,52,1112,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da5a0cf7-1691-11df-97a5-7038c432aabf',NULL),(441071,52,1109,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da5a0e78-1691-11df-97a5-7038c432aabf',NULL),(441072,52,1110,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da5a0ff9-1691-11df-97a5-7038c432aabf',NULL),(441073,52,1111,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da5a117e-1691-11df-97a5-7038c432aabf',NULL),(441074,52,1255,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da5a12fb-1691-11df-97a5-7038c432aabf',NULL),(441075,52,1277,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da5a147b-1691-11df-97a5-7038c432aabf',NULL),(441076,52,1261,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da5a1605-1691-11df-97a5-7038c432aabf',NULL),(441077,52,1265,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da5a1782-1691-11df-97a5-7038c432aabf',NULL),(441078,52,1268,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da5a1907-1691-11df-97a5-7038c432aabf',NULL),(441079,52,1272,44349,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:36:38',0,1,NULL,NULL,NULL,'da5a1a84-1691-11df-97a5-7038c432aabf',NULL),(441080,325,1246,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a1c05-1691-11df-97a5-7038c432aabf',NULL),(441081,325,5282,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a1d86-1691-11df-97a5-7038c432aabf',NULL),(441082,325,6096,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a1f06-1691-11df-97a5-7038c432aabf',NULL),(441083,325,5272,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a208c-1691-11df-97a5-7038c432aabf',NULL),(441084,325,1146,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a220d-1691-11df-97a5-7038c432aabf',NULL),(441085,325,1154,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a2392-1691-11df-97a5-7038c432aabf',NULL),(441086,325,1192,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a2571-1691-11df-97a5-7038c432aabf',NULL),(441087,325,1155,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a2c20-1691-11df-97a5-7038c432aabf',NULL),(441088,325,1164,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a2e54-1691-11df-97a5-7038c432aabf',NULL),(441089,325,1156,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a2ff3-1691-11df-97a5-7038c432aabf',NULL),(441090,325,6065,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a3192-1691-11df-97a5-7038c432aabf',NULL),(441091,325,5092,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a3324-1691-11df-97a5-7038c432aabf',NULL),(441092,325,5086,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a34f7-1691-11df-97a5-7038c432aabf',NULL),(441093,325,5087,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a367c-1691-11df-97a5-7038c432aabf',NULL),(441094,325,5085,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a37f8-1691-11df-97a5-7038c432aabf',NULL),(441095,325,5088,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a397e-1691-11df-97a5-7038c432aabf',NULL),(441096,325,5089,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a3afa-1691-11df-97a5-7038c432aabf',NULL),(441097,325,5356,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a3c84-1691-11df-97a5-7038c432aabf',NULL),(441098,325,1248,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a3e01-1691-11df-97a5-7038c432aabf',NULL),(441099,325,5096,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a3f8a-1691-11df-97a5-7038c432aabf',NULL),(441100,325,1088,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a4118-1691-11df-97a5-7038c432aabf',NULL),(441101,325,1088,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a4299-1691-11df-97a5-7038c432aabf',NULL),(441102,325,1088,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a441e-1691-11df-97a5-7038c432aabf',NULL),(441103,325,1112,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a459b-1691-11df-97a5-7038c432aabf',NULL),(441104,325,1109,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a4720-1691-11df-97a5-7038c432aabf',NULL),(441105,325,1110,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a48a5-1691-11df-97a5-7038c432aabf',NULL),(441106,325,1111,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a4a26-1691-11df-97a5-7038c432aabf',NULL),(441107,325,1255,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a4c05-1691-11df-97a5-7038c432aabf',NULL),(441108,325,1277,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a4d9c-1691-11df-97a5-7038c432aabf',NULL),(441109,325,1261,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a4f36-1691-11df-97a5-7038c432aabf',NULL),(441110,325,1262,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a50c8-1691-11df-97a5-7038c432aabf',NULL),(441111,325,1265,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a5263-1691-11df-97a5-7038c432aabf',NULL),(441112,325,1268,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a5428-1691-11df-97a5-7038c432aabf',NULL),(441113,325,1271,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a55a9-1691-11df-97a5-7038c432aabf',NULL),(441114,325,1272,44351,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:00',0,1,NULL,NULL,NULL,'da5a572a-1691-11df-97a5-7038c432aabf',NULL),(441115,3296,1246,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a58a7-1691-11df-97a5-7038c432aabf',NULL),(441116,3296,5282,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a5a2c-1691-11df-97a5-7038c432aabf',NULL),(441117,3296,6096,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a5bb1-1691-11df-97a5-7038c432aabf',NULL),(441118,3296,5272,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a5d2e-1691-11df-97a5-7038c432aabf',NULL),(441119,3296,1146,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a5eaf-1691-11df-97a5-7038c432aabf',NULL),(441120,3296,1154,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a602c-1691-11df-97a5-7038c432aabf',NULL),(441121,3296,1192,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a61b1-1691-11df-97a5-7038c432aabf',NULL),(441122,3296,1155,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a632e-1691-11df-97a5-7038c432aabf',NULL),(441123,3296,1164,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a64b3-1691-11df-97a5-7038c432aabf',NULL),(441124,3296,1156,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a6638-1691-11df-97a5-7038c432aabf',NULL),(441125,3296,6065,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a76ba-1691-11df-97a5-7038c432aabf',NULL),(441126,3296,5092,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a7850-1691-11df-97a5-7038c432aabf',NULL),(441127,3296,5086,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a79e7-1691-11df-97a5-7038c432aabf',NULL),(441128,3296,5087,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a7ba3-1691-11df-97a5-7038c432aabf',NULL),(441129,3296,5085,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a7d29-1691-11df-97a5-7038c432aabf',NULL),(441130,3296,5088,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a7ea5-1691-11df-97a5-7038c432aabf',NULL),(441131,3296,5089,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a802b-1691-11df-97a5-7038c432aabf',NULL),(441132,3296,5356,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a81ac-1691-11df-97a5-7038c432aabf',NULL),(441133,3296,1248,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a832d-1691-11df-97a5-7038c432aabf',NULL),(441134,3296,5096,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a84c3-1691-11df-97a5-7038c432aabf',NULL),(441135,3296,6042,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a875e-1691-11df-97a5-7038c432aabf',NULL),(441136,3296,1088,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a89d7-1691-11df-97a5-7038c432aabf',NULL),(441137,3296,1088,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a8c4c-1691-11df-97a5-7038c432aabf',NULL),(441138,3296,1088,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a901f-1691-11df-97a5-7038c432aabf',NULL),(441139,3296,1112,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a92bb-1691-11df-97a5-7038c432aabf',NULL),(441140,3296,1109,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a954d-1691-11df-97a5-7038c432aabf',NULL),(441141,3296,1110,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a97e0-1691-11df-97a5-7038c432aabf',NULL),(441142,3296,1111,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a9acd-1691-11df-97a5-7038c432aabf',NULL),(441143,3296,1255,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5a9d82-1691-11df-97a5-7038c432aabf',NULL),(441144,3296,1277,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5aa02e-1691-11df-97a5-7038c432aabf',NULL),(441145,3296,1261,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5aa305-1691-11df-97a5-7038c432aabf',NULL),(441146,3296,1265,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5aa58f-1691-11df-97a5-7038c432aabf',NULL),(441147,3296,1268,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5aa815-1691-11df-97a5-7038c432aabf',NULL),(441148,3296,1271,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5aaa9f-1691-11df-97a5-7038c432aabf',NULL),(441149,3296,1271,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5aad25-1691-11df-97a5-7038c432aabf',NULL),(441150,3296,1271,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5aafb4-1691-11df-97a5-7038c432aabf',NULL),(441151,3296,1272,44353,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:48',0,1,NULL,NULL,NULL,'da5ab130-1691-11df-97a5-7038c432aabf',NULL),(441152,610,1246,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5ab2b1-1691-11df-97a5-7038c432aabf',NULL),(441153,610,5282,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5ab436-1691-11df-97a5-7038c432aabf',NULL),(441154,610,6096,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5ab5b3-1691-11df-97a5-7038c432aabf',NULL),(441155,610,5272,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5ab734-1691-11df-97a5-7038c432aabf',NULL),(441156,610,1146,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5ab8b1-1691-11df-97a5-7038c432aabf',NULL),(441157,610,1154,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5aba2d-1691-11df-97a5-7038c432aabf',NULL),(441158,610,1192,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5abbb3-1691-11df-97a5-7038c432aabf',NULL),(441159,610,1155,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5abd2f-1691-11df-97a5-7038c432aabf',NULL),(441160,610,1164,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5abeb0-1691-11df-97a5-7038c432aabf',NULL),(441161,610,1156,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5ac02d-1691-11df-97a5-7038c432aabf',NULL),(441162,610,6065,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5ac215-1691-11df-97a5-7038c432aabf',NULL),(441163,610,5092,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5ac3ab-1691-11df-97a5-7038c432aabf',NULL),(441164,610,5086,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5ac545-1691-11df-97a5-7038c432aabf',NULL),(441165,610,5087,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5ac6dc-1691-11df-97a5-7038c432aabf',NULL),(441166,610,5085,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5ac86a-1691-11df-97a5-7038c432aabf',NULL),(441167,610,5088,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5aca1e-1691-11df-97a5-7038c432aabf',NULL),(441168,610,5089,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5acb9b-1691-11df-97a5-7038c432aabf',NULL),(441169,610,5356,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5acd20-1691-11df-97a5-7038c432aabf',NULL),(441170,610,1248,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5acea1-1691-11df-97a5-7038c432aabf',NULL),(441171,610,5096,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5ad01d-1691-11df-97a5-7038c432aabf',NULL),(441172,610,1088,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5ad1a3-1691-11df-97a5-7038c432aabf',NULL),(441173,610,1088,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5ad31f-1691-11df-97a5-7038c432aabf',NULL),(441174,610,1088,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5ad49c-1691-11df-97a5-7038c432aabf',NULL),(441175,610,1112,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5ad619-1691-11df-97a5-7038c432aabf',NULL),(441176,610,1109,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5ad795-1691-11df-97a5-7038c432aabf',NULL),(441177,610,1110,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5ad912-1691-11df-97a5-7038c432aabf',NULL),(441178,610,1111,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5ada8a-1691-11df-97a5-7038c432aabf',NULL),(441179,610,1255,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5adc07-1691-11df-97a5-7038c432aabf',NULL),(441180,610,1277,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5add84-1691-11df-97a5-7038c432aabf',NULL),(441181,610,1261,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5adf01-1691-11df-97a5-7038c432aabf',NULL),(441182,610,1265,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5ae079-1691-11df-97a5-7038c432aabf',NULL),(441183,610,1268,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5ae1f6-1691-11df-97a5-7038c432aabf',NULL),(441184,610,1272,44354,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:38:01',0,1,NULL,NULL,NULL,'da5ae37b-1691-11df-97a5-7038c432aabf',NULL),(441185,8168,1246,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5ae4f3-1691-11df-97a5-7038c432aabf',NULL),(441186,8168,5282,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5ae670-1691-11df-97a5-7038c432aabf',NULL),(441187,8168,6096,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5ae84b-1691-11df-97a5-7038c432aabf',NULL),(441188,8168,1154,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5ae9d8-1691-11df-97a5-7038c432aabf',NULL),(441189,8168,1192,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5aeb6f-1691-11df-97a5-7038c432aabf',NULL),(441190,8168,1155,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5aecfd-1691-11df-97a5-7038c432aabf',NULL),(441191,8168,1164,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5aee93-1691-11df-97a5-7038c432aabf',NULL),(441192,8168,1156,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5af054-1691-11df-97a5-7038c432aabf',NULL),(441193,8168,5092,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5af1d1-1691-11df-97a5-7038c432aabf',NULL),(441194,8168,5086,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5af34d-1691-11df-97a5-7038c432aabf',NULL),(441195,8168,5087,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5af4ce-1691-11df-97a5-7038c432aabf',NULL),(441196,8168,5085,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5af64f-1691-11df-97a5-7038c432aabf',NULL),(441197,8168,5088,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5af7c8-1691-11df-97a5-7038c432aabf',NULL),(441198,8168,5089,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5af944-1691-11df-97a5-7038c432aabf',NULL),(441199,8168,5356,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5afac1-1691-11df-97a5-7038c432aabf',NULL),(441200,8168,1248,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5afc42-1691-11df-97a5-7038c432aabf',NULL),(441201,8168,5096,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5afdc3-1691-11df-97a5-7038c432aabf',NULL),(441202,8168,1088,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5aff40-1691-11df-97a5-7038c432aabf',NULL),(441203,8168,1088,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5b00c1-1691-11df-97a5-7038c432aabf',NULL),(441204,8168,1112,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5b023d-1691-11df-97a5-7038c432aabf',NULL),(441205,8168,1109,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5b03c3-1691-11df-97a5-7038c432aabf',NULL),(441206,8168,1110,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5b0544-1691-11df-97a5-7038c432aabf',NULL),(441207,8168,1111,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5b06cd-1691-11df-97a5-7038c432aabf',NULL),(441208,8168,1255,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5b0852-1691-11df-97a5-7038c432aabf',NULL),(441209,8168,1250,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5b09cf-1691-11df-97a5-7038c432aabf',NULL),(441210,8168,1250,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5b0b50-1691-11df-97a5-7038c432aabf',NULL),(441211,8168,1277,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5b0cd1-1691-11df-97a5-7038c432aabf',NULL),(441212,8168,1261,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5b1999-1691-11df-97a5-7038c432aabf',NULL),(441213,8168,1265,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5b1b1a-1691-11df-97a5-7038c432aabf',NULL),(441214,8168,1268,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5b1c8e-1691-11df-97a5-7038c432aabf',NULL),(441215,8168,1272,44355,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:37:36',0,1,NULL,NULL,NULL,'da5b1e13-1691-11df-97a5-7038c432aabf',NULL),(441216,75,1246,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b1f94-1691-11df-97a5-7038c432aabf',NULL),(441217,75,5282,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b2119-1691-11df-97a5-7038c432aabf',NULL),(441218,75,6096,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b229f-1691-11df-97a5-7038c432aabf',NULL),(441219,75,5272,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b2420-1691-11df-97a5-7038c432aabf',NULL),(441220,75,1146,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b25a1-1691-11df-97a5-7038c432aabf',NULL),(441221,75,1154,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b2722-1691-11df-97a5-7038c432aabf',NULL),(441222,75,1192,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b28a7-1691-11df-97a5-7038c432aabf',NULL),(441223,75,1155,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b2a23-1691-11df-97a5-7038c432aabf',NULL),(441224,75,1164,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b2ba9-1691-11df-97a5-7038c432aabf',NULL),(441225,75,1156,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b2d2e-1691-11df-97a5-7038c432aabf',NULL),(441226,75,5092,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b2eaf-1691-11df-97a5-7038c432aabf',NULL),(441227,75,5086,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b3038-1691-11df-97a5-7038c432aabf',NULL),(441228,75,5087,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b31b9-1691-11df-97a5-7038c432aabf',NULL),(441229,75,5085,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b333a-1691-11df-97a5-7038c432aabf',NULL),(441230,75,5088,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b34bb-1691-11df-97a5-7038c432aabf',NULL),(441231,75,5089,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b36a3-1691-11df-97a5-7038c432aabf',NULL),(441232,75,5356,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b3842-1691-11df-97a5-7038c432aabf',NULL),(441233,75,1248,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b39d8-1691-11df-97a5-7038c432aabf',NULL),(441234,75,5096,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b3b73-1691-11df-97a5-7038c432aabf',NULL),(441235,75,1088,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b3d05-1691-11df-97a5-7038c432aabf',NULL),(441236,75,1088,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b3ecf-1691-11df-97a5-7038c432aabf',NULL),(441237,75,1088,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b4054-1691-11df-97a5-7038c432aabf',NULL),(441238,75,1112,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b41e6-1691-11df-97a5-7038c432aabf',NULL),(441239,75,1109,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b4367-1691-11df-97a5-7038c432aabf',NULL),(441240,75,1110,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b44ca-1691-11df-97a5-7038c432aabf',NULL),(441241,75,1111,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b4631-1691-11df-97a5-7038c432aabf',NULL),(441242,75,1255,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b479d-1691-11df-97a5-7038c432aabf',NULL),(441243,75,1277,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b4900-1691-11df-97a5-7038c432aabf',NULL),(441244,75,1261,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b4a6b-1691-11df-97a5-7038c432aabf',NULL),(441245,75,1265,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b4bce-1691-11df-97a5-7038c432aabf',NULL),(441246,75,1268,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b4d31-1691-11df-97a5-7038c432aabf',NULL),(441247,75,1272,44360,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:39:00',0,1,NULL,NULL,NULL,'da5b4e94-1691-11df-97a5-7038c432aabf',NULL),(441248,5441,1246,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5b5ea7-1691-11df-97a5-7038c432aabf',NULL),(441249,5441,5282,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5b6024-1691-11df-97a5-7038c432aabf',NULL),(441250,5441,6096,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5b61a0-1691-11df-97a5-7038c432aabf',NULL),(441251,5441,5272,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5b6319-1691-11df-97a5-7038c432aabf',NULL),(441252,5441,1146,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5b6a37-1691-11df-97a5-7038c432aabf',NULL),(441253,5441,1154,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5b6bb8-1691-11df-97a5-7038c432aabf',NULL),(441254,5441,1192,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5b7e21-1691-11df-97a5-7038c432aabf',NULL),(441255,5441,1155,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5b807d-1691-11df-97a5-7038c432aabf',NULL),(441256,5441,1164,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5b82b5-1691-11df-97a5-7038c432aabf',NULL),(441257,5441,1156,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5b8555-1691-11df-97a5-7038c432aabf',NULL),(441258,5441,6065,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5b9653-1691-11df-97a5-7038c432aabf',NULL),(441259,5441,5092,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5b9888-1691-11df-97a5-7038c432aabf',NULL),(441260,5441,5086,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5b9c79-1691-11df-97a5-7038c432aabf',NULL),(441261,5441,5087,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5bb068-1691-11df-97a5-7038c432aabf',NULL),(441262,5441,5085,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5bb2c3-1691-11df-97a5-7038c432aabf',NULL),(441263,5441,5088,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5bc33c-1691-11df-97a5-7038c432aabf',NULL),(441264,5441,5089,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5bd3e0-1691-11df-97a5-7038c432aabf',NULL),(441265,5441,5356,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5bf643-1691-11df-97a5-7038c432aabf',NULL),(441266,5441,1248,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5bf7c4-1691-11df-97a5-7038c432aabf',NULL),(441267,5441,5096,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5bf996-1691-11df-97a5-7038c432aabf',NULL),(441268,5441,1088,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5bfb31-1691-11df-97a5-7038c432aabf',NULL),(441269,5441,1088,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5bfcba-1691-11df-97a5-7038c432aabf',NULL),(441270,5441,1088,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5bfe4d-1691-11df-97a5-7038c432aabf',NULL),(441271,5441,1112,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5bffd6-1691-11df-97a5-7038c432aabf',NULL),(441272,5441,1109,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5c0197-1691-11df-97a5-7038c432aabf',NULL),(441273,5441,1110,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5c0318-1691-11df-97a5-7038c432aabf',NULL),(441274,5441,1111,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5c0491-1691-11df-97a5-7038c432aabf',NULL),(441275,5441,1255,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5c0605-1691-11df-97a5-7038c432aabf',NULL),(441276,5441,1277,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5c0779-1691-11df-97a5-7038c432aabf',NULL),(441277,5441,1261,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5c08f1-1691-11df-97a5-7038c432aabf',NULL),(441278,5441,1265,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5c0a65-1691-11df-97a5-7038c432aabf',NULL),(441279,5441,1268,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5c0be2-1691-11df-97a5-7038c432aabf',NULL),(441280,5441,1272,44366,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:40:10',0,1,NULL,NULL,NULL,'da5c0d5f-1691-11df-97a5-7038c432aabf',NULL),(441281,2784,1246,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c0ed3-1691-11df-97a5-7038c432aabf',NULL),(441282,2784,5282,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c104f-1691-11df-97a5-7038c432aabf',NULL),(441283,2784,6096,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c11c4-1691-11df-97a5-7038c432aabf',NULL),(441284,2784,5272,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c1340-1691-11df-97a5-7038c432aabf',NULL),(441285,2784,1146,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c14b9-1691-11df-97a5-7038c432aabf',NULL),(441286,2784,1154,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c162d-1691-11df-97a5-7038c432aabf',NULL),(441287,2784,1192,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c17a9-1691-11df-97a5-7038c432aabf',NULL),(441288,2784,1155,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c191e-1691-11df-97a5-7038c432aabf',NULL),(441289,2784,1164,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c1a96-1691-11df-97a5-7038c432aabf',NULL),(441290,2784,1156,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c1c13-1691-11df-97a5-7038c432aabf',NULL),(441291,2784,5092,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c1d87-1691-11df-97a5-7038c432aabf',NULL),(441292,2784,5086,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c1f03-1691-11df-97a5-7038c432aabf',NULL),(441293,2784,5087,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c20da-1691-11df-97a5-7038c432aabf',NULL),(441294,2784,5085,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c226c-1691-11df-97a5-7038c432aabf',NULL),(441295,2784,5088,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c23fa-1691-11df-97a5-7038c432aabf',NULL),(441296,2784,5089,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.5,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c2590-1691-11df-97a5-7038c432aabf',NULL),(441297,2784,5356,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c2726-1691-11df-97a5-7038c432aabf',NULL),(441298,2784,1248,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c28bd-1691-11df-97a5-7038c432aabf',NULL),(441299,2784,5096,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c2a64-1691-11df-97a5-7038c432aabf',NULL),(441300,2784,1088,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c2bfb-1691-11df-97a5-7038c432aabf',NULL),(441301,2784,1088,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c2d88-1691-11df-97a5-7038c432aabf',NULL),(441302,2784,1088,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c2f16-1691-11df-97a5-7038c432aabf',NULL),(441303,2784,1112,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c30c6-1691-11df-97a5-7038c432aabf',NULL),(441304,2784,1109,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c323f-1691-11df-97a5-7038c432aabf',NULL),(441305,2784,1110,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c33b3-1691-11df-97a5-7038c432aabf',NULL),(441306,2784,1111,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c352f-1691-11df-97a5-7038c432aabf',NULL),(441307,2784,1255,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c36a4-1691-11df-97a5-7038c432aabf',NULL),(441308,2784,1277,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c3820-1691-11df-97a5-7038c432aabf',NULL),(441309,2784,1261,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c399d-1691-11df-97a5-7038c432aabf',NULL),(441310,2784,1265,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c3b11-1691-11df-97a5-7038c432aabf',NULL),(441311,2784,1268,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c3c89-1691-11df-97a5-7038c432aabf',NULL),(441312,2784,1272,44368,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:01',0,1,NULL,NULL,NULL,'da5c3dfe-1691-11df-97a5-7038c432aabf',NULL),(441313,7323,1246,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c3f76-1691-11df-97a5-7038c432aabf',NULL),(441314,7323,5282,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c40f3-1691-11df-97a5-7038c432aabf',NULL),(441315,7323,6096,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c426b-1691-11df-97a5-7038c432aabf',NULL),(441316,7323,5272,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c43e3-1691-11df-97a5-7038c432aabf',NULL),(441317,7323,1146,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c4560-1691-11df-97a5-7038c432aabf',NULL),(441318,7323,1154,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c46dd-1691-11df-97a5-7038c432aabf',NULL),(441319,7323,1192,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c49a3-1691-11df-97a5-7038c432aabf',NULL),(441320,7323,1156,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c4b3d-1691-11df-97a5-7038c432aabf',NULL),(441321,7323,1165,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c4cd0-1691-11df-97a5-7038c432aabf',NULL),(441322,7323,5092,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c4e62-1691-11df-97a5-7038c432aabf',NULL),(441323,7323,5086,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c501a-1691-11df-97a5-7038c432aabf',NULL),(441324,7323,5087,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c5197-1691-11df-97a5-7038c432aabf',NULL),(441325,7323,5085,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c5313-1691-11df-97a5-7038c432aabf',NULL),(441326,7323,5088,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c5490-1691-11df-97a5-7038c432aabf',NULL),(441327,7323,5089,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.7,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c5609-1691-11df-97a5-7038c432aabf',NULL),(441328,7323,5356,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c5781-1691-11df-97a5-7038c432aabf',NULL),(441329,7323,1248,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c58f5-1691-11df-97a5-7038c432aabf',NULL),(441330,7323,5096,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c5a72-1691-11df-97a5-7038c432aabf',NULL),(441331,7323,1112,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c5bf3-1691-11df-97a5-7038c432aabf',NULL),(441332,7323,1109,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c5d67-1691-11df-97a5-7038c432aabf',NULL),(441333,7323,1110,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c691d-1691-11df-97a5-7038c432aabf',NULL),(441334,7323,1111,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c6a8d-1691-11df-97a5-7038c432aabf',NULL),(441335,7323,1255,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c6c01-1691-11df-97a5-7038c432aabf',NULL),(441336,7323,1277,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c6d82-1691-11df-97a5-7038c432aabf',NULL),(441337,7323,1261,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c6f59-1691-11df-97a5-7038c432aabf',NULL),(441338,7323,1265,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c70eb-1691-11df-97a5-7038c432aabf',NULL),(441339,7323,1268,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c726c-1691-11df-97a5-7038c432aabf',NULL),(441340,7323,1271,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c73f9-1691-11df-97a5-7038c432aabf',NULL),(441341,7323,1271,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c7583-1691-11df-97a5-7038c432aabf',NULL),(441342,7323,1271,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c774d-1691-11df-97a5-7038c432aabf',NULL),(441343,7323,1271,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c79ce-1691-11df-97a5-7038c432aabf',NULL),(441344,7323,1272,44370,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:41:27',0,1,NULL,NULL,NULL,'da5c7c36-1691-11df-97a5-7038c432aabf',NULL),(441345,562,1246,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5c7ea2-1691-11df-97a5-7038c432aabf',NULL),(441346,562,5282,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5c8261-1691-11df-97a5-7038c432aabf',NULL),(441347,562,6096,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5c84ef-1691-11df-97a5-7038c432aabf',NULL),(441348,562,5272,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5c8779-1691-11df-97a5-7038c432aabf',NULL),(441349,562,1146,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5c89ff-1691-11df-97a5-7038c432aabf',NULL),(441350,562,1154,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5c8c7c-1691-11df-97a5-7038c432aabf',NULL),(441351,562,1192,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5c8efa-1691-11df-97a5-7038c432aabf',NULL),(441352,562,1155,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5c917b-1691-11df-97a5-7038c432aabf',NULL),(441353,562,1164,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5c93f8-1691-11df-97a5-7038c432aabf',NULL),(441354,562,1156,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5c96e1-1691-11df-97a5-7038c432aabf',NULL),(441355,562,5092,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5c9985-1691-11df-97a5-7038c432aabf',NULL),(441356,562,5086,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5c9c2d-1691-11df-97a5-7038c432aabf',NULL),(441357,562,5087,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5c9ed9-1691-11df-97a5-7038c432aabf',NULL),(441358,562,5085,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5ca06f-1691-11df-97a5-7038c432aabf',NULL),(441359,562,5088,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5ca201-1691-11df-97a5-7038c432aabf',NULL),(441360,562,5089,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5ca393-1691-11df-97a5-7038c432aabf',NULL),(441361,562,5356,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5ca548-1691-11df-97a5-7038c432aabf',NULL),(441362,562,1248,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5ca6c4-1691-11df-97a5-7038c432aabf',NULL),(441363,562,5096,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5ca83d-1691-11df-97a5-7038c432aabf',NULL),(441364,562,1088,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5ca9ba-1691-11df-97a5-7038c432aabf',NULL),(441365,562,1088,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5cab3a-1691-11df-97a5-7038c432aabf',NULL),(441366,562,1088,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5cacb3-1691-11df-97a5-7038c432aabf',NULL),(441367,562,1112,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5cae2b-1691-11df-97a5-7038c432aabf',NULL),(441368,562,1109,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5cafa8-1691-11df-97a5-7038c432aabf',NULL),(441369,562,1110,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5cb129-1691-11df-97a5-7038c432aabf',NULL),(441370,562,1111,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5cb2a1-1691-11df-97a5-7038c432aabf',NULL),(441371,562,1255,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5cb41e-1691-11df-97a5-7038c432aabf',NULL),(441372,562,1277,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5cb59b-1691-11df-97a5-7038c432aabf',NULL),(441373,562,1261,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5cb713-1691-11df-97a5-7038c432aabf',NULL),(441374,562,1265,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5cb890-1691-11df-97a5-7038c432aabf',NULL),(441375,562,1268,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5cba08-1691-11df-97a5-7038c432aabf',NULL),(441376,562,1272,44372,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:43:13',0,1,NULL,NULL,NULL,'da5cbb85-1691-11df-97a5-7038c432aabf',NULL),(441377,4606,1246,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5cbd60-1691-11df-97a5-7038c432aabf',NULL),(441378,4606,5282,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5cbef2-1691-11df-97a5-7038c432aabf',NULL),(441379,4606,6096,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5cc084-1691-11df-97a5-7038c432aabf',NULL),(441380,4606,5272,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5cc212-1691-11df-97a5-7038c432aabf',NULL),(441381,4606,1146,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5cc3a4-1691-11df-97a5-7038c432aabf',NULL),(441382,4606,1154,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5cc55c-1691-11df-97a5-7038c432aabf',NULL),(441383,4606,1192,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5cc6d9-1691-11df-97a5-7038c432aabf',NULL),(441384,4606,1156,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5cc85a-1691-11df-97a5-7038c432aabf',NULL),(441385,4606,1165,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5cc9ce-1691-11df-97a5-7038c432aabf',NULL),(441386,4606,5092,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5ccb4f-1691-11df-97a5-7038c432aabf',NULL),(441387,4606,5086,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5cccc7-1691-11df-97a5-7038c432aabf',NULL),(441388,4606,5087,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5cce48-1691-11df-97a5-7038c432aabf',NULL),(441389,4606,5085,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5ccfbc-1691-11df-97a5-7038c432aabf',NULL),(441390,4606,5088,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5cd139-1691-11df-97a5-7038c432aabf',NULL),(441391,4606,5089,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5cd2b6-1691-11df-97a5-7038c432aabf',NULL),(441392,4606,5356,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5cd432-1691-11df-97a5-7038c432aabf',NULL),(441393,4606,1248,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5cd5ab-1691-11df-97a5-7038c432aabf',NULL),(441394,4606,5497,44374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5cd71f-1691-11df-97a5-7038c432aabf',NULL),(441395,4606,730,44374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5cd89c-1691-11df-97a5-7038c432aabf',NULL),(441396,4606,853,44374,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,742,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5cda14-1691-11df-97a5-7038c432aabf',NULL),(441397,4606,5096,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5cdb8c-1691-11df-97a5-7038c432aabf',NULL),(441398,4606,6042,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5cdd0d-1691-11df-97a5-7038c432aabf',NULL),(441399,4606,1112,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5cde86-1691-11df-97a5-7038c432aabf',NULL),(441400,4606,1109,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5ce002-1691-11df-97a5-7038c432aabf',NULL),(441401,4606,1110,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5ce17b-1691-11df-97a5-7038c432aabf',NULL),(441402,4606,1111,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5ce2f3-1691-11df-97a5-7038c432aabf',NULL),(441403,4606,1255,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5ce4db-1691-11df-97a5-7038c432aabf',NULL),(441404,4606,1277,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5ce669-1691-11df-97a5-7038c432aabf',NULL),(441405,4606,1261,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5ce7fb-1691-11df-97a5-7038c432aabf',NULL),(441406,4606,1265,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5ce984-1691-11df-97a5-7038c432aabf',NULL),(441407,4606,1268,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5ceb16-1691-11df-97a5-7038c432aabf',NULL),(441408,4606,1272,44374,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:42:24',0,1,NULL,NULL,NULL,'da5cecc2-1691-11df-97a5-7038c432aabf',NULL),(441409,311,1246,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5cee3f-1691-11df-97a5-7038c432aabf',NULL),(441410,311,5282,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5cefbb-1691-11df-97a5-7038c432aabf',NULL),(441411,311,6096,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5cf134-1691-11df-97a5-7038c432aabf',NULL),(441412,311,1154,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5cf2ac-1691-11df-97a5-7038c432aabf',NULL),(441413,311,1192,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5cf42d-1691-11df-97a5-7038c432aabf',NULL),(441414,311,5092,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5cf5ae-1691-11df-97a5-7038c432aabf',NULL),(441415,311,5086,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5cf72f-1691-11df-97a5-7038c432aabf',NULL),(441416,311,5087,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5cf8a7-1691-11df-97a5-7038c432aabf',NULL),(441417,311,5085,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5cfa24-1691-11df-97a5-7038c432aabf',NULL),(441418,311,5088,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5cfba1-1691-11df-97a5-7038c432aabf',NULL),(441419,311,5089,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5d0771-1691-11df-97a5-7038c432aabf',NULL),(441420,311,5356,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5d08e9-1691-11df-97a5-7038c432aabf',NULL),(441421,311,1248,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5d0ab3-1691-11df-97a5-7038c432aabf',NULL),(441422,311,5096,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5d0c52-1691-11df-97a5-7038c432aabf',NULL),(441423,311,6042,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5d0de0-1691-11df-97a5-7038c432aabf',NULL),(441424,311,6042,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5d0f76-1691-11df-97a5-7038c432aabf',NULL),(441425,311,1112,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5d110c-1691-11df-97a5-7038c432aabf',NULL),(441426,311,1109,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5d12d2-1691-11df-97a5-7038c432aabf',NULL),(441427,311,1110,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5d144e-1691-11df-97a5-7038c432aabf',NULL),(441428,311,1111,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5d15c7-1691-11df-97a5-7038c432aabf',NULL),(441429,311,1255,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5d174c-1691-11df-97a5-7038c432aabf',NULL),(441430,311,1277,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5d18c9-1691-11df-97a5-7038c432aabf',NULL),(441431,311,1261,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5d1a45-1691-11df-97a5-7038c432aabf',NULL),(441432,311,1265,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5d1bc2-1691-11df-97a5-7038c432aabf',NULL),(441433,311,1268,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5d1d3f-1691-11df-97a5-7038c432aabf',NULL),(441434,311,1272,44381,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:23',0,1,NULL,NULL,NULL,'da5d1ec0-1691-11df-97a5-7038c432aabf',NULL),(441435,6195,1246,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d2038-1691-11df-97a5-7038c432aabf',NULL),(441436,6195,5282,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d21b9-1691-11df-97a5-7038c432aabf',NULL),(441437,6195,6096,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d233a-1691-11df-97a5-7038c432aabf',NULL),(441438,6195,1154,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d24bb-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (441439,6195,1192,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d263c-1691-11df-97a5-7038c432aabf',NULL),(441440,6195,1155,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d27b9-1691-11df-97a5-7038c432aabf',NULL),(441441,6195,1164,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d293a-1691-11df-97a5-7038c432aabf',NULL),(441442,6195,1156,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d2ab6-1691-11df-97a5-7038c432aabf',NULL),(441443,6195,5356,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d2c37-1691-11df-97a5-7038c432aabf',NULL),(441444,6195,1248,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d2db8-1691-11df-97a5-7038c432aabf',NULL),(441445,6195,952,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2450,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d2f35-1691-11df-97a5-7038c432aabf',NULL),(441446,6195,5497,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,415,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d30c7-1691-11df-97a5-7038c432aabf',NULL),(441447,6195,730,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d32aa-1691-11df-97a5-7038c432aabf',NULL),(441448,6195,853,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1332,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d342b-1691-11df-97a5-7038c432aabf',NULL),(441449,6195,21,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d35a4-1691-11df-97a5-7038c432aabf',NULL),(441450,6195,851,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d3724-1691-11df-97a5-7038c432aabf',NULL),(441451,6195,729,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272000,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d38a5-1691-11df-97a5-7038c432aabf',NULL),(441452,6195,790,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.1,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d3a51-1691-11df-97a5-7038c432aabf',NULL),(441453,6195,654,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.7,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d3bbd-1691-11df-97a5-7038c432aabf',NULL),(441454,6195,678,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7900,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d3d1b-1691-11df-97a5-7038c432aabf',NULL),(441455,6195,5096,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d3e87-1691-11df-97a5-7038c432aabf',NULL),(441456,6195,6042,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d4dea-1691-11df-97a5-7038c432aabf',NULL),(441457,6195,1088,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d4f52-1691-11df-97a5-7038c432aabf',NULL),(441458,6195,1088,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d50bd-1691-11df-97a5-7038c432aabf',NULL),(441459,6195,1088,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d5681-1691-11df-97a5-7038c432aabf',NULL),(441460,6195,1112,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d57f9-1691-11df-97a5-7038c432aabf',NULL),(441461,6195,1109,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d59cc-1691-11df-97a5-7038c432aabf',NULL),(441462,6195,1110,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d5b5e-1691-11df-97a5-7038c432aabf',NULL),(441463,6195,1111,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d6f2a-1691-11df-97a5-7038c432aabf',NULL),(441464,6195,1255,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d7167-1691-11df-97a5-7038c432aabf',NULL),(441465,6195,1277,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d73a5-1691-11df-97a5-7038c432aabf',NULL),(441466,6195,1261,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d75dd-1691-11df-97a5-7038c432aabf',NULL),(441467,6195,1265,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d8907-1691-11df-97a5-7038c432aabf',NULL),(441468,6195,1268,44384,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:45:17',0,1,NULL,NULL,NULL,'da5d8b56-1691-11df-97a5-7038c432aabf',NULL),(441469,3097,1246,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5d8da8-1691-11df-97a5-7038c432aabf',NULL),(441470,3097,5282,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5da0ec-1691-11df-97a5-7038c432aabf',NULL),(441471,3097,6096,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5da329-1691-11df-97a5-7038c432aabf',NULL),(441472,3097,1154,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5db46c-1691-11df-97a5-7038c432aabf',NULL),(441473,3097,1192,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5dc4a1-1691-11df-97a5-7038c432aabf',NULL),(441474,3097,1155,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5df163-1691-11df-97a5-7038c432aabf',NULL),(441475,3097,1164,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5df2e0-1691-11df-97a5-7038c432aabf',NULL),(441476,3097,1156,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5df4b2-1691-11df-97a5-7038c432aabf',NULL),(441477,3097,5092,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5df633-1691-11df-97a5-7038c432aabf',NULL),(441478,3097,5086,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5df7b0-1691-11df-97a5-7038c432aabf',NULL),(441479,3097,5087,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5df928-1691-11df-97a5-7038c432aabf',NULL),(441480,3097,5085,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5dfbb7-1691-11df-97a5-7038c432aabf',NULL),(441481,3097,5088,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5dfd6b-1691-11df-97a5-7038c432aabf',NULL),(441482,3097,5089,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5dfedb-1691-11df-97a5-7038c432aabf',NULL),(441483,3097,5356,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5e005c-1691-11df-97a5-7038c432aabf',NULL),(441484,3097,1248,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5e01d9-1691-11df-97a5-7038c432aabf',NULL),(441485,3097,5096,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5e0355-1691-11df-97a5-7038c432aabf',NULL),(441486,3097,1088,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5e04d2-1691-11df-97a5-7038c432aabf',NULL),(441487,3097,1088,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5e064f-1691-11df-97a5-7038c432aabf',NULL),(441488,3097,1088,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5e07d0-1691-11df-97a5-7038c432aabf',NULL),(441489,3097,1112,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5e0951-1691-11df-97a5-7038c432aabf',NULL),(441490,3097,1109,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5e0acd-1691-11df-97a5-7038c432aabf',NULL),(441491,3097,1110,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5e0c4a-1691-11df-97a5-7038c432aabf',NULL),(441492,3097,1111,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5e0dc2-1691-11df-97a5-7038c432aabf',NULL),(441493,3097,1255,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5e0f43-1691-11df-97a5-7038c432aabf',NULL),(441494,3097,1277,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5e11eb-1691-11df-97a5-7038c432aabf',NULL),(441495,3097,1261,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5e1368-1691-11df-97a5-7038c432aabf',NULL),(441496,3097,1265,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5e14e9-1691-11df-97a5-7038c432aabf',NULL),(441497,3097,1268,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5e1661-1691-11df-97a5-7038c432aabf',NULL),(441498,3097,1271,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5e17de-1691-11df-97a5-7038c432aabf',NULL),(441499,3097,1271,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5e195b-1691-11df-97a5-7038c432aabf',NULL),(441500,3097,1271,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5e1ad7-1691-11df-97a5-7038c432aabf',NULL),(441501,3097,1272,44390,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:36',0,1,NULL,NULL,NULL,'da5e1cb6-1691-11df-97a5-7038c432aabf',NULL),(441502,2481,1246,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e1e44-1691-11df-97a5-7038c432aabf',NULL),(441503,2481,5282,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e1fdb-1691-11df-97a5-7038c432aabf',NULL),(441504,2481,6096,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e216d-1691-11df-97a5-7038c432aabf',NULL),(441505,2481,1154,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e2303-1691-11df-97a5-7038c432aabf',NULL),(441506,2481,1192,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e24c4-1691-11df-97a5-7038c432aabf',NULL),(441507,2481,1155,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e263d-1691-11df-97a5-7038c432aabf',NULL),(441508,2481,1164,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e27bd-1691-11df-97a5-7038c432aabf',NULL),(441509,2481,1156,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e2932-1691-11df-97a5-7038c432aabf',NULL),(441510,2481,5092,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e2aae-1691-11df-97a5-7038c432aabf',NULL),(441511,2481,5086,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e2c2b-1691-11df-97a5-7038c432aabf',NULL),(441512,2481,5087,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e2da3-1691-11df-97a5-7038c432aabf',NULL),(441513,2481,5085,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e2f20-1691-11df-97a5-7038c432aabf',NULL),(441514,2481,5088,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e3098-1691-11df-97a5-7038c432aabf',NULL),(441515,2481,5089,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e3211-1691-11df-97a5-7038c432aabf',NULL),(441516,2481,5356,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e3385-1691-11df-97a5-7038c432aabf',NULL),(441517,2481,1248,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e3506-1691-11df-97a5-7038c432aabf',NULL),(441518,2481,5096,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e3687-1691-11df-97a5-7038c432aabf',NULL),(441519,2481,1088,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e37fb-1691-11df-97a5-7038c432aabf',NULL),(441520,2481,1088,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e3978-1691-11df-97a5-7038c432aabf',NULL),(441521,2481,1088,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e3af0-1691-11df-97a5-7038c432aabf',NULL),(441522,2481,1112,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e3c71-1691-11df-97a5-7038c432aabf',NULL),(441523,2481,1109,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e3df2-1691-11df-97a5-7038c432aabf',NULL),(441524,2481,1110,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e3f6a-1691-11df-97a5-7038c432aabf',NULL),(441525,2481,1111,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e40eb-1691-11df-97a5-7038c432aabf',NULL),(441526,2481,1255,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e4268-1691-11df-97a5-7038c432aabf',NULL),(441527,2481,1277,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e44d0-1691-11df-97a5-7038c432aabf',NULL),(441528,2481,1261,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e466b-1691-11df-97a5-7038c432aabf',NULL),(441529,2481,1265,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e4801-1691-11df-97a5-7038c432aabf',NULL),(441530,2481,1268,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e49e9-1691-11df-97a5-7038c432aabf',NULL),(441531,2481,1272,44391,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:46:48',0,1,NULL,NULL,NULL,'da5e4b7b-1691-11df-97a5-7038c432aabf',NULL),(441532,7574,1246,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e4d3c-1691-11df-97a5-7038c432aabf',NULL),(441533,7574,5282,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e4ed6-1691-11df-97a5-7038c432aabf',NULL),(441534,7574,6096,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e5075-1691-11df-97a5-7038c432aabf',NULL),(441535,7574,5272,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e520c-1691-11df-97a5-7038c432aabf',NULL),(441536,7574,1146,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e53a2-1691-11df-97a5-7038c432aabf',NULL),(441537,7574,1154,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e5538-1691-11df-97a5-7038c432aabf',NULL),(441538,7574,1192,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e56c2-1691-11df-97a5-7038c432aabf',NULL),(441539,7574,1156,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e5858-1691-11df-97a5-7038c432aabf',NULL),(441540,7574,1165,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e59ee-1691-11df-97a5-7038c432aabf',NULL),(441541,7574,5092,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e5b7c-1691-11df-97a5-7038c432aabf',NULL),(441542,7574,5086,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e6ca5-1691-11df-97a5-7038c432aabf',NULL),(441543,7574,5087,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e6e48-1691-11df-97a5-7038c432aabf',NULL),(441544,7574,5085,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e6fd6-1691-11df-97a5-7038c432aabf',NULL),(441545,7574,5088,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e716c-1691-11df-97a5-7038c432aabf',NULL),(441546,7574,5089,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e72fe-1691-11df-97a5-7038c432aabf',NULL),(441547,7574,5356,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e7495-1691-11df-97a5-7038c432aabf',NULL),(441548,7574,1248,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e7627-1691-11df-97a5-7038c432aabf',NULL),(441549,7574,1276,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e77bd-1691-11df-97a5-7038c432aabf',NULL),(441550,7574,5096,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e796d-1691-11df-97a5-7038c432aabf',NULL),(441551,7574,1112,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e7c33-1691-11df-97a5-7038c432aabf',NULL),(441552,7574,1109,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e7ed3-1691-11df-97a5-7038c432aabf',NULL),(441553,7574,1110,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e8165-1691-11df-97a5-7038c432aabf',NULL),(441554,7574,1111,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e869c-1691-11df-97a5-7038c432aabf',NULL),(441555,7574,1255,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e8955-1691-11df-97a5-7038c432aabf',NULL),(441556,7574,1277,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e8c17-1691-11df-97a5-7038c432aabf',NULL),(441557,7574,1261,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e8ed0-1691-11df-97a5-7038c432aabf',NULL),(441558,7574,1265,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e9181-1691-11df-97a5-7038c432aabf',NULL),(441559,7574,1268,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e9436-1691-11df-97a5-7038c432aabf',NULL),(441560,7574,1272,44392,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:47:02',0,1,NULL,NULL,NULL,'da5e96e2-1691-11df-97a5-7038c432aabf',NULL),(441561,9294,1246,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5e9bc3-1691-11df-97a5-7038c432aabf',NULL),(441562,9294,5282,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5e9e80-1691-11df-97a5-7038c432aabf',NULL),(441563,9294,6096,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ea12d-1691-11df-97a5-7038c432aabf',NULL),(441564,9294,5272,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ea3dd-1691-11df-97a5-7038c432aabf',NULL),(441565,9294,1146,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ea69b-1691-11df-97a5-7038c432aabf',NULL),(441566,9294,1154,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ea921-1691-11df-97a5-7038c432aabf',NULL),(441567,9294,1192,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5eaba2-1691-11df-97a5-7038c432aabf',NULL),(441568,9294,1164,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ead28-1691-11df-97a5-7038c432aabf',NULL),(441569,9294,1156,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5eaead-1691-11df-97a5-7038c432aabf',NULL),(441570,9294,6065,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5eb02a-1691-11df-97a5-7038c432aabf',NULL),(441571,9294,5092,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5eb1af-1691-11df-97a5-7038c432aabf',NULL),(441572,9294,5086,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5eb32b-1691-11df-97a5-7038c432aabf',NULL),(441573,9294,5087,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5eb4ac-1691-11df-97a5-7038c432aabf',NULL),(441574,9294,5085,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5eb62d-1691-11df-97a5-7038c432aabf',NULL),(441575,9294,5088,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5eb7aa-1691-11df-97a5-7038c432aabf',NULL),(441576,9294,5089,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5eb996-1691-11df-97a5-7038c432aabf',NULL),(441577,9294,5356,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ebb28-1691-11df-97a5-7038c432aabf',NULL),(441578,9294,952,44395,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ebcbe-1691-11df-97a5-7038c432aabf',NULL),(441579,9294,21,44395,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ebe4c-1691-11df-97a5-7038c432aabf',NULL),(441580,9294,851,44395,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ebfde-1691-11df-97a5-7038c432aabf',NULL),(441581,9294,729,44395,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171000,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ec197-1691-11df-97a5-7038c432aabf',NULL),(441582,9294,790,44395,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.8,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ec30b-1691-11df-97a5-7038c432aabf',NULL),(441583,9294,654,44395,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.5,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ec48c-1691-11df-97a5-7038c432aabf',NULL),(441584,9294,678,44395,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ec604-1691-11df-97a5-7038c432aabf',NULL),(441585,9294,5096,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ec785-1691-11df-97a5-7038c432aabf',NULL),(441586,9294,1088,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ec906-1691-11df-97a5-7038c432aabf',NULL),(441587,9294,1088,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5eca87-1691-11df-97a5-7038c432aabf',NULL),(441588,9294,1088,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ecc08-1691-11df-97a5-7038c432aabf',NULL),(441589,9294,1112,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ecd85-1691-11df-97a5-7038c432aabf',NULL),(441590,9294,1109,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ecf01-1691-11df-97a5-7038c432aabf',NULL),(441591,9294,1110,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ed07a-1691-11df-97a5-7038c432aabf',NULL),(441592,9294,1111,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ed1ff-1691-11df-97a5-7038c432aabf',NULL),(441593,9294,1255,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ed380-1691-11df-97a5-7038c432aabf',NULL),(441594,9294,1277,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ed4f8-1691-11df-97a5-7038c432aabf',NULL),(441595,9294,1261,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ed679-1691-11df-97a5-7038c432aabf',NULL),(441596,9294,1265,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ed7f6-1691-11df-97a5-7038c432aabf',NULL),(441597,9294,1268,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5ed977-1691-11df-97a5-7038c432aabf',NULL),(441598,9294,1272,44395,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:48:35',0,1,NULL,NULL,NULL,'da5edaef-1691-11df-97a5-7038c432aabf',NULL),(441599,5803,1246,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5edc70-1691-11df-97a5-7038c432aabf',NULL),(441600,5803,5282,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5eddf6-1691-11df-97a5-7038c432aabf',NULL),(441601,5803,6096,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5edfd5-1691-11df-97a5-7038c432aabf',NULL),(441602,5803,1154,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5ee16f-1691-11df-97a5-7038c432aabf',NULL),(441603,5803,1192,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5ee301-1691-11df-97a5-7038c432aabf',NULL),(441604,5803,1155,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5ee493-1691-11df-97a5-7038c432aabf',NULL),(441605,5803,1164,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5ee625-1691-11df-97a5-7038c432aabf',NULL),(441606,5803,1156,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5ee7e7-1691-11df-97a5-7038c432aabf',NULL),(441607,5803,6065,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5ee968-1691-11df-97a5-7038c432aabf',NULL),(441608,5803,5092,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5eeae0-1691-11df-97a5-7038c432aabf',NULL),(441609,5803,5086,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5eec61-1691-11df-97a5-7038c432aabf',NULL),(441610,5803,5087,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5eedd5-1691-11df-97a5-7038c432aabf',NULL),(441611,5803,5085,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5eef5a-1691-11df-97a5-7038c432aabf',NULL),(441612,5803,5088,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.28,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5ef0db-1691-11df-97a5-7038c432aabf',NULL),(441613,5803,5089,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5ef254-1691-11df-97a5-7038c432aabf',NULL),(441614,5803,5356,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5ef3d5-1691-11df-97a5-7038c432aabf',NULL),(441615,5803,952,44399,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1790,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5ef551-1691-11df-97a5-7038c432aabf',NULL),(441616,5803,5497,44399,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5ef6ce-1691-11df-97a5-7038c432aabf',NULL),(441617,5803,730,44399,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5ef84f-1691-11df-97a5-7038c432aabf',NULL),(441618,5803,853,44399,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,552,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5ef9cc-1691-11df-97a5-7038c432aabf',NULL),(441619,5803,21,44399,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5efb48-1691-11df-97a5-7038c432aabf',NULL),(441620,5803,851,44399,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5efcc1-1691-11df-97a5-7038c432aabf',NULL),(441621,5803,729,44399,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179000,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5efe42-1691-11df-97a5-7038c432aabf',NULL),(441622,5803,790,44399,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.6,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5effc3-1691-11df-97a5-7038c432aabf',NULL),(441623,5803,654,44399,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.2,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5f0148-1691-11df-97a5-7038c432aabf',NULL),(441624,5803,678,44399,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5f02c9-1691-11df-97a5-7038c432aabf',NULL),(441625,5803,5096,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5f044a-1691-11df-97a5-7038c432aabf',NULL),(441626,5803,1088,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5f05cb-1691-11df-97a5-7038c432aabf',NULL),(441627,5803,1088,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5f07ae-1691-11df-97a5-7038c432aabf',NULL),(441628,5803,1088,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5f144b-1691-11df-97a5-7038c432aabf',NULL),(441629,5803,1112,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5f15e2-1691-11df-97a5-7038c432aabf',NULL),(441630,5803,1109,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5f179a-1691-11df-97a5-7038c432aabf',NULL),(441631,5803,1110,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5f191b-1691-11df-97a5-7038c432aabf',NULL),(441632,5803,1111,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5f1a9c-1691-11df-97a5-7038c432aabf',NULL),(441633,5803,1255,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5f1c21-1691-11df-97a5-7038c432aabf',NULL),(441634,5803,1277,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5f1d9e-1691-11df-97a5-7038c432aabf',NULL),(441635,5803,1261,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5f1f1f-1691-11df-97a5-7038c432aabf',NULL),(441636,5803,1265,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5f20a0-1691-11df-97a5-7038c432aabf',NULL),(441637,5803,1268,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5f221d-1691-11df-97a5-7038c432aabf',NULL),(441638,5803,1272,44399,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:50:31',0,1,NULL,NULL,NULL,'da5f23a2-1691-11df-97a5-7038c432aabf',NULL),(441639,1069,1246,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f251f-1691-11df-97a5-7038c432aabf',NULL),(441640,1069,5282,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f26a4-1691-11df-97a5-7038c432aabf',NULL),(441641,1069,6096,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f2825-1691-11df-97a5-7038c432aabf',NULL),(441642,1069,5272,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f29a6-1691-11df-97a5-7038c432aabf',NULL),(441643,1069,1146,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f2b27-1691-11df-97a5-7038c432aabf',NULL),(441644,1069,1154,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f2ca3-1691-11df-97a5-7038c432aabf',NULL),(441645,1069,1192,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f2e8b-1691-11df-97a5-7038c432aabf',NULL),(441646,1069,1155,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f3019-1691-11df-97a5-7038c432aabf',NULL),(441647,1069,1164,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f31b3-1691-11df-97a5-7038c432aabf',NULL),(441648,1069,1156,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f334e-1691-11df-97a5-7038c432aabf',NULL),(441649,1069,1156,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f34e4-1691-11df-97a5-7038c432aabf',NULL),(441650,1069,5092,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f36a5-1691-11df-97a5-7038c432aabf',NULL),(441651,1069,5086,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f382b-1691-11df-97a5-7038c432aabf',NULL),(441652,1069,5087,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f39b0-1691-11df-97a5-7038c432aabf',NULL),(441653,1069,5085,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f3b4b-1691-11df-97a5-7038c432aabf',NULL),(441654,1069,5088,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f3ccb-1691-11df-97a5-7038c432aabf',NULL),(441655,1069,5089,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f3e37-1691-11df-97a5-7038c432aabf',NULL),(441656,1069,5356,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f3fa3-1691-11df-97a5-7038c432aabf',NULL),(441657,1069,1248,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f410e-1691-11df-97a5-7038c432aabf',NULL),(441658,1069,5096,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f4282-1691-11df-97a5-7038c432aabf',NULL),(441659,1069,1088,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f43ea-1691-11df-97a5-7038c432aabf',NULL),(441660,1069,1088,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f4559-1691-11df-97a5-7038c432aabf',NULL),(441661,1069,1088,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f46c1-1691-11df-97a5-7038c432aabf',NULL),(441662,1069,1112,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f482c-1691-11df-97a5-7038c432aabf',NULL),(441663,1069,1109,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f5832-1691-11df-97a5-7038c432aabf',NULL),(441664,1069,1110,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f59b3-1691-11df-97a5-7038c432aabf',NULL),(441665,1069,1111,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f5b30-1691-11df-97a5-7038c432aabf',NULL),(441666,1069,1255,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f5ca8-1691-11df-97a5-7038c432aabf',NULL),(441667,1069,1277,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f631b-1691-11df-97a5-7038c432aabf',NULL),(441668,1069,1261,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f6494-1691-11df-97a5-7038c432aabf',NULL),(441669,1069,1265,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f770e-1691-11df-97a5-7038c432aabf',NULL),(441670,1069,1268,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f798c-1691-11df-97a5-7038c432aabf',NULL),(441671,1069,1272,44406,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:00',0,1,NULL,NULL,NULL,'da5f7c1e-1691-11df-97a5-7038c432aabf',NULL),(441672,7295,1246,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da5f7e7e-1691-11df-97a5-7038c432aabf',NULL),(441673,7295,5282,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da5f8f4d-1691-11df-97a5-7038c432aabf',NULL),(441674,7295,6096,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da5f9186-1691-11df-97a5-7038c432aabf',NULL),(441675,7295,1154,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da5f958c-1691-11df-97a5-7038c432aabf',NULL),(441676,7295,1192,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da5fa97b-1691-11df-97a5-7038c432aabf',NULL),(441677,7295,1155,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da5fabfd-1691-11df-97a5-7038c432aabf',NULL),(441678,7295,1164,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da5fbc47-1691-11df-97a5-7038c432aabf',NULL),(441679,7295,5092,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da5fcd2c-1691-11df-97a5-7038c432aabf',NULL),(441680,7295,5086,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da5ffa11-1691-11df-97a5-7038c432aabf',NULL),(441681,7295,5087,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da5ffba3-1691-11df-97a5-7038c432aabf',NULL),(441682,7295,5085,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da5ffd17-1691-11df-97a5-7038c432aabf',NULL),(441683,7295,5088,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da5ffe9c-1691-11df-97a5-7038c432aabf',NULL),(441684,7295,5089,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da600026-1691-11df-97a5-7038c432aabf',NULL),(441685,7295,5356,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da6001a2-1691-11df-97a5-7038c432aabf',NULL),(441686,7295,1248,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da600323-1691-11df-97a5-7038c432aabf',NULL),(441687,7295,1276,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da6004a4-1691-11df-97a5-7038c432aabf',NULL),(441688,7295,5096,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da600629-1691-11df-97a5-7038c432aabf',NULL),(441689,7295,1088,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da6007af-1691-11df-97a5-7038c432aabf',NULL),(441690,7295,1088,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da600927-1691-11df-97a5-7038c432aabf',NULL),(441691,7295,1088,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da600aa8-1691-11df-97a5-7038c432aabf',NULL),(441692,7295,1112,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da600c25-1691-11df-97a5-7038c432aabf',NULL),(441693,7295,1109,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da600daa-1691-11df-97a5-7038c432aabf',NULL),(441694,7295,1110,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da600f27-1691-11df-97a5-7038c432aabf',NULL),(441695,7295,1111,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da6010ac-1691-11df-97a5-7038c432aabf',NULL),(441696,7295,1255,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da60122d-1691-11df-97a5-7038c432aabf',NULL),(441697,7295,1277,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da6013a9-1691-11df-97a5-7038c432aabf',NULL),(441698,7295,1261,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da60152a-1691-11df-97a5-7038c432aabf',NULL),(441699,7295,1265,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da6016a7-1691-11df-97a5-7038c432aabf',NULL),(441700,7295,1268,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da601886-1691-11df-97a5-7038c432aabf',NULL),(441701,7295,1272,44407,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:12',0,1,NULL,NULL,NULL,'da601a1c-1691-11df-97a5-7038c432aabf',NULL),(441702,6410,1246,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL,NULL,'da601bb3-1691-11df-97a5-7038c432aabf',NULL),(441703,6410,5282,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL,NULL,'da601d49-1691-11df-97a5-7038c432aabf',NULL),(441704,6410,6096,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL,NULL,'da601ee0-1691-11df-97a5-7038c432aabf',NULL),(441705,6410,1154,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL,NULL,'da6020a1-1691-11df-97a5-7038c432aabf',NULL),(441706,6410,1192,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL,NULL,'da60221d-1691-11df-97a5-7038c432aabf',NULL),(441707,6410,5092,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL,NULL,'da6023a3-1691-11df-97a5-7038c432aabf',NULL),(441708,6410,5086,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL,NULL,'da602523-1691-11df-97a5-7038c432aabf',NULL),(441709,6410,5087,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL,NULL,'da6026a0-1691-11df-97a5-7038c432aabf',NULL),(441710,6410,5085,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL,NULL,'da602821-1691-11df-97a5-7038c432aabf',NULL),(441711,6410,5088,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL,NULL,'da60299e-1691-11df-97a5-7038c432aabf',NULL),(441712,6410,5089,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL,NULL,'da602b1f-1691-11df-97a5-7038c432aabf',NULL),(441713,6410,5356,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL,NULL,'da602c9b-1691-11df-97a5-7038c432aabf',NULL),(441714,6410,1248,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL,NULL,'da602e18-1691-11df-97a5-7038c432aabf',NULL),(441715,6410,5096,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL,NULL,'da602f99-1691-11df-97a5-7038c432aabf',NULL),(441716,6410,1112,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL,NULL,'da603111-1691-11df-97a5-7038c432aabf',NULL),(441717,6410,1109,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL,NULL,'da603297-1691-11df-97a5-7038c432aabf',NULL),(441718,6410,1110,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL,NULL,'da60340f-1691-11df-97a5-7038c432aabf',NULL),(441719,6410,1111,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL,NULL,'da603594-1691-11df-97a5-7038c432aabf',NULL),(441720,6410,1255,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL,NULL,'da60371a-1691-11df-97a5-7038c432aabf',NULL),(441721,6410,1277,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL,NULL,'da603892-1691-11df-97a5-7038c432aabf',NULL),(441722,6410,1261,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL,NULL,'da603a17-1691-11df-97a5-7038c432aabf',NULL),(441723,6410,1265,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL,NULL,'da603b90-1691-11df-97a5-7038c432aabf',NULL),(441724,6410,1268,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL,NULL,'da603d15-1691-11df-97a5-7038c432aabf',NULL),(441725,6410,1272,44408,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:41',0,1,NULL,NULL,NULL,'da603e92-1691-11df-97a5-7038c432aabf',NULL),(441726,6780,1246,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da604079-1691-11df-97a5-7038c432aabf',NULL),(441727,6780,5282,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da60420f-1691-11df-97a5-7038c432aabf',NULL),(441728,6780,6096,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da6043a2-1691-11df-97a5-7038c432aabf',NULL),(441729,6780,1154,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da604538-1691-11df-97a5-7038c432aabf',NULL),(441730,6780,1192,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da6046fd-1691-11df-97a5-7038c432aabf',NULL),(441731,6780,1164,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da60487e-1691-11df-97a5-7038c432aabf',NULL),(441732,6780,1156,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da6049ff-1691-11df-97a5-7038c432aabf',NULL),(441733,6780,5092,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da604b7c-1691-11df-97a5-7038c432aabf',NULL),(441734,6780,5086,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da604cfd-1691-11df-97a5-7038c432aabf',NULL),(441735,6780,5087,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da604e75-1691-11df-97a5-7038c432aabf',NULL),(441736,6780,5085,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da604ffa-1691-11df-97a5-7038c432aabf',NULL),(441737,6780,5088,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da60517b-1691-11df-97a5-7038c432aabf',NULL),(441738,6780,5089,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da6052f4-1691-11df-97a5-7038c432aabf',NULL),(441739,6780,5356,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da605479-1691-11df-97a5-7038c432aabf',NULL),(441740,6780,1248,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da6055f6-1691-11df-97a5-7038c432aabf',NULL),(441741,6780,5096,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da60577b-1691-11df-97a5-7038c432aabf',NULL),(441742,6780,1088,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da6058f8-1691-11df-97a5-7038c432aabf',NULL),(441743,6780,1088,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da605a74-1691-11df-97a5-7038c432aabf',NULL),(441744,6780,1088,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da605bf5-1691-11df-97a5-7038c432aabf',NULL),(441745,6780,1112,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da605d76-1691-11df-97a5-7038c432aabf',NULL),(441746,6780,1109,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da605ef3-1691-11df-97a5-7038c432aabf',NULL),(441747,6780,1110,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da606070-1691-11df-97a5-7038c432aabf',NULL),(441748,6780,1111,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da606cb7-1691-11df-97a5-7038c432aabf',NULL),(441749,6780,1255,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da606e79-1691-11df-97a5-7038c432aabf',NULL),(441750,6780,1277,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da606ff1-1691-11df-97a5-7038c432aabf',NULL),(441751,6780,1261,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da607176-1691-11df-97a5-7038c432aabf',NULL),(441752,6780,1265,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da6072f3-1691-11df-97a5-7038c432aabf',NULL),(441753,6780,1268,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da607474-1691-11df-97a5-7038c432aabf',NULL),(441754,6780,1272,44410,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:53:08',0,1,NULL,NULL,NULL,'da6075f0-1691-11df-97a5-7038c432aabf',NULL),(441755,4636,1246,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da60776d-1691-11df-97a5-7038c432aabf',NULL),(441756,4636,5282,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da6078f2-1691-11df-97a5-7038c432aabf',NULL),(441757,4636,6096,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da607a80-1691-11df-97a5-7038c432aabf',NULL),(441758,4636,1154,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da607d06-1691-11df-97a5-7038c432aabf',NULL),(441759,4636,1192,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da607f7f-1691-11df-97a5-7038c432aabf',NULL),(441760,4636,1155,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da60833d-1691-11df-97a5-7038c432aabf',NULL),(441761,4636,1164,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da60874d-1691-11df-97a5-7038c432aabf',NULL),(441762,4636,1156,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da608a13-1691-11df-97a5-7038c432aabf',NULL),(441763,4636,5092,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da608ce1-1691-11df-97a5-7038c432aabf',NULL),(441764,4636,5086,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da608fa7-1691-11df-97a5-7038c432aabf',NULL),(441765,4636,5087,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da609254-1691-11df-97a5-7038c432aabf',NULL),(441766,4636,5085,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da609511-1691-11df-97a5-7038c432aabf',NULL),(441767,4636,5088,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da6097ca-1691-11df-97a5-7038c432aabf',NULL),(441768,4636,5089,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da609a83-1691-11df-97a5-7038c432aabf',NULL),(441769,4636,5356,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da609d34-1691-11df-97a5-7038c432aabf',NULL),(441770,4636,1248,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da609fed-1691-11df-97a5-7038c432aabf',NULL),(441771,4636,5096,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da60a2ab-1691-11df-97a5-7038c432aabf',NULL),(441772,4636,1088,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da60a560-1691-11df-97a5-7038c432aabf',NULL),(441773,4636,1088,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da60a819-1691-11df-97a5-7038c432aabf',NULL),(441774,4636,1088,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da60a9b8-1691-11df-97a5-7038c432aabf',NULL),(441775,4636,1112,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da60ab57-1691-11df-97a5-7038c432aabf',NULL),(441776,4636,1109,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da60acf6-1691-11df-97a5-7038c432aabf',NULL),(441777,4636,1110,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da60ae8c-1691-11df-97a5-7038c432aabf',NULL),(441778,4636,1111,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da60b02b-1691-11df-97a5-7038c432aabf',NULL),(441779,4636,1255,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da60b1c1-1691-11df-97a5-7038c432aabf',NULL),(441780,4636,1277,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da60b35c-1691-11df-97a5-7038c432aabf',NULL),(441781,4636,1261,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da60b4ff-1691-11df-97a5-7038c432aabf',NULL),(441782,4636,1265,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da60b69e-1691-11df-97a5-7038c432aabf',NULL),(441783,4636,1268,44418,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:38',0,1,NULL,NULL,NULL,'da60b838-1691-11df-97a5-7038c432aabf',NULL),(441784,6074,1246,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60b9cf-1691-11df-97a5-7038c432aabf',NULL),(441785,6074,5282,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60bb69-1691-11df-97a5-7038c432aabf',NULL),(441786,6074,6096,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60bd00-1691-11df-97a5-7038c432aabf',NULL),(441787,6074,1154,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60be96-1691-11df-97a5-7038c432aabf',NULL),(441788,6074,1192,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60c02c-1691-11df-97a5-7038c432aabf',NULL),(441789,6074,1164,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60c1ba-1691-11df-97a5-7038c432aabf',NULL),(441790,6074,1156,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60c34c-1691-11df-97a5-7038c432aabf',NULL),(441791,6074,6065,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60c4e3-1691-11df-97a5-7038c432aabf',NULL),(441792,6074,5092,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60c67d-1691-11df-97a5-7038c432aabf',NULL),(441793,6074,5086,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60c818-1691-11df-97a5-7038c432aabf',NULL),(441794,6074,5087,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60c9b7-1691-11df-97a5-7038c432aabf',NULL),(441795,6074,5085,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60cb51-1691-11df-97a5-7038c432aabf',NULL),(441796,6074,5088,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60cce8-1691-11df-97a5-7038c432aabf',NULL),(441797,6074,5089,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60ce7e-1691-11df-97a5-7038c432aabf',NULL),(441798,6074,5356,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60d010-1691-11df-97a5-7038c432aabf',NULL),(441799,6074,1248,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60d1a7-1691-11df-97a5-7038c432aabf',NULL),(441800,6074,5096,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60d374-1691-11df-97a5-7038c432aabf',NULL),(441801,6074,1088,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60d4f1-1691-11df-97a5-7038c432aabf',NULL),(441802,6074,1088,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60d676-1691-11df-97a5-7038c432aabf',NULL),(441803,6074,1088,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60d7fc-1691-11df-97a5-7038c432aabf',NULL),(441804,6074,1109,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60d981-1691-11df-97a5-7038c432aabf',NULL),(441805,6074,1110,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60db68-1691-11df-97a5-7038c432aabf',NULL),(441806,6074,1111,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60dd07-1691-11df-97a5-7038c432aabf',NULL),(441807,6074,1255,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60de9e-1691-11df-97a5-7038c432aabf',NULL),(441808,6074,1250,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60e030-1691-11df-97a5-7038c432aabf',NULL),(441809,6074,1250,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60e1ca-1691-11df-97a5-7038c432aabf',NULL),(441810,6074,1250,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60e390-1691-11df-97a5-7038c432aabf',NULL),(441811,6074,1277,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60e511-1691-11df-97a5-7038c432aabf',NULL),(441812,6074,1265,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60e68d-1691-11df-97a5-7038c432aabf',NULL),(441813,6074,1268,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60e80e-1691-11df-97a5-7038c432aabf',NULL),(441814,6074,1272,44419,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:55:18',0,1,NULL,NULL,NULL,'da60e98f-1691-11df-97a5-7038c432aabf',NULL),(441815,1147,1246,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da60eb10-1691-11df-97a5-7038c432aabf',NULL),(441816,1147,5282,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da60ec9a-1691-11df-97a5-7038c432aabf',NULL),(441817,1147,6096,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da60ee16-1691-11df-97a5-7038c432aabf',NULL),(441818,1147,1154,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da60ef9c-1691-11df-97a5-7038c432aabf',NULL),(441819,1147,1192,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da60f121-1691-11df-97a5-7038c432aabf',NULL),(441820,1147,1155,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da60f2a2-1691-11df-97a5-7038c432aabf',NULL),(441821,1147,1164,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da60f41f-1691-11df-97a5-7038c432aabf',NULL),(441822,1147,1156,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da60f5a0-1691-11df-97a5-7038c432aabf',NULL),(441823,1147,5092,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da60f72d-1691-11df-97a5-7038c432aabf',NULL),(441824,1147,5086,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da60f8ae-1691-11df-97a5-7038c432aabf',NULL),(441825,1147,5087,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da60fa2f-1691-11df-97a5-7038c432aabf',NULL),(441826,1147,5085,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da60fbac-1691-11df-97a5-7038c432aabf',NULL),(441827,1147,5088,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da60fd2d-1691-11df-97a5-7038c432aabf',NULL),(441828,1147,5089,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da60feb6-1691-11df-97a5-7038c432aabf',NULL),(441829,1147,5356,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da61003c-1691-11df-97a5-7038c432aabf',NULL),(441830,1147,1248,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da6101c9-1691-11df-97a5-7038c432aabf',NULL),(441831,1147,5096,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da6103ba-1691-11df-97a5-7038c432aabf',NULL),(441832,1147,6042,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da610554-1691-11df-97a5-7038c432aabf',NULL),(441833,1147,6042,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da6106ef-1691-11df-97a5-7038c432aabf',NULL),(441834,1147,1088,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da61147c-1691-11df-97a5-7038c432aabf',NULL),(441835,1147,1088,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da611605-1691-11df-97a5-7038c432aabf',NULL),(441836,1147,1088,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da611782-1691-11df-97a5-7038c432aabf',NULL),(441837,1147,1112,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da611903-1691-11df-97a5-7038c432aabf',NULL),(441838,1147,1109,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da611a88-1691-11df-97a5-7038c432aabf',NULL),(441839,1147,1110,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da611c09-1691-11df-97a5-7038c432aabf',NULL),(441840,1147,1111,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da611d93-1691-11df-97a5-7038c432aabf',NULL),(441841,1147,1255,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da611f13-1691-11df-97a5-7038c432aabf',NULL),(441842,1147,1277,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da612099-1691-11df-97a5-7038c432aabf',NULL),(441843,1147,1261,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da61221e-1691-11df-97a5-7038c432aabf',NULL),(441844,1147,1265,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da6123a3-1691-11df-97a5-7038c432aabf',NULL),(441845,1147,1268,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da612528-1691-11df-97a5-7038c432aabf',NULL),(441846,1147,1272,44421,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:16',0,1,NULL,NULL,NULL,'da6126a9-1691-11df-97a5-7038c432aabf',NULL),(441847,1128,1246,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da61282f-1691-11df-97a5-7038c432aabf',NULL),(441848,1128,5282,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da612a12-1691-11df-97a5-7038c432aabf',NULL),(441849,1128,6096,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da612bb1-1691-11df-97a5-7038c432aabf',NULL),(441850,1128,5272,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da612d50-1691-11df-97a5-7038c432aabf',NULL),(441851,1128,1146,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da612eef-1691-11df-97a5-7038c432aabf',NULL),(441852,1128,1154,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da613089-1691-11df-97a5-7038c432aabf',NULL),(441853,1128,1192,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da613224-1691-11df-97a5-7038c432aabf',NULL),(441854,1128,1155,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da6133c7-1691-11df-97a5-7038c432aabf',NULL),(441855,1128,1164,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da61356a-1691-11df-97a5-7038c432aabf',NULL),(441856,1128,1156,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da613701-1691-11df-97a5-7038c432aabf',NULL),(441857,1128,1156,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da61389f-1691-11df-97a5-7038c432aabf',NULL),(441858,1128,5092,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da613a36-1691-11df-97a5-7038c432aabf',NULL),(441859,1128,5086,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da613bd5-1691-11df-97a5-7038c432aabf',NULL),(441860,1128,5087,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da613d6f-1691-11df-97a5-7038c432aabf',NULL),(441861,1128,5085,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da613f4e-1691-11df-97a5-7038c432aabf',NULL),(441862,1128,5088,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da6140d8-1691-11df-97a5-7038c432aabf',NULL),(441863,1128,5089,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da614243-1691-11df-97a5-7038c432aabf',NULL),(441864,1128,5356,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da6143b3-1691-11df-97a5-7038c432aabf',NULL),(441865,1128,1248,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da61451f-1691-11df-97a5-7038c432aabf',NULL),(441866,1128,5096,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da61468f-1691-11df-97a5-7038c432aabf',NULL),(441867,1128,1088,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da6147ff-1691-11df-97a5-7038c432aabf',NULL),(441868,1128,1088,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da61496a-1691-11df-97a5-7038c432aabf',NULL),(441869,1128,1088,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da614ad6-1691-11df-97a5-7038c432aabf',NULL),(441870,1128,1112,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da614c3d-1691-11df-97a5-7038c432aabf',NULL),(441871,1128,1109,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da615d50-1691-11df-97a5-7038c432aabf',NULL),(441872,1128,1110,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da615ec4-1691-11df-97a5-7038c432aabf',NULL),(441873,1128,1111,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da61602c-1691-11df-97a5-7038c432aabf',NULL),(441874,1128,1255,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da616623-1691-11df-97a5-7038c432aabf',NULL),(441875,1128,1277,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da616797-1691-11df-97a5-7038c432aabf',NULL),(441876,1128,1261,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da61690f-1691-11df-97a5-7038c432aabf',NULL),(441877,1128,1265,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da617be4-1691-11df-97a5-7038c432aabf',NULL),(441878,1128,1268,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da618051-1691-11df-97a5-7038c432aabf',NULL),(441879,1128,1272,44422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:56:35',0,1,NULL,NULL,NULL,'da6182c2-1691-11df-97a5-7038c432aabf',NULL),(441880,3639,1246,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da618521-1691-11df-97a5-7038c432aabf',NULL),(441881,3639,5282,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da6195b0-1691-11df-97a5-7038c432aabf',NULL),(441882,3639,6096,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da6199d9-1691-11df-97a5-7038c432aabf',NULL),(441883,3639,1154,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da619c2c-1691-11df-97a5-7038c432aabf',NULL),(441884,3639,1192,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da61b04e-1691-11df-97a5-7038c432aabf',NULL),(441885,3639,1155,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da61b298-1691-11df-97a5-7038c432aabf',NULL),(441886,3639,1164,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da61c2c8-1691-11df-97a5-7038c432aabf',NULL),(441887,3639,1156,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da61d40b-1691-11df-97a5-7038c432aabf',NULL),(441888,3639,6065,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da61faf0-1691-11df-97a5-7038c432aabf',NULL),(441889,3639,5092,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da61fc76-1691-11df-97a5-7038c432aabf',NULL),(441890,3639,5086,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da61fdf2-1691-11df-97a5-7038c432aabf',NULL),(441891,3639,5087,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da61ff6f-1691-11df-97a5-7038c432aabf',NULL),(441892,3639,5085,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da6200f4-1691-11df-97a5-7038c432aabf',NULL),(441893,3639,5088,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da620275-1691-11df-97a5-7038c432aabf',NULL),(441894,3639,5089,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da6203f6-1691-11df-97a5-7038c432aabf',NULL),(441895,3639,5356,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da62057b-1691-11df-97a5-7038c432aabf',NULL),(441896,3639,1248,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da6206fc-1691-11df-97a5-7038c432aabf',NULL),(441897,3639,5096,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da62087d-1691-11df-97a5-7038c432aabf',NULL),(441898,3639,1088,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da6209fa-1691-11df-97a5-7038c432aabf',NULL),(441899,3639,1088,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da620b7f-1691-11df-97a5-7038c432aabf',NULL),(441900,3639,1088,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da620d04-1691-11df-97a5-7038c432aabf',NULL),(441901,3639,1112,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da620e7d-1691-11df-97a5-7038c432aabf',NULL),(441902,3639,1109,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da621002-1691-11df-97a5-7038c432aabf',NULL),(441903,3639,1110,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da621183-1691-11df-97a5-7038c432aabf',NULL),(441904,3639,1111,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da62130c-1691-11df-97a5-7038c432aabf',NULL),(441905,3639,1255,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da6214f8-1691-11df-97a5-7038c432aabf',NULL),(441906,3639,1277,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da621686-1691-11df-97a5-7038c432aabf',NULL),(441907,3639,1261,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da621821-1691-11df-97a5-7038c432aabf',NULL),(441908,3639,1262,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da6219b3-1691-11df-97a5-7038c432aabf',NULL),(441909,3639,1265,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da621b49-1691-11df-97a5-7038c432aabf',NULL),(441910,3639,1268,44431,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:01:37',0,1,NULL,NULL,NULL,'da621cfd-1691-11df-97a5-7038c432aabf',NULL),(441911,5448,1246,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da621e83-1691-11df-97a5-7038c432aabf',NULL),(441912,5448,5282,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da622004-1691-11df-97a5-7038c432aabf',NULL),(441913,5448,6096,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da622185-1691-11df-97a5-7038c432aabf',NULL),(441914,5448,1154,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da622306-1691-11df-97a5-7038c432aabf',NULL),(441915,5448,1192,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da622482-1691-11df-97a5-7038c432aabf',NULL),(441916,5448,1156,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da622607-1691-11df-97a5-7038c432aabf',NULL),(441917,5448,5092,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da622788-1691-11df-97a5-7038c432aabf',NULL),(441918,5448,5086,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da622905-1691-11df-97a5-7038c432aabf',NULL),(441919,5448,5087,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da622a86-1691-11df-97a5-7038c432aabf',NULL),(441920,5448,5085,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da622c03-1691-11df-97a5-7038c432aabf',NULL),(441921,5448,5088,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da622d84-1691-11df-97a5-7038c432aabf',NULL),(441922,5448,5089,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.6,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da622f00-1691-11df-97a5-7038c432aabf',NULL),(441923,5448,5356,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da623081-1691-11df-97a5-7038c432aabf',NULL),(441924,5448,1248,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da623207-1691-11df-97a5-7038c432aabf',NULL),(441925,5448,1276,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da623383-1691-11df-97a5-7038c432aabf',NULL),(441926,5448,5096,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da623504-1691-11df-97a5-7038c432aabf',NULL),(441927,5448,1112,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da623689-1691-11df-97a5-7038c432aabf',NULL),(441928,5448,1109,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da62380f-1691-11df-97a5-7038c432aabf',NULL),(441929,5448,1110,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da623990-1691-11df-97a5-7038c432aabf',NULL),(441930,5448,1111,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da623b6a-1691-11df-97a5-7038c432aabf',NULL),(441931,5448,1255,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da623d09-1691-11df-97a5-7038c432aabf',NULL),(441932,5448,1277,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da623e9b-1691-11df-97a5-7038c432aabf',NULL),(441933,5448,1261,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da624036-1691-11df-97a5-7038c432aabf',NULL),(441934,5448,1265,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da6241c8-1691-11df-97a5-7038c432aabf',NULL),(441935,5448,1268,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da62438d-1691-11df-97a5-7038c432aabf',NULL),(441936,5448,1272,44432,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:58:26',0,1,NULL,NULL,NULL,'da62450e-1691-11df-97a5-7038c432aabf',NULL),(441937,185,1246,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da62468b-1691-11df-97a5-7038c432aabf',NULL),(441938,185,5282,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da62480c-1691-11df-97a5-7038c432aabf',NULL),(441939,185,6096,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da624984-1691-11df-97a5-7038c432aabf',NULL),(441940,185,1154,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da624b0e-1691-11df-97a5-7038c432aabf',NULL),(441941,185,1192,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da624c93-1691-11df-97a5-7038c432aabf',NULL),(441942,185,1155,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da624e10-1691-11df-97a5-7038c432aabf',NULL),(441943,185,1164,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da624f91-1691-11df-97a5-7038c432aabf',NULL),(441944,185,5092,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da62510d-1691-11df-97a5-7038c432aabf',NULL),(441945,185,5086,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da625293-1691-11df-97a5-7038c432aabf',NULL),(441946,185,5087,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da625543-1691-11df-97a5-7038c432aabf',NULL),(441947,185,5085,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da6256c0-1691-11df-97a5-7038c432aabf',NULL),(441948,185,5088,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da625841-1691-11df-97a5-7038c432aabf',NULL),(441949,185,5089,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da6259ca-1691-11df-97a5-7038c432aabf',NULL),(441950,185,5356,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da625b47-1691-11df-97a5-7038c432aabf',NULL),(441951,185,1248,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da625ccc-1691-11df-97a5-7038c432aabf',NULL),(441952,185,952,44433,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1960,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da625e4d-1691-11df-97a5-7038c432aabf',NULL),(441953,185,5497,44433,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da625fd3-1691-11df-97a5-7038c432aabf',NULL),(441954,185,730,44433,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da62614f-1691-11df-97a5-7038c432aabf',NULL),(441955,185,853,44433,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,217,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da626337-1691-11df-97a5-7038c432aabf',NULL),(441956,185,21,44433,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da626f7f-1691-11df-97a5-7038c432aabf',NULL),(441957,185,851,44433,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da6270fb-1691-11df-97a5-7038c432aabf',NULL),(441958,185,729,44433,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,295,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da627278-1691-11df-97a5-7038c432aabf',NULL),(441959,185,654,44433,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.3,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da6273fd-1691-11df-97a5-7038c432aabf',NULL),(441960,185,678,44433,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da62757a-1691-11df-97a5-7038c432aabf',NULL),(441961,185,5096,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da6276ff-1691-11df-97a5-7038c432aabf',NULL),(441962,185,1088,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da62787c-1691-11df-97a5-7038c432aabf',NULL),(441963,185,1088,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da627a01-1691-11df-97a5-7038c432aabf',NULL),(441964,185,1088,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da627b7e-1691-11df-97a5-7038c432aabf',NULL),(441965,185,1112,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da627d0c-1691-11df-97a5-7038c432aabf',NULL),(441966,185,1109,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da627f9e-1691-11df-97a5-7038c432aabf',NULL),(441967,185,1110,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da628217-1691-11df-97a5-7038c432aabf',NULL),(441968,185,1111,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da628490-1691-11df-97a5-7038c432aabf',NULL),(441969,185,1255,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da62881b-1691-11df-97a5-7038c432aabf',NULL),(441970,185,1277,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da628b26-1691-11df-97a5-7038c432aabf',NULL),(441971,185,1261,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da628ddf-1691-11df-97a5-7038c432aabf',NULL),(441972,185,1263,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da62908f-1691-11df-97a5-7038c432aabf',NULL),(441973,185,1265,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da629355-1691-11df-97a5-7038c432aabf',NULL),(441974,185,1268,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da6295e4-1691-11df-97a5-7038c432aabf',NULL),(441975,185,1271,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da629877-1691-11df-97a5-7038c432aabf',NULL),(441976,185,1271,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da629b01-1691-11df-97a5-7038c432aabf',NULL),(441977,185,1272,44433,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 11:59:44',0,1,NULL,NULL,NULL,'da629d8f-1691-11df-97a5-7038c432aabf',NULL),(441978,2785,1246,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62a01e-1691-11df-97a5-7038c432aabf',NULL),(441979,2785,5282,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62a2a8-1691-11df-97a5-7038c432aabf',NULL),(441980,2785,6096,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62a53a-1691-11df-97a5-7038c432aabf',NULL),(441981,2785,5272,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62a7c0-1691-11df-97a5-7038c432aabf',NULL),(441982,2785,1146,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62aa4f-1691-11df-97a5-7038c432aabf',NULL),(441983,2785,1154,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62abd0-1691-11df-97a5-7038c432aabf',NULL),(441984,2785,1192,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62ad51-1691-11df-97a5-7038c432aabf',NULL),(441985,2785,1155,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62aed6-1691-11df-97a5-7038c432aabf',NULL),(441986,2785,1164,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62b0ac-1691-11df-97a5-7038c432aabf',NULL),(441987,2785,1156,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62b24b-1691-11df-97a5-7038c432aabf',NULL),(441988,2785,5092,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62b76c-1691-11df-97a5-7038c432aabf',NULL),(441989,2785,5086,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62b936-1691-11df-97a5-7038c432aabf',NULL),(441990,2785,5087,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62babb-1691-11df-97a5-7038c432aabf',NULL),(441991,2785,5085,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62bc3c-1691-11df-97a5-7038c432aabf',NULL),(441992,2785,5088,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62bdbd-1691-11df-97a5-7038c432aabf',NULL),(441993,2785,5089,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62bf3a-1691-11df-97a5-7038c432aabf',NULL),(441994,2785,5356,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62c0bb-1691-11df-97a5-7038c432aabf',NULL),(441995,2785,1248,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62c240-1691-11df-97a5-7038c432aabf',NULL),(441996,2785,5096,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62c3c1-1691-11df-97a5-7038c432aabf',NULL),(441997,2785,1088,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62c546-1691-11df-97a5-7038c432aabf',NULL),(441998,2785,1088,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62c6c3-1691-11df-97a5-7038c432aabf',NULL),(441999,2785,1088,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62c848-1691-11df-97a5-7038c432aabf',NULL),(442000,2785,1112,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62c9c9-1691-11df-97a5-7038c432aabf',NULL),(442001,2785,1109,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62cb4a-1691-11df-97a5-7038c432aabf',NULL),(442002,2785,1110,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62cccf-1691-11df-97a5-7038c432aabf',NULL),(442003,2785,1111,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62ce50-1691-11df-97a5-7038c432aabf',NULL),(442004,2785,1255,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62cfd1-1691-11df-97a5-7038c432aabf',NULL),(442005,2785,1277,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62d14e-1691-11df-97a5-7038c432aabf',NULL),(442006,2785,1261,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62d2d7-1691-11df-97a5-7038c432aabf',NULL),(442007,2785,1265,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62d458-1691-11df-97a5-7038c432aabf',NULL),(442008,2785,1268,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62d5d9-1691-11df-97a5-7038c432aabf',NULL),(442009,2785,1272,44434,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:02:52',0,1,NULL,NULL,NULL,'da62d7f9-1691-11df-97a5-7038c432aabf',NULL),(442010,1189,1246,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62d98f-1691-11df-97a5-7038c432aabf',NULL),(442011,1189,5282,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62db2a-1691-11df-97a5-7038c432aabf',NULL),(442012,1189,6096,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62dcc0-1691-11df-97a5-7038c432aabf',NULL),(442013,1189,5272,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62de56-1691-11df-97a5-7038c432aabf',NULL),(442014,1189,1146,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62e017-1691-11df-97a5-7038c432aabf',NULL),(442015,1189,1154,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62e1a1-1691-11df-97a5-7038c432aabf',NULL),(442016,1189,1192,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62e326-1691-11df-97a5-7038c432aabf',NULL),(442017,1189,5092,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62e49e-1691-11df-97a5-7038c432aabf',NULL),(442018,1189,5086,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62e624-1691-11df-97a5-7038c432aabf',NULL),(442019,1189,5087,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62e7a5-1691-11df-97a5-7038c432aabf',NULL),(442020,1189,5085,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62e921-1691-11df-97a5-7038c432aabf',NULL),(442021,1189,5088,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62eaa7-1691-11df-97a5-7038c432aabf',NULL),(442022,1189,5089,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62ec2c-1691-11df-97a5-7038c432aabf',NULL),(442023,1189,5356,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62edb1-1691-11df-97a5-7038c432aabf',NULL),(442024,1189,1248,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62ef2e-1691-11df-97a5-7038c432aabf',NULL),(442025,1189,5497,44437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,610,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62f0af-1691-11df-97a5-7038c432aabf',NULL),(442026,1189,730,44437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62f22b-1691-11df-97a5-7038c432aabf',NULL),(442027,1189,853,44437,NULL,'2006-05-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1370,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62f3b1-1691-11df-97a5-7038c432aabf',NULL),(442028,1189,5096,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62f532-1691-11df-97a5-7038c432aabf',NULL),(442029,1189,1112,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62f6ae-1691-11df-97a5-7038c432aabf',NULL),(442030,1189,1109,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62f82f-1691-11df-97a5-7038c432aabf',NULL),(442031,1189,1110,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62f9ac-1691-11df-97a5-7038c432aabf',NULL),(442032,1189,1111,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62fb31-1691-11df-97a5-7038c432aabf',NULL),(442033,1189,1255,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62fcb6-1691-11df-97a5-7038c432aabf',NULL),(442034,1189,1277,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da62fe8d-1691-11df-97a5-7038c432aabf',NULL),(442035,1189,1261,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da63002c-1691-11df-97a5-7038c432aabf',NULL),(442036,1189,1265,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da6301c2-1691-11df-97a5-7038c432aabf',NULL),(442037,1189,1268,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da63035d-1691-11df-97a5-7038c432aabf',NULL),(442038,1189,1272,44437,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:03:53',0,1,NULL,NULL,NULL,'da6304f7-1691-11df-97a5-7038c432aabf',NULL),(442039,848,1246,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da6306c1-1691-11df-97a5-7038c432aabf',NULL),(442040,848,5282,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da63084b-1691-11df-97a5-7038c432aabf',NULL),(442041,848,6096,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da6309c7-1691-11df-97a5-7038c432aabf',NULL),(442042,848,1154,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da630b4c-1691-11df-97a5-7038c432aabf',NULL),(442043,848,1192,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da6317ea-1691-11df-97a5-7038c432aabf',NULL),(442044,848,1155,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da63196f-1691-11df-97a5-7038c432aabf',NULL),(442045,848,1164,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da631aec-1691-11df-97a5-7038c432aabf',NULL),(442046,848,1156,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da631c6d-1691-11df-97a5-7038c432aabf',NULL),(442047,848,5092,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da631dfa-1691-11df-97a5-7038c432aabf',NULL),(442048,848,5086,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da631f80-1691-11df-97a5-7038c432aabf',NULL),(442049,848,5087,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da632109-1691-11df-97a5-7038c432aabf',NULL),(442050,848,5085,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da63228e-1691-11df-97a5-7038c432aabf',NULL),(442051,848,5088,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da63240f-1691-11df-97a5-7038c432aabf',NULL),(442052,848,5089,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da6325f7-1691-11df-97a5-7038c432aabf',NULL),(442053,848,5356,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da632792-1691-11df-97a5-7038c432aabf',NULL),(442054,848,1248,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da63292c-1691-11df-97a5-7038c432aabf',NULL),(442055,848,952,44441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2080,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da632ac3-1691-11df-97a5-7038c432aabf',NULL),(442056,848,5497,44441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da632c61-1691-11df-97a5-7038c432aabf',NULL),(442057,848,730,44441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da632e27-1691-11df-97a5-7038c432aabf',NULL),(442058,848,853,44441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,508,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da632fa8-1691-11df-97a5-7038c432aabf',NULL),(442059,848,21,44441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da63312d-1691-11df-97a5-7038c432aabf',NULL),(442060,848,851,44441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103000,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da6332ae-1691-11df-97a5-7038c432aabf',NULL),(442061,848,729,44441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,223000,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da633433-1691-11df-97a5-7038c432aabf',NULL),(442062,848,654,44441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.7,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da6335b8-1691-11df-97a5-7038c432aabf',NULL),(442063,848,678,44441,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da633739-1691-11df-97a5-7038c432aabf',NULL),(442064,848,5096,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da6338c3-1691-11df-97a5-7038c432aabf',NULL),(442065,848,1088,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da633a48-1691-11df-97a5-7038c432aabf',NULL),(442066,848,1088,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da633bd2-1691-11df-97a5-7038c432aabf',NULL),(442067,848,1088,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da633d5b-1691-11df-97a5-7038c432aabf',NULL),(442068,848,1112,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da633ef2-1691-11df-97a5-7038c432aabf',NULL),(442069,848,1109,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da63407b-1691-11df-97a5-7038c432aabf',NULL),(442070,848,1110,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da6341de-1691-11df-97a5-7038c432aabf',NULL),(442071,848,1111,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da63434a-1691-11df-97a5-7038c432aabf',NULL),(442072,848,1255,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da6344ad-1691-11df-97a5-7038c432aabf',NULL),(442073,848,1277,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da634618-1691-11df-97a5-7038c432aabf',NULL),(442074,848,1261,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da63477f-1691-11df-97a5-7038c432aabf',NULL),(442075,848,1265,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da6348e3-1691-11df-97a5-7038c432aabf',NULL),(442076,848,1268,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da634a4a-1691-11df-97a5-7038c432aabf',NULL),(442077,848,1272,44441,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:16',0,1,NULL,NULL,NULL,'da634ba9-1691-11df-97a5-7038c432aabf',NULL),(442078,382,1246,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da635c19-1691-11df-97a5-7038c432aabf',NULL),(442079,382,5282,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da635d81-1691-11df-97a5-7038c432aabf',NULL),(442080,382,6096,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da635ee4-1691-11df-97a5-7038c432aabf',NULL),(442081,382,1154,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da63604b-1691-11df-97a5-7038c432aabf',NULL),(442082,382,1192,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da636639-1691-11df-97a5-7038c432aabf',NULL),(442083,382,1155,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da6367b2-1691-11df-97a5-7038c432aabf',NULL),(442084,382,1164,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da637ac7-1691-11df-97a5-7038c432aabf',NULL),(442085,382,1156,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da637d55-1691-11df-97a5-7038c432aabf',NULL),(442086,382,6077,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da637f8a-1691-11df-97a5-7038c432aabf',NULL),(442087,382,5092,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da6381ba-1691-11df-97a5-7038c432aabf',NULL),(442088,382,5086,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da639200-1691-11df-97a5-7038c432aabf',NULL),(442089,382,5087,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da639435-1691-11df-97a5-7038c432aabf',NULL),(442090,382,5085,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da63982a-1691-11df-97a5-7038c432aabf',NULL),(442091,382,5088,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da63ac5d-1691-11df-97a5-7038c432aabf',NULL),(442092,382,5089,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da63ae96-1691-11df-97a5-7038c432aabf',NULL),(442093,382,5356,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da63bed0-1691-11df-97a5-7038c432aabf',NULL),(442094,382,1248,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da63d0f0-1691-11df-97a5-7038c432aabf',NULL),(442095,382,5096,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da63f870-1691-11df-97a5-7038c432aabf',NULL),(442096,382,1088,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da63f9f5-1691-11df-97a5-7038c432aabf',NULL),(442097,382,1088,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da63fb69-1691-11df-97a5-7038c432aabf',NULL),(442098,382,1088,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da63fce6-1691-11df-97a5-7038c432aabf',NULL),(442099,382,1112,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da63fe6b-1691-11df-97a5-7038c432aabf',NULL),(442100,382,1109,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da63ffe8-1691-11df-97a5-7038c432aabf',NULL),(442101,382,1110,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da640160-1691-11df-97a5-7038c432aabf',NULL),(442102,382,1111,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da6402dd-1691-11df-97a5-7038c432aabf',NULL),(442103,382,1255,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da640455-1691-11df-97a5-7038c432aabf',NULL),(442104,382,1277,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da6405d6-1691-11df-97a5-7038c432aabf',NULL),(442105,382,1261,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da64074b-1691-11df-97a5-7038c432aabf',NULL),(442106,382,1265,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da6408c7-1691-11df-97a5-7038c432aabf',NULL),(442107,382,1268,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da640a40-1691-11df-97a5-7038c432aabf',NULL),(442108,382,1272,44444,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:05:50',0,1,NULL,NULL,NULL,'da640bb8-1691-11df-97a5-7038c432aabf',NULL),(442109,2430,1246,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da640d30-1691-11df-97a5-7038c432aabf',NULL),(442110,2430,5282,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da640ead-1691-11df-97a5-7038c432aabf',NULL),(442111,2430,6096,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da64108c-1691-11df-97a5-7038c432aabf',NULL),(442112,2430,5272,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da64121a-1691-11df-97a5-7038c432aabf',NULL),(442113,2430,1146,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da6413a3-1691-11df-97a5-7038c432aabf',NULL),(442114,2430,1154,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da641531-1691-11df-97a5-7038c432aabf',NULL),(442115,2430,1192,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da6416bb-1691-11df-97a5-7038c432aabf',NULL),(442116,2430,1164,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da641878-1691-11df-97a5-7038c432aabf',NULL),(442117,2430,1156,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da6419f4-1691-11df-97a5-7038c432aabf',NULL),(442118,2430,5092,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da641b6d-1691-11df-97a5-7038c432aabf',NULL),(442119,2430,5086,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da641cee-1691-11df-97a5-7038c432aabf',NULL),(442120,2430,5087,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da641e62-1691-11df-97a5-7038c432aabf',NULL),(442121,2430,5085,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da641fda-1691-11df-97a5-7038c432aabf',NULL),(442122,2430,5088,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da642153-1691-11df-97a5-7038c432aabf',NULL),(442123,2430,5089,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da6422cf-1691-11df-97a5-7038c432aabf',NULL),(442124,2430,5356,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da64244c-1691-11df-97a5-7038c432aabf',NULL),(442125,2430,1248,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da6425c4-1691-11df-97a5-7038c432aabf',NULL),(442126,2430,5096,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-16 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da642745-1691-11df-97a5-7038c432aabf',NULL),(442127,2430,6042,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da6428be-1691-11df-97a5-7038c432aabf',NULL),(442128,2430,1088,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da642a3a-1691-11df-97a5-7038c432aabf',NULL),(442129,2430,1088,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da642bb7-1691-11df-97a5-7038c432aabf',NULL),(442130,2430,1088,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da642d2f-1691-11df-97a5-7038c432aabf',NULL),(442131,2430,1112,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da642eac-1691-11df-97a5-7038c432aabf',NULL),(442132,2430,1109,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da643024-1691-11df-97a5-7038c432aabf',NULL),(442133,2430,1110,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da6431a5-1691-11df-97a5-7038c432aabf',NULL),(442134,2430,1111,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da64331e-1691-11df-97a5-7038c432aabf',NULL),(442135,2430,1255,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da643496-1691-11df-97a5-7038c432aabf',NULL),(442136,2430,1277,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da643617-1691-11df-97a5-7038c432aabf',NULL),(442137,2430,1261,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da6437f2-1691-11df-97a5-7038c432aabf',NULL),(442138,2430,1265,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da643984-1691-11df-97a5-7038c432aabf',NULL),(442139,2430,1268,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da643b0e-1691-11df-97a5-7038c432aabf',NULL),(442140,2430,1272,44447,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:08:32',0,1,NULL,NULL,NULL,'da643ca0-1691-11df-97a5-7038c432aabf',NULL),(442141,3492,1246,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da643e29-1691-11df-97a5-7038c432aabf',NULL),(442142,3492,5282,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da643fdd-1691-11df-97a5-7038c432aabf',NULL),(442143,3492,6096,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da64415a-1691-11df-97a5-7038c432aabf',NULL),(442144,3492,5272,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da6442d2-1691-11df-97a5-7038c432aabf',NULL),(442145,3492,1146,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da64444f-1691-11df-97a5-7038c432aabf',NULL),(442146,3492,1154,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da6445c3-1691-11df-97a5-7038c432aabf',NULL),(442147,3492,1192,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da644740-1691-11df-97a5-7038c432aabf',NULL),(442148,3492,1155,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da6448bd-1691-11df-97a5-7038c432aabf',NULL),(442149,3492,1164,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da644a31-1691-11df-97a5-7038c432aabf',NULL),(442150,3492,1156,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da644bad-1691-11df-97a5-7038c432aabf',NULL),(442151,3492,1165,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da644d26-1691-11df-97a5-7038c432aabf',NULL),(442152,3492,5092,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da644e9e-1691-11df-97a5-7038c432aabf',NULL),(442153,3492,5086,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da645012-1691-11df-97a5-7038c432aabf',NULL),(442154,3492,5087,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da64518b-1691-11df-97a5-7038c432aabf',NULL),(442155,3492,5085,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da645307-1691-11df-97a5-7038c432aabf',NULL),(442156,3492,5088,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da64547c-1691-11df-97a5-7038c432aabf',NULL),(442157,3492,5089,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da6455f4-1691-11df-97a5-7038c432aabf',NULL),(442158,3492,5356,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da645779-1691-11df-97a5-7038c432aabf',NULL),(442159,3492,1248,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da6458f2-1691-11df-97a5-7038c432aabf',NULL),(442160,3492,5096,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da645a6a-1691-11df-97a5-7038c432aabf',NULL),(442161,3492,1088,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da645bde-1691-11df-97a5-7038c432aabf',NULL),(442162,3492,1088,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da645d5f-1691-11df-97a5-7038c432aabf',NULL),(442163,3492,1088,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da6469f0-1691-11df-97a5-7038c432aabf',NULL),(442164,3492,1112,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da646b64-1691-11df-97a5-7038c432aabf',NULL),(442165,3492,1109,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da646cd8-1691-11df-97a5-7038c432aabf',NULL),(442166,3492,1110,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da646e50-1691-11df-97a5-7038c432aabf',NULL),(442167,3492,1111,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da646fc9-1691-11df-97a5-7038c432aabf',NULL),(442168,3492,1255,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da647145-1691-11df-97a5-7038c432aabf',NULL),(442169,3492,1277,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da6472be-1691-11df-97a5-7038c432aabf',NULL),(442170,3492,1261,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da647436-1691-11df-97a5-7038c432aabf',NULL),(442171,3492,1265,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da6475af-1691-11df-97a5-7038c432aabf',NULL),(442172,3492,1268,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da647738-1691-11df-97a5-7038c432aabf',NULL),(442173,3492,1272,44452,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:09:58',0,1,NULL,NULL,NULL,'da6479ba-1691-11df-97a5-7038c432aabf',NULL),(442174,6350,1246,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da647c26-1691-11df-97a5-7038c432aabf',NULL),(442175,6350,5282,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da647e96-1691-11df-97a5-7038c432aabf',NULL),(442176,6350,6096,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da648254-1691-11df-97a5-7038c432aabf',NULL),(442177,6350,1154,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da648541-1691-11df-97a5-7038c432aabf',NULL),(442178,6350,1192,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da6487f2-1691-11df-97a5-7038c432aabf',NULL),(442179,6350,1155,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da648a9e-1691-11df-97a5-7038c432aabf',NULL),(442180,6350,1164,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da648d71-1691-11df-97a5-7038c432aabf',NULL),(442181,6350,1156,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da648ff2-1691-11df-97a5-7038c432aabf',NULL),(442182,6350,6065,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da649278-1691-11df-97a5-7038c432aabf',NULL),(442183,6350,5092,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da6494fa-1691-11df-97a5-7038c432aabf',NULL),(442184,6350,5086,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da64977c-1691-11df-97a5-7038c432aabf',NULL),(442185,6350,5087,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da6499f9-1691-11df-97a5-7038c432aabf',NULL),(442186,6350,5085,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da649c7f-1691-11df-97a5-7038c432aabf',NULL),(442187,6350,5088,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da649f05-1691-11df-97a5-7038c432aabf',NULL),(442188,6350,5089,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da64a081-1691-11df-97a5-7038c432aabf',NULL),(442189,6350,5356,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da64a206-1691-11df-97a5-7038c432aabf',NULL),(442190,6350,1248,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da64a387-1691-11df-97a5-7038c432aabf',NULL),(442191,6350,5497,44461,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da64a508-1691-11df-97a5-7038c432aabf',NULL),(442192,6350,730,44461,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da64a689-1691-11df-97a5-7038c432aabf',NULL),(442193,6350,853,44461,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,238,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da64a802-1691-11df-97a5-7038c432aabf',NULL),(442194,6350,1276,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da64a983-1691-11df-97a5-7038c432aabf',NULL),(442195,6350,5096,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da64ab04-1691-11df-97a5-7038c432aabf',NULL),(442196,6350,1088,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da64aceb-1691-11df-97a5-7038c432aabf',NULL),(442197,6350,1088,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da64ae7d-1691-11df-97a5-7038c432aabf',NULL),(442198,6350,1088,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da64b018-1691-11df-97a5-7038c432aabf',NULL),(442199,6350,1112,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da64b1ae-1691-11df-97a5-7038c432aabf',NULL),(442200,6350,1109,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da64b33c-1691-11df-97a5-7038c432aabf',NULL),(442201,6350,1110,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da64b4fd-1691-11df-97a5-7038c432aabf',NULL),(442202,6350,1111,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da64b67a-1691-11df-97a5-7038c432aabf',NULL),(442203,6350,1255,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da64b7ff-1691-11df-97a5-7038c432aabf',NULL),(442204,6350,1277,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da64b978-1691-11df-97a5-7038c432aabf',NULL),(442205,6350,1261,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da64baf4-1691-11df-97a5-7038c432aabf',NULL),(442206,6350,1265,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da64bc79-1691-11df-97a5-7038c432aabf',NULL),(442207,6350,1268,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da64bdf6-1691-11df-97a5-7038c432aabf',NULL),(442208,6350,1272,44461,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:13:23',0,1,NULL,NULL,NULL,'da64bf77-1691-11df-97a5-7038c432aabf',NULL),(442209,8032,1246,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64c0ef-1691-11df-97a5-7038c432aabf',NULL),(442210,8032,5282,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64c275-1691-11df-97a5-7038c432aabf',NULL),(442211,8032,6096,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64c3f6-1691-11df-97a5-7038c432aabf',NULL),(442212,8032,5272,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64c56e-1691-11df-97a5-7038c432aabf',NULL),(442213,8032,1146,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64c6ef-1691-11df-97a5-7038c432aabf',NULL),(442214,8032,1154,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64c870-1691-11df-97a5-7038c432aabf',NULL),(442215,8032,1192,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64c9ed-1691-11df-97a5-7038c432aabf',NULL),(442216,8032,5092,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64cb69-1691-11df-97a5-7038c432aabf',NULL),(442217,8032,5086,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64cce6-1691-11df-97a5-7038c432aabf',NULL),(442218,8032,5087,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64ce67-1691-11df-97a5-7038c432aabf',NULL),(442219,8032,5085,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64cfe4-1691-11df-97a5-7038c432aabf',NULL),(442220,8032,5088,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64d165-1691-11df-97a5-7038c432aabf',NULL),(442221,8032,5089,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64d337-1691-11df-97a5-7038c432aabf',NULL),(442222,8032,5356,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64d4cd-1691-11df-97a5-7038c432aabf',NULL),(442223,8032,1248,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64d65f-1691-11df-97a5-7038c432aabf',NULL),(442224,8032,5096,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64d7f1-1691-11df-97a5-7038c432aabf',NULL),(442225,8032,1112,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64d988-1691-11df-97a5-7038c432aabf',NULL),(442226,8032,1109,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64db4d-1691-11df-97a5-7038c432aabf',NULL),(442227,8032,1110,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64dcce-1691-11df-97a5-7038c432aabf',NULL),(442228,8032,1111,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64de46-1691-11df-97a5-7038c432aabf',NULL),(442229,8032,1255,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64dfc3-1691-11df-97a5-7038c432aabf',NULL),(442230,8032,1277,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64e140-1691-11df-97a5-7038c432aabf',NULL),(442231,8032,1261,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64e2bc-1691-11df-97a5-7038c432aabf',NULL),(442232,8032,1265,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64e43d-1691-11df-97a5-7038c432aabf',NULL),(442233,8032,1268,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64e5ba-1691-11df-97a5-7038c432aabf',NULL),(442234,8032,1272,44465,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:15:20',0,1,NULL,NULL,NULL,'da64e737-1691-11df-97a5-7038c432aabf',NULL),(442235,7601,1246,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da64e8b3-1691-11df-97a5-7038c432aabf',NULL),(442236,7601,5282,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da64ea34-1691-11df-97a5-7038c432aabf',NULL),(442237,7601,6096,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da64ebb5-1691-11df-97a5-7038c432aabf',NULL),(442238,7601,5272,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da64ed32-1691-11df-97a5-7038c432aabf',NULL),(442239,7601,1146,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da64eeb3-1691-11df-97a5-7038c432aabf',NULL),(442240,7601,1154,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da64f02b-1691-11df-97a5-7038c432aabf',NULL),(442241,7601,1192,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da64f1ac-1691-11df-97a5-7038c432aabf',NULL),(442242,7601,1155,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da64f32d-1691-11df-97a5-7038c432aabf',NULL),(442243,7601,1164,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da64f4b3-1691-11df-97a5-7038c432aabf',NULL),(442244,7601,1156,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da64f638-1691-11df-97a5-7038c432aabf',NULL),(442245,7601,6065,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da64f7b9-1691-11df-97a5-7038c432aabf',NULL),(442246,7601,5092,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da64f942-1691-11df-97a5-7038c432aabf',NULL),(442247,7601,5086,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da64fb88-1691-11df-97a5-7038c432aabf',NULL),(442248,7601,5087,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da64fd23-1691-11df-97a5-7038c432aabf',NULL),(442249,7601,5085,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da650991-1691-11df-97a5-7038c432aabf',NULL),(442250,7601,5088,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da650b0e-1691-11df-97a5-7038c432aabf',NULL),(442251,7601,5089,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da650c8a-1691-11df-97a5-7038c432aabf',NULL),(442252,7601,5356,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da650e0b-1691-11df-97a5-7038c432aabf',NULL),(442253,7601,1248,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da650f90-1691-11df-97a5-7038c432aabf',NULL),(442254,7601,1276,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da651116-1691-11df-97a5-7038c432aabf',NULL),(442255,7601,5096,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da65129b-1691-11df-97a5-7038c432aabf',NULL),(442256,7601,1088,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da651420-1691-11df-97a5-7038c432aabf',NULL),(442257,7601,1088,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da6515a5-1691-11df-97a5-7038c432aabf',NULL),(442258,7601,1088,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da651726-1691-11df-97a5-7038c432aabf',NULL),(442259,7601,1112,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da6518ac-1691-11df-97a5-7038c432aabf',NULL),(442260,7601,1109,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da651a2c-1691-11df-97a5-7038c432aabf',NULL),(442261,7601,1110,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da651bb2-1691-11df-97a5-7038c432aabf',NULL),(442262,7601,1111,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da651d2e-1691-11df-97a5-7038c432aabf',NULL),(442263,7601,1255,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da651eb8-1691-11df-97a5-7038c432aabf',NULL),(442264,7601,1250,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da652039-1691-11df-97a5-7038c432aabf',NULL),(442265,7601,1250,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da652225-1691-11df-97a5-7038c432aabf',NULL),(442266,7601,1250,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da6526f5-1691-11df-97a5-7038c432aabf',NULL),(442267,7601,1277,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da6528b6-1691-11df-97a5-7038c432aabf',NULL),(442268,7601,1261,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da652acc-1691-11df-97a5-7038c432aabf',NULL),(442269,7601,1265,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da652c67-1691-11df-97a5-7038c432aabf',NULL),(442270,7601,1268,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da652e0a-1691-11df-97a5-7038c432aabf',NULL),(442271,7601,1272,44469,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:14:28',0,1,NULL,NULL,NULL,'da652fa1-1691-11df-97a5-7038c432aabf',NULL),(442272,139,1246,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da65313f-1691-11df-97a5-7038c432aabf',NULL),(442273,139,5282,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da6532fc-1691-11df-97a5-7038c432aabf',NULL),(442274,139,6096,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da653481-1691-11df-97a5-7038c432aabf',NULL),(442275,139,5272,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da653607-1691-11df-97a5-7038c432aabf',NULL),(442276,139,1146,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da653795-1691-11df-97a5-7038c432aabf',NULL),(442277,139,1154,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da65391a-1691-11df-97a5-7038c432aabf',NULL),(442278,139,1192,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da653a85-1691-11df-97a5-7038c432aabf',NULL),(442279,139,1155,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da653be8-1691-11df-97a5-7038c432aabf',NULL),(442280,139,1164,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da653d54-1691-11df-97a5-7038c432aabf',NULL),(442281,139,1156,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da653ebb-1691-11df-97a5-7038c432aabf',NULL),(442282,139,1156,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da65402b-1691-11df-97a5-7038c432aabf',NULL),(442283,139,5092,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da65419b-1691-11df-97a5-7038c432aabf',NULL),(442284,139,5086,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da6542fe-1691-11df-97a5-7038c432aabf',NULL),(442285,139,5087,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da654469-1691-11df-97a5-7038c432aabf',NULL),(442286,139,5085,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da65550e-1691-11df-97a5-7038c432aabf',NULL),(442287,139,5088,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da655682-1691-11df-97a5-7038c432aabf',NULL),(442288,139,5089,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da6557e9-1691-11df-97a5-7038c432aabf',NULL),(442289,139,5356,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da65594c-1691-11df-97a5-7038c432aabf',NULL),(442290,139,1248,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da655f36-1691-11df-97a5-7038c432aabf',NULL),(442291,139,5096,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da6560aa-1691-11df-97a5-7038c432aabf',NULL),(442292,139,6042,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da6573b6-1691-11df-97a5-7038c432aabf',NULL),(442293,139,1088,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da657641-1691-11df-97a5-7038c432aabf',NULL),(442294,139,1088,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da6578ba-1691-11df-97a5-7038c432aabf',NULL),(442295,139,1112,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da657afb-1691-11df-97a5-7038c432aabf',NULL),(442296,139,1109,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da658b70-1691-11df-97a5-7038c432aabf',NULL),(442297,139,1110,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da658da1-1691-11df-97a5-7038c432aabf',NULL),(442298,139,1111,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da6591a7-1691-11df-97a5-7038c432aabf',NULL),(442299,139,1255,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da65ac5a-1691-11df-97a5-7038c432aabf',NULL),(442300,139,1277,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da65aebe-1691-11df-97a5-7038c432aabf',NULL),(442301,139,1261,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da65bfb8-1691-11df-97a5-7038c432aabf',NULL),(442302,139,1265,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da65d0b6-1691-11df-97a5-7038c432aabf',NULL),(442303,139,1268,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da65f7f1-1691-11df-97a5-7038c432aabf',NULL),(442304,139,1272,44473,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:17:13',0,1,NULL,NULL,NULL,'da65f976-1691-11df-97a5-7038c432aabf',NULL),(442305,1848,1246,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da65faea-1691-11df-97a5-7038c432aabf',NULL),(442306,1848,5282,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da65fc74-1691-11df-97a5-7038c432aabf',NULL),(442307,1848,6096,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da65fdf0-1691-11df-97a5-7038c432aabf',NULL),(442308,1848,5272,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da65ff6d-1691-11df-97a5-7038c432aabf',NULL),(442309,1848,1146,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da6600ee-1691-11df-97a5-7038c432aabf',NULL),(442310,1848,1154,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da66026b-1691-11df-97a5-7038c432aabf',NULL),(442311,1848,1192,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da6603ec-1691-11df-97a5-7038c432aabf',NULL),(442312,1848,1164,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da660564-1691-11df-97a5-7038c432aabf',NULL),(442313,1848,1156,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da6606e1-1691-11df-97a5-7038c432aabf',NULL),(442314,1848,5092,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da660862-1691-11df-97a5-7038c432aabf',NULL),(442315,1848,5086,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da6609de-1691-11df-97a5-7038c432aabf',NULL),(442316,1848,5087,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da660bd3-1691-11df-97a5-7038c432aabf',NULL),(442317,1848,5085,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da660d65-1691-11df-97a5-7038c432aabf',NULL),(442318,1848,5088,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da660f00-1691-11df-97a5-7038c432aabf',NULL),(442319,1848,5089,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da661092-1691-11df-97a5-7038c432aabf',NULL),(442320,1848,5356,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da661228-1691-11df-97a5-7038c432aabf',NULL),(442321,1848,1248,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da6613ed-1691-11df-97a5-7038c432aabf',NULL),(442322,1848,5096,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da66156a-1691-11df-97a5-7038c432aabf',NULL),(442323,1848,6042,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da6616ef-1691-11df-97a5-7038c432aabf',NULL),(442324,1848,1088,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da66186c-1691-11df-97a5-7038c432aabf',NULL),(442325,1848,1088,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da6619ed-1691-11df-97a5-7038c432aabf',NULL),(442326,1848,1088,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da661b6e-1691-11df-97a5-7038c432aabf',NULL),(442327,1848,1112,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da661ce6-1691-11df-97a5-7038c432aabf',NULL),(442328,1848,1109,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da661e63-1691-11df-97a5-7038c432aabf',NULL),(442329,1848,1110,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da661fe0-1691-11df-97a5-7038c432aabf',NULL),(442330,1848,1111,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da662161-1691-11df-97a5-7038c432aabf',NULL),(442331,1848,1255,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da6622d9-1691-11df-97a5-7038c432aabf',NULL),(442332,1848,1277,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da66245a-1691-11df-97a5-7038c432aabf',NULL),(442333,1848,1261,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da6625d7-1691-11df-97a5-7038c432aabf',NULL),(442334,1848,1265,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da66274f-1691-11df-97a5-7038c432aabf',NULL),(442335,1848,1268,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da6628d0-1691-11df-97a5-7038c432aabf',NULL),(442336,1848,1272,44478,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:18:58',0,1,NULL,NULL,NULL,'da662a48-1691-11df-97a5-7038c432aabf',NULL),(442337,6316,1246,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da662bc5-1691-11df-97a5-7038c432aabf',NULL),(442338,6316,5282,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da662d46-1691-11df-97a5-7038c432aabf',NULL),(442339,6316,6096,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da662ec3-1691-11df-97a5-7038c432aabf',NULL),(442340,6316,5272,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da663044-1691-11df-97a5-7038c432aabf',NULL),(442341,6316,1146,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da6631bc-1691-11df-97a5-7038c432aabf',NULL),(442342,6316,1154,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da66339f-1691-11df-97a5-7038c432aabf',NULL),(442343,6316,1192,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da66352d-1691-11df-97a5-7038c432aabf',NULL),(442344,6316,1164,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da6636c4-1691-11df-97a5-7038c432aabf',NULL),(442345,6316,1156,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da66385a-1691-11df-97a5-7038c432aabf',NULL),(442346,6316,6065,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da6639e8-1691-11df-97a5-7038c432aabf',NULL),(442347,6316,5092,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da663ba5-1691-11df-97a5-7038c432aabf',NULL),(442348,6316,5086,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da663d21-1691-11df-97a5-7038c432aabf',NULL),(442349,6316,5087,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da663e9a-1691-11df-97a5-7038c432aabf',NULL),(442350,6316,5085,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da664016-1691-11df-97a5-7038c432aabf',NULL),(442351,6316,5088,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da664193-1691-11df-97a5-7038c432aabf',NULL),(442352,6316,5089,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da664314-1691-11df-97a5-7038c432aabf',NULL),(442353,6316,5356,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da66448c-1691-11df-97a5-7038c432aabf',NULL),(442354,6316,1248,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da664609-1691-11df-97a5-7038c432aabf',NULL),(442355,6316,5096,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da66478a-1691-11df-97a5-7038c432aabf',NULL),(442356,6316,1088,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da664907-1691-11df-97a5-7038c432aabf',NULL),(442357,6316,1088,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da664a83-1691-11df-97a5-7038c432aabf',NULL),(442358,6316,1088,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da664bfc-1691-11df-97a5-7038c432aabf',NULL),(442359,6316,1112,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da664d7d-1691-11df-97a5-7038c432aabf',NULL),(442360,6316,1109,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da664ef5-1691-11df-97a5-7038c432aabf',NULL),(442361,6316,1110,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da665072-1691-11df-97a5-7038c432aabf',NULL),(442362,6316,1111,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da6651ee-1691-11df-97a5-7038c432aabf',NULL),(442363,6316,1250,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da66536b-1691-11df-97a5-7038c432aabf',NULL),(442364,6316,1250,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da6654ec-1691-11df-97a5-7038c432aabf',NULL),(442365,6316,1250,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da665669-1691-11df-97a5-7038c432aabf',NULL),(442366,6316,1277,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da6657ea-1691-11df-97a5-7038c432aabf',NULL),(442367,6316,1261,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da6659bc-1691-11df-97a5-7038c432aabf',NULL),(442368,6316,1265,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da665b52-1691-11df-97a5-7038c432aabf',NULL),(442369,6316,1268,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da66630f-1691-11df-97a5-7038c432aabf',NULL),(442370,6316,1272,44482,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:21:38',0,1,NULL,NULL,NULL,'da6664ba-1691-11df-97a5-7038c432aabf',NULL),(442371,5129,1246,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da667131-1691-11df-97a5-7038c432aabf',NULL),(442372,5129,5282,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da6672ae-1691-11df-97a5-7038c432aabf',NULL),(442373,5129,6096,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da667422-1691-11df-97a5-7038c432aabf',NULL),(442374,5129,1154,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da6675a3-1691-11df-97a5-7038c432aabf',NULL),(442375,5129,1192,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da667720-1691-11df-97a5-7038c432aabf',NULL),(442376,5129,1155,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da6678a1-1691-11df-97a5-7038c432aabf',NULL),(442377,5129,1164,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da667a1d-1691-11df-97a5-7038c432aabf',NULL),(442378,5129,1156,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da667b9e-1691-11df-97a5-7038c432aabf',NULL),(442379,5129,5092,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da667d1f-1691-11df-97a5-7038c432aabf',NULL),(442380,5129,5086,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da667ea9-1691-11df-97a5-7038c432aabf',NULL),(442381,5129,5087,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da66819e-1691-11df-97a5-7038c432aabf',NULL),(442382,5129,5085,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da66842c-1691-11df-97a5-7038c432aabf',NULL),(442383,5129,5088,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da6686c3-1691-11df-97a5-7038c432aabf',NULL),(442384,5129,5089,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da668b35-1691-11df-97a5-7038c432aabf',NULL),(442385,5129,5356,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da668dcc-1691-11df-97a5-7038c432aabf',NULL),(442386,5129,1248,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da669063-1691-11df-97a5-7038c432aabf',NULL),(442387,5129,5096,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da6692ed-1691-11df-97a5-7038c432aabf',NULL),(442388,5129,6042,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da669573-1691-11df-97a5-7038c432aabf',NULL),(442389,5129,1088,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da6697fd-1691-11df-97a5-7038c432aabf',NULL),(442390,5129,1088,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da669a7f-1691-11df-97a5-7038c432aabf',NULL),(442391,5129,1088,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da669d05-1691-11df-97a5-7038c432aabf',NULL),(442392,5129,1112,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da669f86-1691-11df-97a5-7038c432aabf',NULL),(442393,5129,1109,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da66a20c-1691-11df-97a5-7038c432aabf',NULL),(442394,5129,1110,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da66a492-1691-11df-97a5-7038c432aabf',NULL),(442395,5129,1111,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da66a718-1691-11df-97a5-7038c432aabf',NULL),(442396,5129,1255,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da66a904-1691-11df-97a5-7038c432aabf',NULL),(442397,5129,1277,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da66aa96-1691-11df-97a5-7038c432aabf',NULL),(442398,5129,1261,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da66b0e7-1691-11df-97a5-7038c432aabf',NULL),(442399,5129,1265,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da66b274-1691-11df-97a5-7038c432aabf',NULL),(442400,5129,1268,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da66b3f1-1691-11df-97a5-7038c432aabf',NULL),(442401,5129,1272,44484,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:25',0,1,NULL,NULL,NULL,'da66b572-1691-11df-97a5-7038c432aabf',NULL),(442402,1722,5282,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66b6ef-1691-11df-97a5-7038c432aabf',NULL),(442403,1722,6096,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66b870-1691-11df-97a5-7038c432aabf',NULL),(442404,1722,5272,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66b9e8-1691-11df-97a5-7038c432aabf',NULL),(442405,1722,1146,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66bb6d-1691-11df-97a5-7038c432aabf',NULL),(442406,1722,1154,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66bcf2-1691-11df-97a5-7038c432aabf',NULL),(442407,1722,1192,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66be6b-1691-11df-97a5-7038c432aabf',NULL),(442408,1722,1155,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66bfec-1691-11df-97a5-7038c432aabf',NULL),(442409,1722,1164,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66c164-1691-11df-97a5-7038c432aabf',NULL),(442410,1722,1156,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66c2e9-1691-11df-97a5-7038c432aabf',NULL),(442411,1722,5092,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66c462-1691-11df-97a5-7038c432aabf',NULL),(442412,1722,5086,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66c5e3-1691-11df-97a5-7038c432aabf',NULL),(442413,1722,5087,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66c768-1691-11df-97a5-7038c432aabf',NULL),(442414,1722,5085,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66c8e5-1691-11df-97a5-7038c432aabf',NULL),(442415,1722,5088,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66ca66-1691-11df-97a5-7038c432aabf',NULL),(442416,1722,5089,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66cbde-1691-11df-97a5-7038c432aabf',NULL),(442417,1722,5356,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66cd5f-1691-11df-97a5-7038c432aabf',NULL),(442418,1722,1248,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66cf3e-1691-11df-97a5-7038c432aabf',NULL),(442419,1722,5096,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66d0d0-1691-11df-97a5-7038c432aabf',NULL),(442420,1722,6042,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66d267-1691-11df-97a5-7038c432aabf',NULL),(442421,1722,1088,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66d3f9-1691-11df-97a5-7038c432aabf',NULL),(442422,1722,1088,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66d58f-1691-11df-97a5-7038c432aabf',NULL),(442423,1722,1088,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66d74c-1691-11df-97a5-7038c432aabf',NULL),(442424,1722,1112,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66d8c4-1691-11df-97a5-7038c432aabf',NULL),(442425,1722,1109,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66da49-1691-11df-97a5-7038c432aabf',NULL),(442426,1722,1110,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66dbc6-1691-11df-97a5-7038c432aabf',NULL),(442427,1722,1111,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66dd47-1691-11df-97a5-7038c432aabf',NULL),(442428,1722,1255,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66debf-1691-11df-97a5-7038c432aabf',NULL),(442429,1722,1277,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66e03c-1691-11df-97a5-7038c432aabf',NULL),(442430,1722,1261,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66e1b9-1691-11df-97a5-7038c432aabf',NULL),(442431,1722,1265,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66e335-1691-11df-97a5-7038c432aabf',NULL),(442432,1722,1268,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66e4b6-1691-11df-97a5-7038c432aabf',NULL),(442433,1722,1272,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:22:39',0,1,NULL,NULL,NULL,'da66e633-1691-11df-97a5-7038c432aabf',NULL),(442434,9115,1246,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da66e7b0-1691-11df-97a5-7038c432aabf',NULL),(442435,9115,5282,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da66e92c-1691-11df-97a5-7038c432aabf',NULL),(442436,9115,6096,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da66eaad-1691-11df-97a5-7038c432aabf',NULL),(442437,9115,1154,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da66ec2a-1691-11df-97a5-7038c432aabf',NULL),(442438,9115,1192,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da66edab-1691-11df-97a5-7038c432aabf',NULL),(442439,9115,1155,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da66ef28-1691-11df-97a5-7038c432aabf',NULL),(442440,9115,1164,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da66f0a4-1691-11df-97a5-7038c432aabf',NULL),(442441,9115,1156,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da66f225-1691-11df-97a5-7038c432aabf',NULL),(442442,9115,5092,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da66f3a2-1691-11df-97a5-7038c432aabf',NULL),(442443,9115,5086,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da66f523-1691-11df-97a5-7038c432aabf',NULL),(442444,9115,5087,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da66f713-1691-11df-97a5-7038c432aabf',NULL),(442445,9115,5085,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da66f8a5-1691-11df-97a5-7038c432aabf',NULL),(442446,9115,5088,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da66fa3c-1691-11df-97a5-7038c432aabf',NULL),(442447,9115,5089,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da66fbce-1691-11df-97a5-7038c432aabf',NULL),(442448,9115,5356,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da66fd60-1691-11df-97a5-7038c432aabf',NULL),(442449,9115,1248,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da66ff29-1691-11df-97a5-7038c432aabf',NULL),(442450,9115,5096,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da6700a6-1691-11df-97a5-7038c432aabf',NULL),(442451,9115,1088,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da670234-1691-11df-97a5-7038c432aabf',NULL),(442452,9115,1088,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da6703b5-1691-11df-97a5-7038c432aabf',NULL),(442453,9115,1088,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da67053a-1691-11df-97a5-7038c432aabf',NULL),(442454,9115,1112,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da6706bf-1691-11df-97a5-7038c432aabf',NULL),(442455,9115,1109,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da670840-1691-11df-97a5-7038c432aabf',NULL),(442456,9115,1110,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da6709c5-1691-11df-97a5-7038c432aabf',NULL),(442457,9115,1111,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da6715e2-1691-11df-97a5-7038c432aabf',NULL),(442458,9115,1255,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da671763-1691-11df-97a5-7038c432aabf',NULL),(442459,9115,1277,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da6718dc-1691-11df-97a5-7038c432aabf',NULL),(442460,9115,1261,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da671a61-1691-11df-97a5-7038c432aabf',NULL),(442461,9115,1265,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da671be6-1691-11df-97a5-7038c432aabf',NULL),(442462,9115,1268,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da671dca-1691-11df-97a5-7038c432aabf',NULL),(442463,9115,1272,44490,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:28:26',0,1,NULL,NULL,NULL,'da671f64-1691-11df-97a5-7038c432aabf',NULL),(442464,5406,1246,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da6720f6-1691-11df-97a5-7038c432aabf',NULL),(442465,5406,5282,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da672291-1691-11df-97a5-7038c432aabf',NULL),(442466,5406,6096,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da67242c-1691-11df-97a5-7038c432aabf',NULL),(442467,5406,1146,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da6725e8-1691-11df-97a5-7038c432aabf',NULL),(442468,5406,1154,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da672772-1691-11df-97a5-7038c432aabf',NULL),(442469,5406,1192,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da6728ef-1691-11df-97a5-7038c432aabf',NULL),(442470,5406,1155,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da672a74-1691-11df-97a5-7038c432aabf',NULL),(442471,5406,1164,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da672bf5-1691-11df-97a5-7038c432aabf',NULL),(442472,5406,1156,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da672d7a-1691-11df-97a5-7038c432aabf',NULL),(442473,5406,5092,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da672eff-1691-11df-97a5-7038c432aabf',NULL),(442474,5406,5086,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da673080-1691-11df-97a5-7038c432aabf',NULL),(442475,5406,5087,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da673201-1691-11df-97a5-7038c432aabf',NULL),(442476,5406,5085,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da673382-1691-11df-97a5-7038c432aabf',NULL),(442477,5406,5088,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da67350c-1691-11df-97a5-7038c432aabf',NULL),(442478,5406,5089,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da673691-1691-11df-97a5-7038c432aabf',NULL),(442479,5406,5356,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da673812-1691-11df-97a5-7038c432aabf',NULL),(442480,5406,1248,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da673997-1691-11df-97a5-7038c432aabf',NULL),(442481,5406,1276,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da673b18-1691-11df-97a5-7038c432aabf',NULL),(442482,5406,5096,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da673c99-1691-11df-97a5-7038c432aabf',NULL),(442483,5406,1088,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da673e1e-1691-11df-97a5-7038c432aabf',NULL),(442484,5406,1088,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da673fb0-1691-11df-97a5-7038c432aabf',NULL),(442485,5406,1088,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da674136-1691-11df-97a5-7038c432aabf',NULL),(442486,5406,1112,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da6742a1-1691-11df-97a5-7038c432aabf',NULL),(442487,5406,1109,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da674466-1691-11df-97a5-7038c432aabf',NULL),(442488,5406,1110,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da6745e3-1691-11df-97a5-7038c432aabf',NULL),(442489,5406,1111,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da674768-1691-11df-97a5-7038c432aabf',NULL),(442490,5406,1255,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da6748ee-1691-11df-97a5-7038c432aabf',NULL),(442491,5406,1250,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da674a66-1691-11df-97a5-7038c432aabf',NULL),(442492,5406,1250,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da674c1a-1691-11df-97a5-7038c432aabf',NULL),(442493,5406,1250,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da674d82-1691-11df-97a5-7038c432aabf',NULL),(442494,5406,1277,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da675d32-1691-11df-97a5-7038c432aabf',NULL),(442495,5406,1261,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da675e9e-1691-11df-97a5-7038c432aabf',NULL),(442496,5406,1265,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da676009-1691-11df-97a5-7038c432aabf',NULL),(442497,5406,1268,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da67616c-1691-11df-97a5-7038c432aabf',NULL),(442498,5406,1271,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da676701-1691-11df-97a5-7038c432aabf',NULL),(442499,5406,1272,44491,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:26:41',0,1,NULL,NULL,NULL,'da67687d-1691-11df-97a5-7038c432aabf',NULL),(442500,2091,1246,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da677c41-1691-11df-97a5-7038c432aabf',NULL),(442501,2091,5282,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da677e98-1691-11df-97a5-7038c432aabf',NULL),(442502,2091,6096,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da6780da-1691-11df-97a5-7038c432aabf',NULL),(442503,2091,1154,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da678317-1691-11df-97a5-7038c432aabf',NULL),(442504,2091,1192,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da6793fb-1691-11df-97a5-7038c432aabf',NULL),(442505,2091,1155,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da679a32-1691-11df-97a5-7038c432aabf',NULL),(442506,2091,1164,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da679ec2-1691-11df-97a5-7038c432aabf',NULL),(442507,2091,1156,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da67b29b-1691-11df-97a5-7038c432aabf',NULL),(442508,2091,5092,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da67b4e5-1691-11df-97a5-7038c432aabf',NULL),(442509,2091,5086,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da67c668-1691-11df-97a5-7038c432aabf',NULL),(442510,2091,5087,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da67d6f7-1691-11df-97a5-7038c432aabf',NULL),(442511,2091,5085,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da67ff37-1691-11df-97a5-7038c432aabf',NULL),(442512,2091,5088,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da6800c9-1691-11df-97a5-7038c432aabf',NULL),(442513,2091,5089,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da680246-1691-11df-97a5-7038c432aabf',NULL),(442514,2091,5356,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da6803c7-1691-11df-97a5-7038c432aabf',NULL),(442515,2091,1248,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da680550-1691-11df-97a5-7038c432aabf',NULL),(442516,2091,5096,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da6806d5-1691-11df-97a5-7038c432aabf',NULL),(442517,2091,1088,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da6808bd-1691-11df-97a5-7038c432aabf',NULL),(442518,2091,1088,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da680a5c-1691-11df-97a5-7038c432aabf',NULL),(442519,2091,1088,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da680bf2-1691-11df-97a5-7038c432aabf',NULL),(442520,2091,1112,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da680d88-1691-11df-97a5-7038c432aabf',NULL),(442521,2091,1109,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da680f52-1691-11df-97a5-7038c432aabf',NULL),(442522,2091,1110,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da6810cb-1691-11df-97a5-7038c432aabf',NULL),(442523,2091,1111,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da68124c-1691-11df-97a5-7038c432aabf',NULL),(442524,2091,1255,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da6813c8-1691-11df-97a5-7038c432aabf',NULL),(442525,2091,1277,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da68154d-1691-11df-97a5-7038c432aabf',NULL),(442526,2091,1261,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da6816ca-1691-11df-97a5-7038c432aabf',NULL),(442527,2091,1265,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da68184f-1691-11df-97a5-7038c432aabf',NULL),(442528,2091,1268,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da6819d0-1691-11df-97a5-7038c432aabf',NULL),(442529,2091,1271,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da681b51-1691-11df-97a5-7038c432aabf',NULL),(442530,2091,1272,44492,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:25:13',0,1,NULL,NULL,NULL,'da681cd2-1691-11df-97a5-7038c432aabf',NULL),(442531,9027,1246,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da681e4f-1691-11df-97a5-7038c432aabf',NULL),(442532,9027,5282,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da681fd4-1691-11df-97a5-7038c432aabf',NULL),(442533,9027,6096,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da682151-1691-11df-97a5-7038c432aabf',NULL),(442534,9027,1154,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da6822cd-1691-11df-97a5-7038c432aabf',NULL),(442535,9027,1192,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da682453-1691-11df-97a5-7038c432aabf',NULL),(442536,9027,1155,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da6825cf-1691-11df-97a5-7038c432aabf',NULL),(442537,9027,1164,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da682750-1691-11df-97a5-7038c432aabf',NULL),(442538,9027,1156,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da6828cd-1691-11df-97a5-7038c432aabf',NULL),(442539,9027,6065,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da682a4e-1691-11df-97a5-7038c432aabf',NULL),(442540,9027,1165,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da682c24-1691-11df-97a5-7038c432aabf',NULL),(442541,9027,5092,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da682dc3-1691-11df-97a5-7038c432aabf',NULL),(442542,9027,5086,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da682f5e-1691-11df-97a5-7038c432aabf',NULL),(442543,9027,5087,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da6830f4-1691-11df-97a5-7038c432aabf',NULL),(442544,9027,5085,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da68328f-1691-11df-97a5-7038c432aabf',NULL),(442545,9027,5088,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da68342a-1691-11df-97a5-7038c432aabf',NULL),(442546,9027,5089,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da6835c0-1691-11df-97a5-7038c432aabf',NULL),(442547,9027,5356,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da68375f-1691-11df-97a5-7038c432aabf',NULL),(442548,9027,1248,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da6838f9-1691-11df-97a5-7038c432aabf',NULL),(442549,9027,5096,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da683a98-1691-11df-97a5-7038c432aabf',NULL),(442550,9027,1088,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da683c37-1691-11df-97a5-7038c432aabf',NULL),(442551,9027,1088,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da683dd2-1691-11df-97a5-7038c432aabf',NULL),(442552,9027,1088,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da683f6c-1691-11df-97a5-7038c432aabf',NULL),(442553,9027,1112,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da684103-1691-11df-97a5-7038c432aabf',NULL),(442554,9027,1109,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da6842a2-1691-11df-97a5-7038c432aabf',NULL),(442555,9027,1110,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da684438-1691-11df-97a5-7038c432aabf',NULL),(442556,9027,1111,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da6845d7-1691-11df-97a5-7038c432aabf',NULL),(442557,9027,1255,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da68476d-1691-11df-97a5-7038c432aabf',NULL),(442558,9027,1277,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da684904-1691-11df-97a5-7038c432aabf',NULL),(442559,9027,1261,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da684aa3-1691-11df-97a5-7038c432aabf',NULL),(442560,9027,1265,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da684c41-1691-11df-97a5-7038c432aabf',NULL),(442561,9027,1268,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da684de0-1691-11df-97a5-7038c432aabf',NULL),(442562,9027,1272,44496,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:30:59',0,1,NULL,NULL,NULL,'da684f77-1691-11df-97a5-7038c432aabf',NULL),(442563,6180,1246,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da68511a-1691-11df-97a5-7038c432aabf',NULL),(442564,6180,5282,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da6852b4-1691-11df-97a5-7038c432aabf',NULL),(442565,6180,6096,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da68544b-1691-11df-97a5-7038c432aabf',NULL),(442566,6180,5272,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da6855f2-1691-11df-97a5-7038c432aabf',NULL),(442567,6180,1146,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da685791-1691-11df-97a5-7038c432aabf',NULL),(442568,6180,1154,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da68592c-1691-11df-97a5-7038c432aabf',NULL),(442569,6180,1192,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da685acb-1691-11df-97a5-7038c432aabf',NULL),(442570,6180,1155,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da685c65-1691-11df-97a5-7038c432aabf',NULL),(442571,6180,1164,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da685e04-1691-11df-97a5-7038c432aabf',NULL),(442572,6180,1156,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da685f9f-1691-11df-97a5-7038c432aabf',NULL),(442573,6180,5092,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da68613e-1691-11df-97a5-7038c432aabf',NULL),(442574,6180,5086,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da6862d8-1691-11df-97a5-7038c432aabf',NULL),(442575,6180,5087,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da686473-1691-11df-97a5-7038c432aabf',NULL),(442576,6180,5085,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da686609-1691-11df-97a5-7038c432aabf',NULL),(442577,6180,5088,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da68679b-1691-11df-97a5-7038c432aabf',NULL),(442578,6180,5089,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da686936-1691-11df-97a5-7038c432aabf',NULL),(442579,6180,5356,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da68762d-1691-11df-97a5-7038c432aabf',NULL),(442580,6180,1248,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da6877bf-1691-11df-97a5-7038c432aabf',NULL),(442581,6180,952,44498,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1780,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da68797c-1691-11df-97a5-7038c432aabf',NULL),(442582,6180,5497,44498,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da687afd-1691-11df-97a5-7038c432aabf',NULL),(442583,6180,730,44498,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da687d94-1691-11df-97a5-7038c432aabf',NULL),(442584,6180,853,44498,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,809,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da688279-1691-11df-97a5-7038c432aabf',NULL),(442585,6180,21,44498,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da688436-1691-11df-97a5-7038c432aabf',NULL),(442586,6180,851,44498,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da6885de-1691-11df-97a5-7038c432aabf',NULL),(442587,6180,729,44498,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,173000,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da68877c-1691-11df-97a5-7038c432aabf',NULL),(442588,6180,678,44498,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da688931-1691-11df-97a5-7038c432aabf',NULL),(442589,6180,1276,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da688c0c-1691-11df-97a5-7038c432aabf',NULL),(442590,6180,5096,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da688eb0-1691-11df-97a5-7038c432aabf',NULL),(442591,6180,1088,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da68915c-1691-11df-97a5-7038c432aabf',NULL),(442592,6180,1088,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da68968f-1691-11df-97a5-7038c432aabf',NULL),(442593,6180,1088,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da689959-1691-11df-97a5-7038c432aabf',NULL),(442594,6180,1112,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da689c1b-1691-11df-97a5-7038c432aabf',NULL),(442595,6180,1109,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da689ee1-1691-11df-97a5-7038c432aabf',NULL),(442596,6180,1110,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da68a196-1691-11df-97a5-7038c432aabf',NULL),(442597,6180,1111,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da68a464-1691-11df-97a5-7038c432aabf',NULL),(442598,6180,1255,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da68a719-1691-11df-97a5-7038c432aabf',NULL),(442599,6180,1277,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da68a9ce-1691-11df-97a5-7038c432aabf',NULL),(442600,6180,1261,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da68ac83-1691-11df-97a5-7038c432aabf',NULL),(442601,6180,1265,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da68af38-1691-11df-97a5-7038c432aabf',NULL),(442602,6180,1268,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da68b1ed-1691-11df-97a5-7038c432aabf',NULL),(442603,6180,1271,44498,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:32:16',0,1,NULL,NULL,NULL,'da68b4aa-1691-11df-97a5-7038c432aabf',NULL),(442604,7373,1246,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68b75f-1691-11df-97a5-7038c432aabf',NULL),(442605,7373,5282,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68b902-1691-11df-97a5-7038c432aabf',NULL),(442606,7373,6096,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68ba99-1691-11df-97a5-7038c432aabf',NULL),(442607,7373,1154,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68bc38-1691-11df-97a5-7038c432aabf',NULL),(442608,7373,1192,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68bdce-1691-11df-97a5-7038c432aabf',NULL),(442609,7373,1155,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68bf6d-1691-11df-97a5-7038c432aabf',NULL),(442610,7373,1164,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68c107-1691-11df-97a5-7038c432aabf',NULL),(442611,7373,1156,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68c2a2-1691-11df-97a5-7038c432aabf',NULL),(442612,7373,6065,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68c43d-1691-11df-97a5-7038c432aabf',NULL),(442613,7373,6077,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68c5d7-1691-11df-97a5-7038c432aabf',NULL),(442614,7373,5092,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68c776-1691-11df-97a5-7038c432aabf',NULL),(442615,7373,5086,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68c915-1691-11df-97a5-7038c432aabf',NULL),(442616,7373,5087,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68cac9-1691-11df-97a5-7038c432aabf',NULL),(442617,7373,5085,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68cc6d-1691-11df-97a5-7038c432aabf',NULL),(442618,7373,5088,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68d3a9-1691-11df-97a5-7038c432aabf',NULL),(442619,7373,5089,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68d554-1691-11df-97a5-7038c432aabf',NULL),(442620,7373,5356,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68d6eb-1691-11df-97a5-7038c432aabf',NULL),(442621,7373,1248,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68d88e-1691-11df-97a5-7038c432aabf',NULL),(442622,7373,1276,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68da2d-1691-11df-97a5-7038c432aabf',NULL),(442623,7373,5096,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68dbcc-1691-11df-97a5-7038c432aabf',NULL),(442624,7373,1088,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68dd73-1691-11df-97a5-7038c432aabf',NULL),(442625,7373,1088,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68df0e-1691-11df-97a5-7038c432aabf',NULL),(442626,7373,1088,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68e0b9-1691-11df-97a5-7038c432aabf',NULL),(442627,7373,1112,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68e25d-1691-11df-97a5-7038c432aabf',NULL),(442628,7373,1109,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68e3f3-1691-11df-97a5-7038c432aabf',NULL),(442629,7373,1110,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68e58e-1691-11df-97a5-7038c432aabf',NULL),(442630,7373,1111,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68e72c-1691-11df-97a5-7038c432aabf',NULL),(442631,7373,1255,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68e8cb-1691-11df-97a5-7038c432aabf',NULL),(442632,7373,1277,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68ea62-1691-11df-97a5-7038c432aabf',NULL),(442633,7373,1261,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68ec01-1691-11df-97a5-7038c432aabf',NULL),(442634,7373,1265,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68ed9f-1691-11df-97a5-7038c432aabf',NULL),(442635,7373,1268,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68ef3a-1691-11df-97a5-7038c432aabf',NULL),(442636,7373,1272,44508,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:40:20',0,1,NULL,NULL,NULL,'da68f0d9-1691-11df-97a5-7038c432aabf',NULL),(442637,3343,1246,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da68fff8-1691-11df-97a5-7038c432aabf',NULL),(442638,3343,5282,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da6901c2-1691-11df-97a5-7038c432aabf',NULL),(442639,3343,6096,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da690369-1691-11df-97a5-7038c432aabf',NULL),(442640,3343,5272,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da690515-1691-11df-97a5-7038c432aabf',NULL),(442641,3343,1146,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da6906c5-1691-11df-97a5-7038c432aabf',NULL),(442642,3343,1192,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da69085f-1691-11df-97a5-7038c432aabf',NULL),(442643,3343,1156,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da6909fa-1691-11df-97a5-7038c432aabf',NULL),(442644,3343,6065,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da690b90-1691-11df-97a5-7038c432aabf',NULL),(442645,3343,5092,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da690d5a-1691-11df-97a5-7038c432aabf',NULL),(442646,3343,5086,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da690edf-1691-11df-97a5-7038c432aabf',NULL),(442647,3343,5087,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da691069-1691-11df-97a5-7038c432aabf',NULL),(442648,3343,5085,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da6911ee-1691-11df-97a5-7038c432aabf',NULL),(442649,3343,5088,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da69136f-1691-11df-97a5-7038c432aabf',NULL),(442650,3343,5089,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da6914f9-1691-11df-97a5-7038c432aabf',NULL),(442651,3343,5356,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da691675-1691-11df-97a5-7038c432aabf',NULL),(442652,3343,1248,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da6917ff-1691-11df-97a5-7038c432aabf',NULL),(442653,3343,1276,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da6919f7-1691-11df-97a5-7038c432aabf',NULL),(442654,3343,5096,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da691b92-1691-11df-97a5-7038c432aabf',NULL),(442655,3343,1112,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da691d2d-1691-11df-97a5-7038c432aabf',NULL),(442656,3343,1109,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da691eba-1691-11df-97a5-7038c432aabf',NULL),(442657,3343,1110,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da692055-1691-11df-97a5-7038c432aabf',NULL),(442658,3343,1111,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da69221f-1691-11df-97a5-7038c432aabf',NULL),(442659,3343,1255,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da6923ad-1691-11df-97a5-7038c432aabf',NULL),(442660,3343,1277,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da692536-1691-11df-97a5-7038c432aabf',NULL),(442661,3343,1261,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da6926bb-1691-11df-97a5-7038c432aabf',NULL),(442662,3343,1265,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da692845-1691-11df-97a5-7038c432aabf',NULL),(442663,3343,1268,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da6929ce-1691-11df-97a5-7038c432aabf',NULL),(442664,3343,1272,44515,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:44:32',0,1,NULL,NULL,NULL,'da692b54-1691-11df-97a5-7038c432aabf',NULL),(442665,4359,1246,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da692cdd-1691-11df-97a5-7038c432aabf',NULL),(442666,4359,5282,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da693df0-1691-11df-97a5-7038c432aabf',NULL),(442667,4359,6096,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da693fcb-1691-11df-97a5-7038c432aabf',NULL),(442668,4359,5272,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da694162-1691-11df-97a5-7038c432aabf',NULL),(442669,4359,1146,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da6942fc-1691-11df-97a5-7038c432aabf',NULL),(442670,4359,1154,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da69449b-1691-11df-97a5-7038c432aabf',NULL),(442671,4359,1192,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da69462d-1691-11df-97a5-7038c432aabf',NULL),(442672,4359,1155,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da6947ff-1691-11df-97a5-7038c432aabf',NULL),(442673,4359,1164,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da69497c-1691-11df-97a5-7038c432aabf',NULL),(442674,4359,1156,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da694b01-1691-11df-97a5-7038c432aabf',NULL),(442675,4359,1165,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da694c8b-1691-11df-97a5-7038c432aabf',NULL),(442676,4359,5092,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da694e10-1691-11df-97a5-7038c432aabf',NULL),(442677,4359,5086,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da694f95-1691-11df-97a5-7038c432aabf',NULL),(442678,4359,5087,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da695116-1691-11df-97a5-7038c432aabf',NULL),(442679,4359,5085,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da69529b-1691-11df-97a5-7038c432aabf',NULL),(442680,4359,5088,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da695421-1691-11df-97a5-7038c432aabf',NULL),(442681,4359,5089,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da6955a6-1691-11df-97a5-7038c432aabf',NULL),(442682,4359,5356,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da69572f-1691-11df-97a5-7038c432aabf',NULL),(442683,4359,1248,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da6958b0-1691-11df-97a5-7038c432aabf',NULL),(442684,4359,5096,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da695a36-1691-11df-97a5-7038c432aabf',NULL),(442685,4359,1088,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da695bbb-1691-11df-97a5-7038c432aabf',NULL),(442686,4359,1088,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da695d40-1691-11df-97a5-7038c432aabf',NULL),(442687,4359,1088,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da695eca-1691-11df-97a5-7038c432aabf',NULL),(442688,4359,1112,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da69604b-1691-11df-97a5-7038c432aabf',NULL),(442689,4359,1109,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da6961cb-1691-11df-97a5-7038c432aabf',NULL),(442690,4359,1110,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da69634c-1691-11df-97a5-7038c432aabf',NULL),(442691,4359,1111,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da6964d2-1691-11df-97a5-7038c432aabf',NULL),(442692,4359,1255,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da696664-1691-11df-97a5-7038c432aabf',NULL),(442693,4359,1277,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da696876-1691-11df-97a5-7038c432aabf',NULL),(442694,4359,1261,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da696a04-1691-11df-97a5-7038c432aabf',NULL),(442695,4359,1265,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da696b89-1691-11df-97a5-7038c432aabf',NULL),(442696,4359,1268,44518,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:46:23',0,1,NULL,NULL,NULL,'da696d1b-1691-11df-97a5-7038c432aabf',NULL),(442697,7944,1246,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da696ed8-1691-11df-97a5-7038c432aabf',NULL),(442698,7944,5282,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da697055-1691-11df-97a5-7038c432aabf',NULL),(442699,7944,6096,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da6971cd-1691-11df-97a5-7038c432aabf',NULL),(442700,7944,5272,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da69733d-1691-11df-97a5-7038c432aabf',NULL),(442701,7944,1146,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da6974b5-1691-11df-97a5-7038c432aabf',NULL),(442702,7944,1154,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da69855e-1691-11df-97a5-7038c432aabf',NULL),(442703,7944,1192,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da6986d6-1691-11df-97a5-7038c432aabf',NULL),(442704,7944,1155,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da698842-1691-11df-97a5-7038c432aabf',NULL),(442705,7944,1164,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da6989a9-1691-11df-97a5-7038c432aabf',NULL),(442706,7944,1156,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da699002-1691-11df-97a5-7038c432aabf',NULL),(442707,7944,6065,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da699190-1691-11df-97a5-7038c432aabf',NULL),(442708,7944,5092,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da69a4b6-1691-11df-97a5-7038c432aabf',NULL),(442709,7944,5086,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da69a738-1691-11df-97a5-7038c432aabf',NULL),(442710,7944,5087,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da69a975-1691-11df-97a5-7038c432aabf',NULL),(442711,7944,5085,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da69abba-1691-11df-97a5-7038c432aabf',NULL),(442712,7944,5088,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da69bd12-1691-11df-97a5-7038c432aabf',NULL),(442713,7944,5089,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da69bf4b-1691-11df-97a5-7038c432aabf',NULL),(442714,7944,5356,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da69c35b-1691-11df-97a5-7038c432aabf',NULL),(442715,7944,1248,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da69d6ab-1691-11df-97a5-7038c432aabf',NULL),(442716,7944,5096,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da69d8ed-1691-11df-97a5-7038c432aabf',NULL),(442717,7944,1088,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da69ea40-1691-11df-97a5-7038c432aabf',NULL),(442718,7944,1088,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da69fa93-1691-11df-97a5-7038c432aabf',NULL),(442719,7944,1088,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da6a2074-1691-11df-97a5-7038c432aabf',NULL),(442720,7944,1112,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da6a2217-1691-11df-97a5-7038c432aabf',NULL),(442721,7944,1109,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da6a238f-1691-11df-97a5-7038c432aabf',NULL),(442722,7944,1110,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da6a2521-1691-11df-97a5-7038c432aabf',NULL),(442723,7944,1111,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da6a26a7-1691-11df-97a5-7038c432aabf',NULL),(442724,7944,1255,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da6a282c-1691-11df-97a5-7038c432aabf',NULL),(442725,7944,1277,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da6a29b1-1691-11df-97a5-7038c432aabf',NULL),(442726,7944,1261,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da6a2b99-1691-11df-97a5-7038c432aabf',NULL),(442727,7944,1265,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da6a2d33-1691-11df-97a5-7038c432aabf',NULL),(442728,7944,1268,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da6a2eca-1691-11df-97a5-7038c432aabf',NULL),(442729,7944,1272,44520,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:47:59',0,1,NULL,NULL,NULL,'da6a3064-1691-11df-97a5-7038c432aabf',NULL),(442730,8621,1246,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL,NULL,'da6a3232-1691-11df-97a5-7038c432aabf',NULL),(442731,8621,5282,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL,NULL,'da6a33b7-1691-11df-97a5-7038c432aabf',NULL),(442732,8621,6096,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL,NULL,'da6a3538-1691-11df-97a5-7038c432aabf',NULL),(442733,8621,1154,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL,NULL,'da6a36b9-1691-11df-97a5-7038c432aabf',NULL),(442734,8621,1192,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL,NULL,'da6a383f-1691-11df-97a5-7038c432aabf',NULL),(442735,8621,5092,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL,NULL,'da6a39bb-1691-11df-97a5-7038c432aabf',NULL),(442736,8621,5086,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL,NULL,'da6a3b40-1691-11df-97a5-7038c432aabf',NULL),(442737,8621,5087,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL,NULL,'da6a3cc6-1691-11df-97a5-7038c432aabf',NULL),(442738,8621,5085,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL,NULL,'da6a3e47-1691-11df-97a5-7038c432aabf',NULL),(442739,8621,5088,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL,NULL,'da6a3fcc-1691-11df-97a5-7038c432aabf',NULL),(442740,8621,5089,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL,NULL,'da6a414d-1691-11df-97a5-7038c432aabf',NULL),(442741,8621,5356,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL,NULL,'da6a42ce-1691-11df-97a5-7038c432aabf',NULL),(442742,8621,1248,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL,NULL,'da6a4453-1691-11df-97a5-7038c432aabf',NULL),(442743,8621,5096,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL,NULL,'da6a45d4-1691-11df-97a5-7038c432aabf',NULL),(442744,8621,1112,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL,NULL,'da6a4755-1691-11df-97a5-7038c432aabf',NULL),(442745,8621,1109,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL,NULL,'da6a48d2-1691-11df-97a5-7038c432aabf',NULL),(442746,8621,1110,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL,NULL,'da6a4a5b-1691-11df-97a5-7038c432aabf',NULL),(442747,8621,1111,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL,NULL,'da6a4be0-1691-11df-97a5-7038c432aabf',NULL),(442748,8621,1255,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL,NULL,'da6a4d66-1691-11df-97a5-7038c432aabf',NULL),(442749,8621,1277,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL,NULL,'da6a4ee7-1691-11df-97a5-7038c432aabf',NULL),(442750,8621,1261,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL,NULL,'da6a5067-1691-11df-97a5-7038c432aabf',NULL),(442751,8621,1265,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL,NULL,'da6a5253-1691-11df-97a5-7038c432aabf',NULL),(442752,8621,1268,44521,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:48:05',0,1,NULL,NULL,NULL,'da6a53ea-1691-11df-97a5-7038c432aabf',NULL),(442753,1262,1246,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a5580-1691-11df-97a5-7038c432aabf',NULL),(442754,1262,5282,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a571b-1691-11df-97a5-7038c432aabf',NULL),(442755,1262,6096,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a58ad-1691-11df-97a5-7038c432aabf',NULL),(442756,1262,1154,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a5a6e-1691-11df-97a5-7038c432aabf',NULL),(442757,1262,1192,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a5beb-1691-11df-97a5-7038c432aabf',NULL),(442758,1262,1155,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a5d70-1691-11df-97a5-7038c432aabf',NULL),(442759,1262,1164,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a5ef5-1691-11df-97a5-7038c432aabf',NULL),(442760,1262,1156,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a6076-1691-11df-97a5-7038c432aabf',NULL),(442761,1262,5092,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a61fb-1691-11df-97a5-7038c432aabf',NULL),(442762,1262,5086,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a637c-1691-11df-97a5-7038c432aabf',NULL),(442763,1262,5087,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a6501-1691-11df-97a5-7038c432aabf',NULL),(442764,1262,5085,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a667e-1691-11df-97a5-7038c432aabf',NULL),(442765,1262,5088,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a67ff-1691-11df-97a5-7038c432aabf',NULL),(442766,1262,5089,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a6984-1691-11df-97a5-7038c432aabf',NULL),(442767,1262,5356,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a6b01-1691-11df-97a5-7038c432aabf',NULL),(442768,1262,1248,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a6c86-1691-11df-97a5-7038c432aabf',NULL),(442769,1262,5096,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a6e07-1691-11df-97a5-7038c432aabf',NULL),(442770,1262,6042,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a6f88-1691-11df-97a5-7038c432aabf',NULL),(442771,1262,6042,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a710d-1691-11df-97a5-7038c432aabf',NULL),(442772,1262,1088,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a728e-1691-11df-97a5-7038c432aabf',NULL),(442773,1262,1088,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a740f-1691-11df-97a5-7038c432aabf',NULL),(442774,1262,1088,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a7590-1691-11df-97a5-7038c432aabf',NULL),(442775,1262,1112,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a7715-1691-11df-97a5-7038c432aabf',NULL),(442776,1262,1109,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a78f9-1691-11df-97a5-7038c432aabf',NULL),(442777,1262,1110,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a7a8f-1691-11df-97a5-7038c432aabf',NULL),(442778,1262,1111,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a7c2a-1691-11df-97a5-7038c432aabf',NULL),(442779,1262,1255,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a7dc0-1691-11df-97a5-7038c432aabf',NULL),(442780,1262,1277,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a7f5b-1691-11df-97a5-7038c432aabf',NULL),(442781,1262,1261,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a8117-1691-11df-97a5-7038c432aabf',NULL),(442782,1262,1265,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a8298-1691-11df-97a5-7038c432aabf',NULL),(442783,1262,1268,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a8422-1691-11df-97a5-7038c432aabf',NULL),(442784,1262,1272,44530,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:49:36',0,1,NULL,NULL,NULL,'da6a859f-1691-11df-97a5-7038c432aabf',NULL),(442785,8337,1246,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6a8720-1691-11df-97a5-7038c432aabf',NULL),(442786,8337,5282,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6a88a1-1691-11df-97a5-7038c432aabf',NULL),(442787,8337,6096,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6a97ae-1691-11df-97a5-7038c432aabf',NULL),(442788,8337,1154,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6a9934-1691-11df-97a5-7038c432aabf',NULL),(442789,8337,1192,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6a9aac-1691-11df-97a5-7038c432aabf',NULL),(442790,8337,1155,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6a9c31-1691-11df-97a5-7038c432aabf',NULL),(442791,8337,1164,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6a9db2-1691-11df-97a5-7038c432aabf',NULL),(442792,8337,1156,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6a9f8d-1691-11df-97a5-7038c432aabf',NULL),(442793,8337,5092,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6aa128-1691-11df-97a5-7038c432aabf',NULL),(442794,8337,5086,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6aa2be-1691-11df-97a5-7038c432aabf',NULL),(442795,8337,5087,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6aa459-1691-11df-97a5-7038c432aabf',NULL),(442796,8337,5085,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6aa5fc-1691-11df-97a5-7038c432aabf',NULL),(442797,8337,5088,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6aa8db-1691-11df-97a5-7038c432aabf',NULL),(442798,8337,5089,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6aab59-1691-11df-97a5-7038c432aabf',NULL),(442799,8337,5356,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6aadd2-1691-11df-97a5-7038c432aabf',NULL),(442800,8337,1248,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6ab1ae-1691-11df-97a5-7038c432aabf',NULL),(442801,8337,5096,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-15 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6ab449-1691-11df-97a5-7038c432aabf',NULL),(442802,8337,6042,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6ab6ed-1691-11df-97a5-7038c432aabf',NULL),(442803,8337,6042,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6abafc-1691-11df-97a5-7038c432aabf',NULL),(442804,8337,1088,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6abdbe-1691-11df-97a5-7038c432aabf',NULL),(442805,8337,1088,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6ac080-1691-11df-97a5-7038c432aabf',NULL),(442806,8337,1088,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6ac33d-1691-11df-97a5-7038c432aabf',NULL),(442807,8337,1112,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6ac608-1691-11df-97a5-7038c432aabf',NULL),(442808,8337,1109,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6ac8bd-1691-11df-97a5-7038c432aabf',NULL),(442809,8337,1110,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6acb7e-1691-11df-97a5-7038c432aabf',NULL),(442810,8337,1111,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6ace37-1691-11df-97a5-7038c432aabf',NULL),(442811,8337,1255,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6ad0f9-1691-11df-97a5-7038c432aabf',NULL),(442812,8337,1277,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6ad3b7-1691-11df-97a5-7038c432aabf',NULL),(442813,8337,1261,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6ad556-1691-11df-97a5-7038c432aabf',NULL),(442814,8337,1265,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6ad6f9-1691-11df-97a5-7038c432aabf',NULL),(442815,8337,1268,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6ad893-1691-11df-97a5-7038c432aabf',NULL),(442816,8337,1272,44536,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:53:54',0,1,NULL,NULL,NULL,'da6ada37-1691-11df-97a5-7038c432aabf',NULL),(442817,8567,1246,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6adbd1-1691-11df-97a5-7038c432aabf',NULL),(442818,8567,5282,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6add70-1691-11df-97a5-7038c432aabf',NULL),(442819,8567,6096,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6adf13-1691-11df-97a5-7038c432aabf',NULL),(442820,8567,5272,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6ae0ae-1691-11df-97a5-7038c432aabf',NULL),(442821,8567,1146,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6ae251-1691-11df-97a5-7038c432aabf',NULL),(442822,8567,1154,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6ae3ec-1691-11df-97a5-7038c432aabf',NULL),(442823,8567,1192,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6ae586-1691-11df-97a5-7038c432aabf',NULL),(442824,8567,1155,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6ae725-1691-11df-97a5-7038c432aabf',NULL),(442825,8567,1164,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6ae8bc-1691-11df-97a5-7038c432aabf',NULL),(442826,8567,1156,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6aea5a-1691-11df-97a5-7038c432aabf',NULL),(442827,8567,5092,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6aebf5-1691-11df-97a5-7038c432aabf',NULL),(442828,8567,5086,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6aed9c-1691-11df-97a5-7038c432aabf',NULL),(442829,8567,5087,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6aef37-1691-11df-97a5-7038c432aabf',NULL),(442830,8567,5085,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6af0c9-1691-11df-97a5-7038c432aabf',NULL),(442831,8567,5088,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6af260-1691-11df-97a5-7038c432aabf',NULL),(442832,8567,5089,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.3,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6af3f2-1691-11df-97a5-7038c432aabf',NULL),(442833,8567,5356,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6af58c-1691-11df-97a5-7038c432aabf',NULL),(442834,8567,1248,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6af723-1691-11df-97a5-7038c432aabf',NULL),(442835,8567,5096,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6af8b9-1691-11df-97a5-7038c432aabf',NULL),(442836,8567,6042,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6afa5c-1691-11df-97a5-7038c432aabf',NULL),(442837,8567,1088,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6afc04-1691-11df-97a5-7038c432aabf',NULL),(442838,8567,1088,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6afdab-1691-11df-97a5-7038c432aabf',NULL),(442839,8567,1112,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6aff46-1691-11df-97a5-7038c432aabf',NULL),(442840,8567,1109,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6b00e4-1691-11df-97a5-7038c432aabf',NULL),(442841,8567,1110,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6b027f-1691-11df-97a5-7038c432aabf',NULL),(442842,8567,1111,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6b0438-1691-11df-97a5-7038c432aabf',NULL),(442843,8567,1277,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6b05b9-1691-11df-97a5-7038c432aabf',NULL),(442844,8567,1261,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6b0735-1691-11df-97a5-7038c432aabf',NULL),(442845,8567,1265,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6b08bf-1691-11df-97a5-7038c432aabf',NULL),(442846,8567,1268,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6b0a40-1691-11df-97a5-7038c432aabf',NULL),(442847,8567,1272,44541,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 12:56:49',0,1,NULL,NULL,NULL,'da6b0bc5-1691-11df-97a5-7038c432aabf',NULL),(442848,2756,1246,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b0d46-1691-11df-97a5-7038c432aabf',NULL),(442849,2756,5282,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b0ec3-1691-11df-97a5-7038c432aabf',NULL),(442850,2756,6096,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b130a-1691-11df-97a5-7038c432aabf',NULL),(442851,2756,1154,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b14ad-1691-11df-97a5-7038c432aabf',NULL),(442852,2756,1192,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b1643-1691-11df-97a5-7038c432aabf',NULL),(442853,2756,1164,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b17d9-1691-11df-97a5-7038c432aabf',NULL),(442854,2756,1156,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b19ac-1691-11df-97a5-7038c432aabf',NULL),(442855,2756,5092,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b1b31-1691-11df-97a5-7038c432aabf',NULL),(442856,2756,5086,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b1cb2-1691-11df-97a5-7038c432aabf',NULL),(442857,2756,5087,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b1e37-1691-11df-97a5-7038c432aabf',NULL),(442858,2756,5085,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b1fbc-1691-11df-97a5-7038c432aabf',NULL),(442859,2756,5088,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b213d-1691-11df-97a5-7038c432aabf',NULL),(442860,2756,5089,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.2,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b22be-1691-11df-97a5-7038c432aabf',NULL),(442861,2756,5356,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b243f-1691-11df-97a5-7038c432aabf',NULL),(442862,2756,1248,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b25c4-1691-11df-97a5-7038c432aabf',NULL),(442863,2756,1276,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b274a-1691-11df-97a5-7038c432aabf',NULL),(442864,2756,5096,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b28c2-1691-11df-97a5-7038c432aabf',NULL),(442865,2756,1088,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b2a47-1691-11df-97a5-7038c432aabf',NULL),(442866,2756,1088,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b2bcd-1691-11df-97a5-7038c432aabf',NULL),(442867,2756,1088,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b2d5a-1691-11df-97a5-7038c432aabf',NULL),(442868,2756,1112,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b2ee0-1691-11df-97a5-7038c432aabf',NULL),(442869,2756,1109,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b3065-1691-11df-97a5-7038c432aabf',NULL),(442870,2756,1110,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b31f3-1691-11df-97a5-7038c432aabf',NULL),(442871,2756,1111,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b3378-1691-11df-97a5-7038c432aabf',NULL),(442872,2756,1255,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b3501-1691-11df-97a5-7038c432aabf',NULL),(442873,2756,1277,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b3687-1691-11df-97a5-7038c432aabf',NULL),(442874,2756,1261,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b4cf3-1691-11df-97a5-7038c432aabf',NULL),(442875,2756,1265,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b4e89-1691-11df-97a5-7038c432aabf',NULL),(442876,2756,1268,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b5006-1691-11df-97a5-7038c432aabf',NULL),(442877,2756,1271,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b518f-1691-11df-97a5-7038c432aabf',NULL),(442878,2756,1271,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b5310-1691-11df-97a5-7038c432aabf',NULL),(442879,2756,1271,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b549a-1691-11df-97a5-7038c432aabf',NULL),(442880,2756,1272,44548,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:08:12',0,1,NULL,NULL,NULL,'da6b561f-1691-11df-97a5-7038c432aabf',NULL),(442881,9223,1246,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b57a4-1691-11df-97a5-7038c432aabf',NULL),(442882,9223,5282,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b592e-1691-11df-97a5-7038c432aabf',NULL),(442883,9223,6096,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b5ab3-1691-11df-97a5-7038c432aabf',NULL),(442884,9223,5272,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b5c3c-1691-11df-97a5-7038c432aabf',NULL),(442885,9223,1146,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b5dc6-1691-11df-97a5-7038c432aabf',NULL),(442886,9223,1154,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b5f4f-1691-11df-97a5-7038c432aabf',NULL),(442887,9223,1192,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b60d9-1691-11df-97a5-7038c432aabf',NULL),(442888,9223,1155,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b625e-1691-11df-97a5-7038c432aabf',NULL),(442889,9223,1164,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b644a-1691-11df-97a5-7038c432aabf',NULL),(442890,9223,1156,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b65e0-1691-11df-97a5-7038c432aabf',NULL),(442891,9223,6065,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b677f-1691-11df-97a5-7038c432aabf',NULL),(442892,9223,5092,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b6916-1691-11df-97a5-7038c432aabf',NULL),(442893,9223,5086,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b6aec-1691-11df-97a5-7038c432aabf',NULL),(442894,9223,5087,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b6c76-1691-11df-97a5-7038c432aabf',NULL),(442895,9223,5085,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b6df7-1691-11df-97a5-7038c432aabf',NULL),(442896,9223,5088,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b6f7c-1691-11df-97a5-7038c432aabf',NULL),(442897,9223,5089,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b70fd-1691-11df-97a5-7038c432aabf',NULL),(442898,9223,5356,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b7286-1691-11df-97a5-7038c432aabf',NULL),(442899,9223,1248,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b7410-1691-11df-97a5-7038c432aabf',NULL),(442900,9223,5096,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b75aa-1691-11df-97a5-7038c432aabf',NULL),(442901,9223,1088,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b7734-1691-11df-97a5-7038c432aabf',NULL),(442902,9223,1088,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b7897-1691-11df-97a5-7038c432aabf',NULL),(442903,9223,1088,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b7a03-1691-11df-97a5-7038c432aabf',NULL),(442904,9223,1112,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b7b6e-1691-11df-97a5-7038c432aabf',NULL),(442905,9223,1109,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b7cd1-1691-11df-97a5-7038c432aabf',NULL),(442906,9223,1110,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b7e3d-1691-11df-97a5-7038c432aabf',NULL),(442907,9223,1111,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b7fa4-1691-11df-97a5-7038c432aabf',NULL),(442908,9223,1255,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b810b-1691-11df-97a5-7038c432aabf',NULL),(442909,9223,1277,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b826e-1691-11df-97a5-7038c432aabf',NULL),(442910,9223,1261,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b92f5-1691-11df-97a5-7038c432aabf',NULL),(442911,9223,1265,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b947a-1691-11df-97a5-7038c432aabf',NULL),(442912,9223,1268,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b9626-1691-11df-97a5-7038c432aabf',NULL),(442913,9223,1272,44556,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:53',0,1,NULL,NULL,NULL,'da6b9bed-1691-11df-97a5-7038c432aabf',NULL),(442914,6634,1246,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6b9d5d-1691-11df-97a5-7038c432aabf',NULL),(442915,6634,5282,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6b9ed1-1691-11df-97a5-7038c432aabf',NULL),(442916,6634,6096,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6ba057-1691-11df-97a5-7038c432aabf',NULL),(442917,6634,5272,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6bb35a-1691-11df-97a5-7038c432aabf',NULL),(442918,6634,1146,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6bb5e9-1691-11df-97a5-7038c432aabf',NULL),(442919,6634,1154,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6bb844-1691-11df-97a5-7038c432aabf',NULL),(442920,6634,1192,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6bbab4-1691-11df-97a5-7038c432aabf',NULL),(442921,6634,1155,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6bcb10-1691-11df-97a5-7038c432aabf',NULL),(442922,6634,1164,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6bcf1f-1691-11df-97a5-7038c432aabf',NULL),(442923,6634,1156,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6bd176-1691-11df-97a5-7038c432aabf',NULL),(442924,6634,5092,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6be59c-1691-11df-97a5-7038c432aabf',NULL),(442925,6634,5086,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6be7d1-1691-11df-97a5-7038c432aabf',NULL),(442926,6634,5087,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6bf806-1691-11df-97a5-7038c432aabf',NULL),(442927,6634,5085,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6c0973-1691-11df-97a5-7038c432aabf',NULL),(442928,6634,5088,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6c2bf8-1691-11df-97a5-7038c432aabf',NULL),(442929,6634,5089,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6c2d93-1691-11df-97a5-7038c432aabf',NULL),(442930,6634,5356,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6c2f3a-1691-11df-97a5-7038c432aabf',NULL),(442931,6634,1248,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6c30c4-1691-11df-97a5-7038c432aabf',NULL),(442932,6634,1276,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6c3249-1691-11df-97a5-7038c432aabf',NULL),(442933,6634,5096,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6c33c1-1691-11df-97a5-7038c432aabf',NULL),(442934,6634,1088,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6c3542-1691-11df-97a5-7038c432aabf',NULL),(442935,6634,1088,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6c36bf-1691-11df-97a5-7038c432aabf',NULL),(442936,6634,1088,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6c3840-1691-11df-97a5-7038c432aabf',NULL),(442937,6634,1109,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6c39bc-1691-11df-97a5-7038c432aabf',NULL),(442938,6634,1110,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6c3b35-1691-11df-97a5-7038c432aabf',NULL),(442939,6634,1111,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6c3cb2-1691-11df-97a5-7038c432aabf',NULL),(442940,6634,1255,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6c3e26-1691-11df-97a5-7038c432aabf',NULL),(442941,6634,1277,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6c3fa7-1691-11df-97a5-7038c432aabf',NULL),(442942,6634,1261,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6c4123-1691-11df-97a5-7038c432aabf',NULL),(442943,6634,1265,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6c42a0-1691-11df-97a5-7038c432aabf',NULL),(442944,6634,1268,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6c4421-1691-11df-97a5-7038c432aabf',NULL),(442945,6634,1272,44560,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:15:04',0,1,NULL,NULL,NULL,'da6c4595-1691-11df-97a5-7038c432aabf',NULL),(442946,833,1246,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c4712-1691-11df-97a5-7038c432aabf',NULL),(442947,833,5282,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c488e-1691-11df-97a5-7038c432aabf',NULL),(442948,833,6096,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c4a0b-1691-11df-97a5-7038c432aabf',NULL),(442949,833,1154,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c4b83-1691-11df-97a5-7038c432aabf',NULL),(442950,833,1192,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c4d5a-1691-11df-97a5-7038c432aabf',NULL),(442951,833,1164,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c4eec-1691-11df-97a5-7038c432aabf',NULL),(442952,833,1156,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c507a-1691-11df-97a5-7038c432aabf',NULL),(442953,833,6065,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c520c-1691-11df-97a5-7038c432aabf',NULL),(442954,833,5092,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c539a-1691-11df-97a5-7038c432aabf',NULL),(442955,833,5086,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c5563-1691-11df-97a5-7038c432aabf',NULL),(442956,833,5087,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c56e0-1691-11df-97a5-7038c432aabf',NULL),(442957,833,5085,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c5858-1691-11df-97a5-7038c432aabf',NULL),(442958,833,5088,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c59d9-1691-11df-97a5-7038c432aabf',NULL),(442959,833,5356,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c5b4e-1691-11df-97a5-7038c432aabf',NULL),(442960,833,1248,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c5cce-1691-11df-97a5-7038c432aabf',NULL),(442961,833,5096,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c5e4b-1691-11df-97a5-7038c432aabf',NULL),(442962,833,1088,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c5fc8-1691-11df-97a5-7038c432aabf',NULL),(442963,833,1088,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c6145-1691-11df-97a5-7038c432aabf',NULL),(442964,833,1088,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c62b9-1691-11df-97a5-7038c432aabf',NULL),(442965,833,1112,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c6435-1691-11df-97a5-7038c432aabf',NULL),(442966,833,1109,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c65ae-1691-11df-97a5-7038c432aabf',NULL),(442967,833,1110,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c672f-1691-11df-97a5-7038c432aabf',NULL),(442968,833,1111,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c68ab-1691-11df-97a5-7038c432aabf',NULL),(442969,833,1255,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c6a24-1691-11df-97a5-7038c432aabf',NULL),(442970,833,1277,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c6ba0-1691-11df-97a5-7038c432aabf',NULL),(442971,833,1261,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c6d19-1691-11df-97a5-7038c432aabf',NULL),(442972,833,1265,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c6e96-1691-11df-97a5-7038c432aabf',NULL),(442973,833,1268,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c7012-1691-11df-97a5-7038c432aabf',NULL),(442974,833,1272,44563,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:13:07',0,1,NULL,NULL,NULL,'da6c7186-1691-11df-97a5-7038c432aabf',NULL),(442975,4458,1246,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6c7307-1691-11df-97a5-7038c432aabf',NULL),(442976,4458,5282,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6c74de-1691-11df-97a5-7038c432aabf',NULL),(442977,4458,6096,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6c7670-1691-11df-97a5-7038c432aabf',NULL),(442978,4458,5272,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6c7baf-1691-11df-97a5-7038c432aabf',NULL),(442979,4458,1146,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6c7dbd-1691-11df-97a5-7038c432aabf',NULL),(442980,4458,1154,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6c7f53-1691-11df-97a5-7038c432aabf',NULL),(442981,4458,1192,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6c80e1-1691-11df-97a5-7038c432aabf',NULL),(442982,4458,1155,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6c8273-1691-11df-97a5-7038c432aabf',NULL),(442983,4458,1164,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6c8405-1691-11df-97a5-7038c432aabf',NULL),(442984,4458,1156,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6c85c2-1691-11df-97a5-7038c432aabf',NULL),(442985,4458,5092,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6c873f-1691-11df-97a5-7038c432aabf',NULL),(442986,4458,5086,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6c88bb-1691-11df-97a5-7038c432aabf',NULL),(442987,4458,5087,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6c8a38-1691-11df-97a5-7038c432aabf',NULL),(442988,4458,5085,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6c8bb1-1691-11df-97a5-7038c432aabf',NULL),(442989,4458,5088,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6c8d2d-1691-11df-97a5-7038c432aabf',NULL),(442990,4458,5089,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6c8eaa-1691-11df-97a5-7038c432aabf',NULL),(442991,4458,5356,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6c9022-1691-11df-97a5-7038c432aabf',NULL),(442992,4458,1248,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6c91a3-1691-11df-97a5-7038c432aabf',NULL),(442993,4458,5497,44572,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6c931c-1691-11df-97a5-7038c432aabf',NULL),(442994,4458,730,44572,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6c9498-1691-11df-97a5-7038c432aabf',NULL),(442995,4458,853,44572,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,655,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6c9615-1691-11df-97a5-7038c432aabf',NULL),(442996,4458,1276,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6ca5fd-1691-11df-97a5-7038c432aabf',NULL),(442997,4458,5096,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6ca77e-1691-11df-97a5-7038c432aabf',NULL),(442998,4458,6042,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6ca8ee-1691-11df-97a5-7038c432aabf',NULL),(442999,4458,1088,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6caa6a-1691-11df-97a5-7038c432aabf',NULL),(443000,4458,1088,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6cabe7-1691-11df-97a5-7038c432aabf',NULL),(443001,4458,1088,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6cad60-1691-11df-97a5-7038c432aabf',NULL),(443002,4458,1112,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6caed8-1691-11df-97a5-7038c432aabf',NULL),(443003,4458,1109,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6cb050-1691-11df-97a5-7038c432aabf',NULL),(443004,4458,1110,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6cb1da-1691-11df-97a5-7038c432aabf',NULL),(443005,4458,1111,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6cb460-1691-11df-97a5-7038c432aabf',NULL),(443006,4458,1255,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6cb6d0-1691-11df-97a5-7038c432aabf',NULL),(443007,4458,1277,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6cb93c-1691-11df-97a5-7038c432aabf',NULL),(443008,4458,1261,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6cbcdd-1691-11df-97a5-7038c432aabf',NULL),(443009,4458,1265,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6cbf6f-1691-11df-97a5-7038c432aabf',NULL),(443010,4458,1268,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6cc246-1691-11df-97a5-7038c432aabf',NULL),(443011,4458,1272,44572,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:20:05',0,1,NULL,NULL,NULL,'da6cc504-1691-11df-97a5-7038c432aabf',NULL),(443012,6740,1246,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6cc7ac-1691-11df-97a5-7038c432aabf',NULL),(443013,6740,5282,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6cca58-1691-11df-97a5-7038c432aabf',NULL),(443014,6740,6096,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6ccd00-1691-11df-97a5-7038c432aabf',NULL),(443015,6740,5272,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6ccfba-1691-11df-97a5-7038c432aabf',NULL),(443016,6740,1146,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6cd23b-1691-11df-97a5-7038c432aabf',NULL),(443017,6740,1154,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6cd4b9-1691-11df-97a5-7038c432aabf',NULL),(443018,6740,1192,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6cd73a-1691-11df-97a5-7038c432aabf',NULL),(443019,6740,5092,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6cd9c0-1691-11df-97a5-7038c432aabf',NULL),(443020,6740,5086,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6cdc39-1691-11df-97a5-7038c432aabf',NULL),(443021,6740,5087,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6cdebb-1691-11df-97a5-7038c432aabf',NULL),(443022,6740,5085,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6ce033-1691-11df-97a5-7038c432aabf',NULL),(443023,6740,5088,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6ce1b4-1691-11df-97a5-7038c432aabf',NULL),(443024,6740,5089,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6ce32c-1691-11df-97a5-7038c432aabf',NULL),(443025,6740,5356,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6ce4a9-1691-11df-97a5-7038c432aabf',NULL),(443026,6740,952,44576,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1940,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6ce62e-1691-11df-97a5-7038c432aabf',NULL),(443027,6740,21,44576,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6ce7a7-1691-11df-97a5-7038c432aabf',NULL),(443028,6740,851,44576,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6cea20-1691-11df-97a5-7038c432aabf',NULL),(443029,6740,729,44576,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227000,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6cebb6-1691-11df-97a5-7038c432aabf',NULL),(443030,6740,790,44576,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.32,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6ced44-1691-11df-97a5-7038c432aabf',NULL),(443031,6740,654,44576,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.3,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6ceeda-1691-11df-97a5-7038c432aabf',NULL),(443032,6740,678,44576,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6cf068-1691-11df-97a5-7038c432aabf',NULL),(443033,6740,1276,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6cf225-1691-11df-97a5-7038c432aabf',NULL),(443034,6740,5096,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6cf3a2-1691-11df-97a5-7038c432aabf',NULL),(443035,6740,1112,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6cf523-1691-11df-97a5-7038c432aabf',NULL),(443036,6740,1109,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6cf69b-1691-11df-97a5-7038c432aabf',NULL),(443037,6740,1110,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6cf818-1691-11df-97a5-7038c432aabf',NULL),(443038,6740,1111,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6cf99d-1691-11df-97a5-7038c432aabf',NULL),(443039,6740,1255,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6cfb15-1691-11df-97a5-7038c432aabf',NULL),(443040,6740,1277,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6cfc92-1691-11df-97a5-7038c432aabf',NULL),(443041,6740,1261,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6cfe0a-1691-11df-97a5-7038c432aabf',NULL),(443042,6740,1265,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6cff8b-1691-11df-97a5-7038c432aabf',NULL),(443043,6740,1268,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6d0108-1691-11df-97a5-7038c432aabf',NULL),(443044,6740,1272,44576,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:18:51',0,1,NULL,NULL,NULL,'da6d0280-1691-11df-97a5-7038c432aabf',NULL),(443045,4136,1246,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d03fd-1691-11df-97a5-7038c432aabf',NULL),(443046,4136,5282,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d0575-1691-11df-97a5-7038c432aabf',NULL),(443047,4136,6096,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d06f6-1691-11df-97a5-7038c432aabf',NULL),(443048,4136,1154,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d086f-1691-11df-97a5-7038c432aabf',NULL),(443049,4136,1192,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d09f0-1691-11df-97a5-7038c432aabf',NULL),(443050,4136,1156,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d0b71-1691-11df-97a5-7038c432aabf',NULL),(443051,4136,1165,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d0ced-1691-11df-97a5-7038c432aabf',NULL),(443052,4136,5092,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d0e6e-1691-11df-97a5-7038c432aabf',NULL),(443053,4136,5086,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d0fe7-1691-11df-97a5-7038c432aabf',NULL),(443054,4136,5087,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d12cb-1691-11df-97a5-7038c432aabf',NULL),(443055,4136,5085,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d1461-1691-11df-97a5-7038c432aabf',NULL),(443056,4136,5088,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d15f3-1691-11df-97a5-7038c432aabf',NULL),(443057,4136,5089,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d1789-1691-11df-97a5-7038c432aabf',NULL),(443058,4136,5356,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d1942-1691-11df-97a5-7038c432aabf',NULL),(443059,4136,1248,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d1ac3-1691-11df-97a5-7038c432aabf',NULL),(443060,4136,1276,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d1c40-1691-11df-97a5-7038c432aabf',NULL),(443061,4136,5096,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d1dbc-1691-11df-97a5-7038c432aabf',NULL),(443062,4136,1112,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d1f42-1691-11df-97a5-7038c432aabf',NULL),(443063,4136,1109,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d20ba-1691-11df-97a5-7038c432aabf',NULL),(443064,4136,1110,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d223b-1691-11df-97a5-7038c432aabf',NULL),(443065,4136,1111,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d23b3-1691-11df-97a5-7038c432aabf',NULL),(443066,4136,1255,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d2534-1691-11df-97a5-7038c432aabf',NULL),(443067,4136,1277,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d26ad-1691-11df-97a5-7038c432aabf',NULL),(443068,4136,1261,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d2829-1691-11df-97a5-7038c432aabf',NULL),(443069,4136,1265,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d29a6-1691-11df-97a5-7038c432aabf',NULL),(443070,4136,1268,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d2b1e-1691-11df-97a5-7038c432aabf',NULL),(443071,4136,1272,44577,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:22:24',0,1,NULL,NULL,NULL,'da6d2c9f-1691-11df-97a5-7038c432aabf',NULL),(443072,6641,1246,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d2e14-1691-11df-97a5-7038c432aabf',NULL),(443073,6641,5282,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d2f90-1691-11df-97a5-7038c432aabf',NULL),(443074,6641,6096,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d310d-1691-11df-97a5-7038c432aabf',NULL),(443075,6641,5272,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d3285-1691-11df-97a5-7038c432aabf',NULL),(443076,6641,1146,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d340f-1691-11df-97a5-7038c432aabf',NULL),(443077,6641,1154,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d3590-1691-11df-97a5-7038c432aabf',NULL),(443078,6641,1192,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d3715-1691-11df-97a5-7038c432aabf',NULL),(443079,6641,5092,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d38f8-1691-11df-97a5-7038c432aabf',NULL),(443080,6641,5086,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d3a8f-1691-11df-97a5-7038c432aabf',NULL),(443081,6641,5087,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d3c25-1691-11df-97a5-7038c432aabf',NULL),(443082,6641,5085,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d48b1-1691-11df-97a5-7038c432aabf',NULL),(443083,6641,5088,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d4a4c-1691-11df-97a5-7038c432aabf',NULL),(443084,6641,5089,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d4bd5-1691-11df-97a5-7038c432aabf',NULL),(443085,6641,5356,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d4d79-1691-11df-97a5-7038c432aabf',NULL),(443086,6641,1248,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d4f17-1691-11df-97a5-7038c432aabf',NULL),(443087,6641,5497,44585,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,189,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d50b2-1691-11df-97a5-7038c432aabf',NULL),(443088,6641,730,44585,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d5251-1691-11df-97a5-7038c432aabf',NULL),(443089,6641,853,44585,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d53e7-1691-11df-97a5-7038c432aabf',NULL),(443090,6641,1276,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d5586-1691-11df-97a5-7038c432aabf',NULL),(443091,6641,5096,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d5721-1691-11df-97a5-7038c432aabf',NULL),(443092,6641,1112,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d58b7-1691-11df-97a5-7038c432aabf',NULL),(443093,6641,1109,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d5a56-1691-11df-97a5-7038c432aabf',NULL),(443094,6641,1110,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d5bec-1691-11df-97a5-7038c432aabf',NULL),(443095,6641,1111,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d5d8b-1691-11df-97a5-7038c432aabf',NULL),(443096,6641,1255,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d5f2a-1691-11df-97a5-7038c432aabf',NULL),(443097,6641,1277,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d60c5-1691-11df-97a5-7038c432aabf',NULL),(443098,6641,1261,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d6264-1691-11df-97a5-7038c432aabf',NULL),(443099,6641,1263,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d63fa-1691-11df-97a5-7038c432aabf',NULL),(443100,6641,1265,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d6595-1691-11df-97a5-7038c432aabf',NULL),(443101,6641,1268,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d672f-1691-11df-97a5-7038c432aabf',NULL),(443102,6641,1272,44585,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:26:50',0,1,NULL,NULL,NULL,'da6d68ce-1691-11df-97a5-7038c432aabf',NULL),(443103,945,1246,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6d6a6d-1691-11df-97a5-7038c432aabf',NULL),(443104,945,5282,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6d6c10-1691-11df-97a5-7038c432aabf',NULL),(443105,945,6096,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6d6daf-1691-11df-97a5-7038c432aabf',NULL),(443106,945,5272,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6d6f4a-1691-11df-97a5-7038c432aabf',NULL),(443107,945,1146,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6d7102-1691-11df-97a5-7038c432aabf',NULL),(443108,945,1154,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6d72a1-1691-11df-97a5-7038c432aabf',NULL),(443109,945,1192,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6d742b-1691-11df-97a5-7038c432aabf',NULL),(443110,945,1155,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6d75ac-1691-11df-97a5-7038c432aabf',NULL),(443111,945,1164,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6d7724-1691-11df-97a5-7038c432aabf',NULL),(443112,945,1156,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6d78ae-1691-11df-97a5-7038c432aabf',NULL),(443113,945,6065,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6d7a2a-1691-11df-97a5-7038c432aabf',NULL),(443114,945,5092,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6d7bb0-1691-11df-97a5-7038c432aabf',NULL),(443115,945,5086,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6d7d31-1691-11df-97a5-7038c432aabf',NULL),(443116,945,5087,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6d7ea9-1691-11df-97a5-7038c432aabf',NULL),(443117,945,5085,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6d8f2f-1691-11df-97a5-7038c432aabf',NULL),(443118,945,5088,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6d90b4-1691-11df-97a5-7038c432aabf',NULL),(443119,945,5089,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6d9258-1691-11df-97a5-7038c432aabf',NULL),(443120,945,5356,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6d93bf-1691-11df-97a5-7038c432aabf',NULL),(443121,945,1248,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6d9a2e-1691-11df-97a5-7038c432aabf',NULL),(443122,945,5096,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6d9baa-1691-11df-97a5-7038c432aabf',NULL),(443123,945,6042,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6db00d-1691-11df-97a5-7038c432aabf',NULL),(443124,945,1088,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6db4be-1691-11df-97a5-7038c432aabf',NULL),(443125,945,1088,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6db72b-1691-11df-97a5-7038c432aabf',NULL),(443126,945,1088,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6db986-1691-11df-97a5-7038c432aabf',NULL),(443127,945,1112,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6dca33-1691-11df-97a5-7038c432aabf',NULL),(443128,945,1109,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6dcc67-1691-11df-97a5-7038c432aabf',NULL),(443129,945,1110,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6dd094-1691-11df-97a5-7038c432aabf',NULL),(443130,945,1111,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6de4a1-1691-11df-97a5-7038c432aabf',NULL),(443131,945,1255,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6de6de-1691-11df-97a5-7038c432aabf',NULL),(443132,945,1277,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6df71c-1691-11df-97a5-7038c432aabf',NULL),(443133,945,1261,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6e0892-1691-11df-97a5-7038c432aabf',NULL),(443134,945,1265,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6e2ced-1691-11df-97a5-7038c432aabf',NULL),(443135,945,1268,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6e2e7b-1691-11df-97a5-7038c432aabf',NULL),(443136,945,1271,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6e2ff8-1691-11df-97a5-7038c432aabf',NULL),(443137,945,1272,44592,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:29:32',0,1,NULL,NULL,NULL,'da6e3178-1691-11df-97a5-7038c432aabf',NULL),(443138,3276,1246,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e32fe-1691-11df-97a5-7038c432aabf',NULL),(443139,3276,5282,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e347f-1691-11df-97a5-7038c432aabf',NULL),(443140,3276,6096,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e3604-1691-11df-97a5-7038c432aabf',NULL),(443141,3276,1154,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e3785-1691-11df-97a5-7038c432aabf',NULL),(443142,3276,1192,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e3902-1691-11df-97a5-7038c432aabf',NULL),(443143,3276,1155,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e3a82-1691-11df-97a5-7038c432aabf',NULL),(443144,3276,1164,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e3bff-1691-11df-97a5-7038c432aabf',NULL),(443145,3276,1156,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e3d80-1691-11df-97a5-7038c432aabf',NULL),(443146,3276,6065,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e3f05-1691-11df-97a5-7038c432aabf',NULL),(443147,3276,5092,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e4082-1691-11df-97a5-7038c432aabf',NULL),(443148,3276,5086,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e4203-1691-11df-97a5-7038c432aabf',NULL),(443149,3276,5087,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e4384-1691-11df-97a5-7038c432aabf',NULL),(443150,3276,5085,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e4505-1691-11df-97a5-7038c432aabf',NULL),(443151,3276,5088,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e4682-1691-11df-97a5-7038c432aabf',NULL),(443152,3276,5089,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e4803-1691-11df-97a5-7038c432aabf',NULL),(443153,3276,5356,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e49ea-1691-11df-97a5-7038c432aabf',NULL),(443154,3276,1248,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e4b80-1691-11df-97a5-7038c432aabf',NULL),(443155,3276,5096,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e4d17-1691-11df-97a5-7038c432aabf',NULL),(443156,3276,1088,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e4ea9-1691-11df-97a5-7038c432aabf',NULL),(443157,3276,1088,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e503f-1691-11df-97a5-7038c432aabf',NULL),(443158,3276,1088,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e5205-1691-11df-97a5-7038c432aabf',NULL),(443159,3276,1112,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e5381-1691-11df-97a5-7038c432aabf',NULL),(443160,3276,1109,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e54fe-1691-11df-97a5-7038c432aabf',NULL),(443161,3276,1110,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e567b-1691-11df-97a5-7038c432aabf',NULL),(443162,3276,1111,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e57fc-1691-11df-97a5-7038c432aabf',NULL),(443163,3276,1255,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e5978-1691-11df-97a5-7038c432aabf',NULL),(443164,3276,1277,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e5af5-1691-11df-97a5-7038c432aabf',NULL),(443165,3276,1261,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e5c7a-1691-11df-97a5-7038c432aabf',NULL),(443166,3276,1265,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e5df7-1691-11df-97a5-7038c432aabf',NULL),(443167,3276,1268,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e5f78-1691-11df-97a5-7038c432aabf',NULL),(443168,3276,1271,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e60f0-1691-11df-97a5-7038c432aabf',NULL),(443169,3276,1272,44593,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:05',0,1,NULL,NULL,NULL,'da6e6271-1691-11df-97a5-7038c432aabf',NULL),(443170,6631,1246,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e63ee-1691-11df-97a5-7038c432aabf',NULL),(443171,6631,5282,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e656f-1691-11df-97a5-7038c432aabf',NULL),(443172,6631,6096,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e66f0-1691-11df-97a5-7038c432aabf',NULL),(443173,6631,5272,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e6871-1691-11df-97a5-7038c432aabf',NULL),(443174,6631,1146,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e69f2-1691-11df-97a5-7038c432aabf',NULL),(443175,6631,1154,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e6b6e-1691-11df-97a5-7038c432aabf',NULL),(443176,6631,1192,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e6cef-1691-11df-97a5-7038c432aabf',NULL),(443177,6631,5092,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e6e70-1691-11df-97a5-7038c432aabf',NULL),(443178,6631,5086,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e703e-1691-11df-97a5-7038c432aabf',NULL),(443179,6631,5087,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e71d5-1691-11df-97a5-7038c432aabf',NULL),(443180,6631,5085,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e7367-1691-11df-97a5-7038c432aabf',NULL),(443181,6631,5088,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e74f9-1691-11df-97a5-7038c432aabf',NULL),(443182,6631,5089,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e768f-1691-11df-97a5-7038c432aabf',NULL),(443183,6631,5356,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e7850-1691-11df-97a5-7038c432aabf',NULL),(443184,6631,1248,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e79d1-1691-11df-97a5-7038c432aabf',NULL),(443185,6631,5096,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e7b4a-1691-11df-97a5-7038c432aabf',NULL),(443186,6631,1112,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e7cca-1691-11df-97a5-7038c432aabf',NULL),(443187,6631,1109,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e7e4b-1691-11df-97a5-7038c432aabf',NULL),(443188,6631,1110,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e7fc8-1691-11df-97a5-7038c432aabf',NULL),(443189,6631,1111,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e8149-1691-11df-97a5-7038c432aabf',NULL),(443190,6631,1255,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e82c6-1691-11df-97a5-7038c432aabf',NULL),(443191,6631,1277,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e8447-1691-11df-97a5-7038c432aabf',NULL),(443192,6631,1261,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e85bf-1691-11df-97a5-7038c432aabf',NULL),(443193,6631,1265,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e8740-1691-11df-97a5-7038c432aabf',NULL),(443194,6631,1268,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e88c1-1691-11df-97a5-7038c432aabf',NULL),(443195,6631,1271,44594,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:31:37',0,1,NULL,NULL,NULL,'da6e8a3e-1691-11df-97a5-7038c432aabf',NULL),(443196,1024,5282,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6e8bba-1691-11df-97a5-7038c432aabf',NULL),(443197,1024,6096,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6e8d37-1691-11df-97a5-7038c432aabf',NULL),(443198,1024,1154,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6e8ebc-1691-11df-97a5-7038c432aabf',NULL),(443199,1024,1192,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6e9035-1691-11df-97a5-7038c432aabf',NULL),(443200,1024,1156,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6e91b1-1691-11df-97a5-7038c432aabf',NULL),(443201,1024,5092,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6e9332-1691-11df-97a5-7038c432aabf',NULL),(443202,1024,5086,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6ea04c-1691-11df-97a5-7038c432aabf',NULL),(443203,1024,5087,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6ea209-1691-11df-97a5-7038c432aabf',NULL),(443204,1024,5085,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6ea3a7-1691-11df-97a5-7038c432aabf',NULL),(443205,1024,5088,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6ea546-1691-11df-97a5-7038c432aabf',NULL),(443206,1024,5089,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6ea6e5-1691-11df-97a5-7038c432aabf',NULL),(443207,1024,5356,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6ea880-1691-11df-97a5-7038c432aabf',NULL),(443208,1024,1248,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6eaa1f-1691-11df-97a5-7038c432aabf',NULL),(443209,1024,5497,44599,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,644,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6eabb9-1691-11df-97a5-7038c432aabf',NULL),(443210,1024,730,44599,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6ead50-1691-11df-97a5-7038c432aabf',NULL),(443211,1024,853,44599,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1752,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6eaefb-1691-11df-97a5-7038c432aabf',NULL),(443212,1024,5096,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6eb1ac-1691-11df-97a5-7038c432aabf',NULL),(443213,1024,1112,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6eb447-1691-11df-97a5-7038c432aabf',NULL),(443214,1024,1109,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6eb6de-1691-11df-97a5-7038c432aabf',NULL),(443215,1024,1110,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6ebaa5-1691-11df-97a5-7038c432aabf',NULL),(443216,1024,1111,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6ebd62-1691-11df-97a5-7038c432aabf',NULL),(443217,1024,1255,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6ec024-1691-11df-97a5-7038c432aabf',NULL),(443218,1024,1277,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6ec2dd-1691-11df-97a5-7038c432aabf',NULL),(443219,1024,1261,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6ec586-1691-11df-97a5-7038c432aabf',NULL),(443220,1024,1265,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6ec83a-1691-11df-97a5-7038c432aabf',NULL),(443221,1024,1268,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6ecaeb-1691-11df-97a5-7038c432aabf',NULL),(443222,1024,1272,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:33:38',0,1,NULL,NULL,NULL,'da6ecd9c-1691-11df-97a5-7038c432aabf',NULL),(443223,1185,1246,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6ed048-1691-11df-97a5-7038c432aabf',NULL),(443224,1185,5282,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6ed2f4-1691-11df-97a5-7038c432aabf',NULL),(443225,1185,6096,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6ed5a9-1691-11df-97a5-7038c432aabf',NULL),(443226,1185,5272,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6ed856-1691-11df-97a5-7038c432aabf',NULL),(443227,1185,1154,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6edb02-1691-11df-97a5-7038c432aabf',NULL),(443228,1185,1192,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6edca1-1691-11df-97a5-7038c432aabf',NULL),(443229,1185,1155,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6ede33-1691-11df-97a5-7038c432aabf',NULL),(443230,1185,1164,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6edfc9-1691-11df-97a5-7038c432aabf',NULL),(443231,1185,1156,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6ee160-1691-11df-97a5-7038c432aabf',NULL),(443232,1185,5092,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6ee2f6-1691-11df-97a5-7038c432aabf',NULL),(443233,1185,5086,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6ee51a-1691-11df-97a5-7038c432aabf',NULL),(443234,1185,5087,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6ee6c5-1691-11df-97a5-7038c432aabf',NULL),(443235,1185,5085,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6ee860-1691-11df-97a5-7038c432aabf',NULL),(443236,1185,5088,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6ee9f2-1691-11df-97a5-7038c432aabf',NULL),(443237,1185,5089,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6eeb88-1691-11df-97a5-7038c432aabf',NULL),(443238,1185,5356,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6eed9b-1691-11df-97a5-7038c432aabf',NULL),(443239,1185,1248,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6eef46-1691-11df-97a5-7038c432aabf',NULL),(443240,1185,5096,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6ef0ea-1691-11df-97a5-7038c432aabf',NULL),(443241,1185,6042,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6ef2b3-1691-11df-97a5-7038c432aabf',NULL),(443242,1185,6042,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6ef439-1691-11df-97a5-7038c432aabf',NULL),(443243,1185,1088,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6ef5b5-1691-11df-97a5-7038c432aabf',NULL),(443244,1185,1088,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6ef736-1691-11df-97a5-7038c432aabf',NULL),(443245,1185,1088,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6ef8c0-1691-11df-97a5-7038c432aabf',NULL),(443246,1185,1112,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6efa3c-1691-11df-97a5-7038c432aabf',NULL),(443247,1185,1109,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6efbb9-1691-11df-97a5-7038c432aabf',NULL),(443248,1185,1110,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6efd36-1691-11df-97a5-7038c432aabf',NULL),(443249,1185,1111,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6efeb7-1691-11df-97a5-7038c432aabf',NULL),(443250,1185,1255,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6f0033-1691-11df-97a5-7038c432aabf',NULL),(443251,1185,1277,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6f01b0-1691-11df-97a5-7038c432aabf',NULL),(443252,1185,1261,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6f0335-1691-11df-97a5-7038c432aabf',NULL),(443253,1185,1265,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6f04ae-1691-11df-97a5-7038c432aabf',NULL),(443254,1185,1268,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6f0637-1691-11df-97a5-7038c432aabf',NULL),(443255,1185,1272,44603,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:35:10',0,1,NULL,NULL,NULL,'da6f07ab-1691-11df-97a5-7038c432aabf',NULL),(443256,4283,1246,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f0931-1691-11df-97a5-7038c432aabf',NULL),(443257,4283,5282,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f0ab2-1691-11df-97a5-7038c432aabf',NULL),(443258,4283,6096,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f0c88-1691-11df-97a5-7038c432aabf',NULL),(443259,4283,1154,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f0e27-1691-11df-97a5-7038c432aabf',NULL),(443260,4283,1192,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f0fbd-1691-11df-97a5-7038c432aabf',NULL),(443261,4283,1156,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f1158-1691-11df-97a5-7038c432aabf',NULL),(443262,4283,5092,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f12ff-1691-11df-97a5-7038c432aabf',NULL),(443263,4283,5086,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f14a2-1691-11df-97a5-7038c432aabf',NULL),(443264,4283,5087,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f163d-1691-11df-97a5-7038c432aabf',NULL),(443265,4283,5085,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f17cf-1691-11df-97a5-7038c432aabf',NULL),(443266,4283,5088,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f196a-1691-11df-97a5-7038c432aabf',NULL),(443267,4283,5089,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f1af8-1691-11df-97a5-7038c432aabf',NULL),(443268,4283,5356,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f1c8e-1691-11df-97a5-7038c432aabf',NULL),(443269,4283,1248,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f1e42-1691-11df-97a5-7038c432aabf',NULL),(443270,4283,5096,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f1fc3-1691-11df-97a5-7038c432aabf',NULL),(443271,4283,1112,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f2144-1691-11df-97a5-7038c432aabf',NULL),(443272,4283,1109,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f22c1-1691-11df-97a5-7038c432aabf',NULL),(443273,4283,1110,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f2446-1691-11df-97a5-7038c432aabf',NULL),(443274,4283,1111,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f25be-1691-11df-97a5-7038c432aabf',NULL),(443275,4283,1255,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f2744-1691-11df-97a5-7038c432aabf',NULL),(443276,4283,1277,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f28c9-1691-11df-97a5-7038c432aabf',NULL),(443277,4283,1261,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f2a46-1691-11df-97a5-7038c432aabf',NULL),(443278,4283,1265,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f2bcb-1691-11df-97a5-7038c432aabf',NULL),(443279,4283,1268,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f2d47-1691-11df-97a5-7038c432aabf',NULL),(443280,4283,1272,44605,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:34:01',0,1,NULL,NULL,NULL,'da6f2ec8-1691-11df-97a5-7038c432aabf',NULL),(443281,4642,1246,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f3045-1691-11df-97a5-7038c432aabf',NULL),(443282,4642,5282,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f31cf-1691-11df-97a5-7038c432aabf',NULL),(443283,4642,6096,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f33b6-1691-11df-97a5-7038c432aabf',NULL),(443284,4642,1154,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f354d-1691-11df-97a5-7038c432aabf',NULL),(443285,4642,1164,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f36f0-1691-11df-97a5-7038c432aabf',NULL),(443286,4642,1156,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f3886-1691-11df-97a5-7038c432aabf',NULL),(443287,4642,6065,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f3a21-1691-11df-97a5-7038c432aabf',NULL),(443288,4642,6077,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f3be2-1691-11df-97a5-7038c432aabf',NULL),(443289,4642,5092,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f481d-1691-11df-97a5-7038c432aabf',NULL),(443290,4642,5086,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f49a2-1691-11df-97a5-7038c432aabf',NULL),(443291,4642,5087,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f4b16-1691-11df-97a5-7038c432aabf',NULL),(443292,4642,5085,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f4c9b-1691-11df-97a5-7038c432aabf',NULL),(443293,4642,5088,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f4e1c-1691-11df-97a5-7038c432aabf',NULL),(443294,4642,5089,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f4f99-1691-11df-97a5-7038c432aabf',NULL),(443295,4642,5356,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f511e-1691-11df-97a5-7038c432aabf',NULL),(443296,4642,1248,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f529b-1691-11df-97a5-7038c432aabf',NULL),(443297,4642,5096,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-23 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f5420-1691-11df-97a5-7038c432aabf',NULL),(443298,4642,1088,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f55a5-1691-11df-97a5-7038c432aabf',NULL),(443299,4642,1088,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f5726-1691-11df-97a5-7038c432aabf',NULL),(443300,4642,1088,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f58a7-1691-11df-97a5-7038c432aabf',NULL),(443301,4642,1112,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f5a86-1691-11df-97a5-7038c432aabf',NULL),(443302,4642,1109,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f5e22-1691-11df-97a5-7038c432aabf',NULL),(443303,4642,1110,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f5fc5-1691-11df-97a5-7038c432aabf',NULL),(443304,4642,1111,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f6158-1691-11df-97a5-7038c432aabf',NULL),(443305,4642,1255,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f6321-1691-11df-97a5-7038c432aabf',NULL),(443306,4642,1277,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f649e-1691-11df-97a5-7038c432aabf',NULL),(443307,4642,1261,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f6623-1691-11df-97a5-7038c432aabf',NULL),(443308,4642,1252,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f67a4-1691-11df-97a5-7038c432aabf',NULL),(443309,4642,1265,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f6929-1691-11df-97a5-7038c432aabf',NULL),(443310,4642,1270,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f6aaa-1691-11df-97a5-7038c432aabf',NULL),(443311,4642,1270,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f6c2b-1691-11df-97a5-7038c432aabf',NULL),(443312,4642,1272,44620,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:40:51',0,1,NULL,NULL,NULL,'da6f6db0-1691-11df-97a5-7038c432aabf',NULL),(443313,7891,1246,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6f6f2d-1691-11df-97a5-7038c432aabf',NULL),(443314,7891,5282,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6f70ae-1691-11df-97a5-7038c432aabf',NULL),(443315,7891,6096,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6f723c-1691-11df-97a5-7038c432aabf',NULL),(443316,7891,5272,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6f73ca-1691-11df-97a5-7038c432aabf',NULL),(443317,7891,1146,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6f753a-1691-11df-97a5-7038c432aabf',NULL),(443318,7891,1154,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6f76a1-1691-11df-97a5-7038c432aabf',NULL),(443319,7891,1192,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6f7877-1691-11df-97a5-7038c432aabf',NULL),(443320,7891,1155,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6f7a01-1691-11df-97a5-7038c432aabf',NULL),(443321,7891,1164,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6f7b97-1691-11df-97a5-7038c432aabf',NULL),(443322,7891,1156,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6f7db6-1691-11df-97a5-7038c432aabf',NULL),(443323,7891,6065,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6f7f2f-1691-11df-97a5-7038c432aabf',NULL),(443324,7891,5092,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6f80d6-1691-11df-97a5-7038c432aabf',NULL),(443325,7891,5086,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6f9474-1691-11df-97a5-7038c432aabf',NULL),(443326,7891,5087,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6f95e4-1691-11df-97a5-7038c432aabf',NULL),(443327,7891,5085,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6f974f-1691-11df-97a5-7038c432aabf',NULL),(443328,7891,5088,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6f9d53-1691-11df-97a5-7038c432aabf',NULL),(443329,7891,5089,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6f9ecb-1691-11df-97a5-7038c432aabf',NULL),(443330,7891,5356,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6fa040-1691-11df-97a5-7038c432aabf',NULL),(443331,7891,1248,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6fb39d-1691-11df-97a5-7038c432aabf',NULL),(443332,7891,5096,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6fb605-1691-11df-97a5-7038c432aabf',NULL),(443333,7891,1088,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6fb842-1691-11df-97a5-7038c432aabf',NULL),(443334,7891,1088,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6fba83-1691-11df-97a5-7038c432aabf',NULL),(443335,7891,1088,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6fcaec-1691-11df-97a5-7038c432aabf',NULL),(443336,7891,1112,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6fcef3-1691-11df-97a5-7038c432aabf',NULL),(443337,7891,1109,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6fd1b4-1691-11df-97a5-7038c432aabf',NULL),(443338,7891,1110,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6fe664-1691-11df-97a5-7038c432aabf',NULL),(443339,7891,1111,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6fe8a9-1691-11df-97a5-7038c432aabf',NULL),(443340,7891,1255,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da6ff992-1691-11df-97a5-7038c432aabf',NULL),(443341,7891,1277,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da700a90-1691-11df-97a5-7038c432aabf',NULL),(443342,7891,1261,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da70369b-1691-11df-97a5-7038c432aabf',NULL),(443343,7891,1265,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da70383e-1691-11df-97a5-7038c432aabf',NULL),(443344,7891,1268,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da7039b6-1691-11df-97a5-7038c432aabf',NULL),(443345,7891,1272,44624,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:29',0,1,NULL,NULL,NULL,'da703b40-1691-11df-97a5-7038c432aabf',NULL),(443346,3567,1246,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da703cc5-1691-11df-97a5-7038c432aabf',NULL),(443347,3567,5282,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da703e4f-1691-11df-97a5-7038c432aabf',NULL),(443348,3567,6096,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da703fc7-1691-11df-97a5-7038c432aabf',NULL),(443349,3567,5272,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da70414c-1691-11df-97a5-7038c432aabf',NULL),(443350,3567,1146,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da7042d2-1691-11df-97a5-7038c432aabf',NULL),(443351,3567,1154,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da704453-1691-11df-97a5-7038c432aabf',NULL),(443352,3567,1192,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da70463e-1691-11df-97a5-7038c432aabf',NULL),(443353,3567,1155,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da7047d5-1691-11df-97a5-7038c432aabf',NULL),(443354,3567,1164,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da70496b-1691-11df-97a5-7038c432aabf',NULL),(443355,3567,1156,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da704b06-1691-11df-97a5-7038c432aabf',NULL),(443356,3567,6065,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da704ccf-1691-11df-97a5-7038c432aabf',NULL),(443357,3567,1165,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da704e59-1691-11df-97a5-7038c432aabf',NULL),(443358,3567,5092,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da704fd6-1691-11df-97a5-7038c432aabf',NULL),(443359,3567,5086,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da70515f-1691-11df-97a5-7038c432aabf',NULL),(443360,3567,5087,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da7052e0-1691-11df-97a5-7038c432aabf',NULL),(443361,3567,5085,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da705458-1691-11df-97a5-7038c432aabf',NULL),(443362,3567,5088,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da7055de-1691-11df-97a5-7038c432aabf',NULL),(443363,3567,5089,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da70575a-1691-11df-97a5-7038c432aabf',NULL),(443364,3567,5356,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da7058db-1691-11df-97a5-7038c432aabf',NULL),(443365,3567,1248,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da705a5c-1691-11df-97a5-7038c432aabf',NULL),(443366,3567,952,44626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da705be1-1691-11df-97a5-7038c432aabf',NULL),(443367,3567,5497,44626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da705d62-1691-11df-97a5-7038c432aabf',NULL),(443368,3567,730,44626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da705edf-1691-11df-97a5-7038c432aabf',NULL),(443369,3567,853,44626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,577,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da706060-1691-11df-97a5-7038c432aabf',NULL),(443370,3567,21,44626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da7061d8-1691-11df-97a5-7038c432aabf',NULL),(443371,3567,851,44626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da70635e-1691-11df-97a5-7038c432aabf',NULL),(443372,3567,729,44626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236000,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da7064df-1691-11df-97a5-7038c432aabf',NULL),(443373,3567,654,44626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.1,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da706660-1691-11df-97a5-7038c432aabf',NULL),(443374,3567,678,44626,NULL,'2006-03-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da7067e1-1691-11df-97a5-7038c432aabf',NULL),(443375,3567,5096,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da70695d-1691-11df-97a5-7038c432aabf',NULL),(443376,3567,1088,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da706ade-1691-11df-97a5-7038c432aabf',NULL),(443377,3567,1088,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da706cc2-1691-11df-97a5-7038c432aabf',NULL),(443378,3567,1088,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da706e58-1691-11df-97a5-7038c432aabf',NULL),(443379,3567,1112,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da706fee-1691-11df-97a5-7038c432aabf',NULL),(443380,3567,1109,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da70717c-1691-11df-97a5-7038c432aabf',NULL),(443381,3567,1110,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da707317-1691-11df-97a5-7038c432aabf',NULL),(443382,3567,1111,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da7074d3-1691-11df-97a5-7038c432aabf',NULL),(443383,3567,1255,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da707650-1691-11df-97a5-7038c432aabf',NULL),(443384,3567,1277,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da7077d1-1691-11df-97a5-7038c432aabf',NULL),(443385,3567,1261,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da707952-1691-11df-97a5-7038c432aabf',NULL),(443386,3567,1266,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da707adc-1691-11df-97a5-7038c432aabf',NULL),(443387,3567,1265,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da707c58-1691-11df-97a5-7038c432aabf',NULL),(443388,3567,1268,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da707dd5-1691-11df-97a5-7038c432aabf',NULL),(443389,3567,1272,44626,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:02',0,1,NULL,NULL,NULL,'da707f56-1691-11df-97a5-7038c432aabf',NULL),(443390,4923,1246,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da7080d7-1691-11df-97a5-7038c432aabf',NULL),(443391,4923,5282,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da708258-1691-11df-97a5-7038c432aabf',NULL),(443392,4923,6096,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da7083d4-1691-11df-97a5-7038c432aabf',NULL),(443393,4923,5272,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da70855a-1691-11df-97a5-7038c432aabf',NULL),(443394,4923,1146,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da7086d6-1691-11df-97a5-7038c432aabf',NULL),(443395,4923,1279,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da708857-1691-11df-97a5-7038c432aabf',NULL),(443396,4923,1154,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da7089d8-1691-11df-97a5-7038c432aabf',NULL),(443397,4923,1192,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da708b51-1691-11df-97a5-7038c432aabf',NULL),(443398,4923,1156,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da708cd2-1691-11df-97a5-7038c432aabf',NULL),(443399,4923,1156,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da708e53-1691-11df-97a5-7038c432aabf',NULL),(443400,4923,1165,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da708fd4-1691-11df-97a5-7038c432aabf',NULL),(443401,4923,5092,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da709155-1691-11df-97a5-7038c432aabf',NULL),(443402,4923,5086,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da70932f-1691-11df-97a5-7038c432aabf',NULL),(443403,4923,5087,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da70951b-1691-11df-97a5-7038c432aabf',NULL),(443404,4923,5085,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da7096b2-1691-11df-97a5-7038c432aabf',NULL),(443405,4923,5088,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da70984c-1691-11df-97a5-7038c432aabf',NULL),(443406,4923,5089,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da7099de-1691-11df-97a5-7038c432aabf',NULL),(443407,4923,5356,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da709ba4-1691-11df-97a5-7038c432aabf',NULL),(443408,4923,1248,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da709d29-1691-11df-97a5-7038c432aabf',NULL),(443409,4923,5497,44627,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,330,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da70a8d7-1691-11df-97a5-7038c432aabf',NULL),(443410,4923,730,44627,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da70aa58-1691-11df-97a5-7038c432aabf',NULL),(443411,4923,853,44627,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da70abcc-1691-11df-97a5-7038c432aabf',NULL),(443412,4923,1276,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da70ad4d-1691-11df-97a5-7038c432aabf',NULL),(443413,4923,5096,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da70aed2-1691-11df-97a5-7038c432aabf',NULL),(443414,4923,1112,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da70b053-1691-11df-97a5-7038c432aabf',NULL),(443415,4923,1109,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da70b1d4-1691-11df-97a5-7038c432aabf',NULL),(443416,4923,1110,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da70b351-1691-11df-97a5-7038c432aabf',NULL),(443417,4923,1111,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da70b4d2-1691-11df-97a5-7038c432aabf',NULL),(443418,4923,1255,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da70b64e-1691-11df-97a5-7038c432aabf',NULL),(443419,4923,1277,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da70b7d8-1691-11df-97a5-7038c432aabf',NULL),(443420,4923,1261,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da70bada-1691-11df-97a5-7038c432aabf',NULL),(443421,4923,1265,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da70bd75-1691-11df-97a5-7038c432aabf',NULL),(443422,4923,1268,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da70c01d-1691-11df-97a5-7038c432aabf',NULL),(443423,4923,1272,44627,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:47:16',0,1,NULL,NULL,NULL,'da70c4c2-1691-11df-97a5-7038c432aabf',NULL),(443424,8513,1246,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70c780-1691-11df-97a5-7038c432aabf',NULL),(443425,8513,5282,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70ca3d-1691-11df-97a5-7038c432aabf',NULL),(443426,8513,6096,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70cd1d-1691-11df-97a5-7038c432aabf',NULL),(443427,8513,5272,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70cfaf-1691-11df-97a5-7038c432aabf',NULL),(443428,8513,1146,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70d235-1691-11df-97a5-7038c432aabf',NULL),(443429,8513,1154,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70d4c8-1691-11df-97a5-7038c432aabf',NULL),(443430,8513,1192,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70d756-1691-11df-97a5-7038c432aabf',NULL),(443431,8513,5092,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70d9e1-1691-11df-97a5-7038c432aabf',NULL),(443432,8513,5086,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70dc6f-1691-11df-97a5-7038c432aabf',NULL),(443433,8513,5087,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70defd-1691-11df-97a5-7038c432aabf',NULL),(443434,8513,5085,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70e1f2-1691-11df-97a5-7038c432aabf',NULL),(443435,8513,5088,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70e49b-1691-11df-97a5-7038c432aabf',NULL),(443436,8513,5089,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70e74b-1691-11df-97a5-7038c432aabf',NULL),(443437,8513,5356,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70e91d-1691-11df-97a5-7038c432aabf',NULL),(443438,8513,1248,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70ea9e-1691-11df-97a5-7038c432aabf',NULL),(443439,8513,5096,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70ec24-1691-11df-97a5-7038c432aabf',NULL),(443440,8513,1112,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70eda5-1691-11df-97a5-7038c432aabf',NULL),(443441,8513,1109,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70ef2a-1691-11df-97a5-7038c432aabf',NULL),(443442,8513,1110,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70f0af-1691-11df-97a5-7038c432aabf',NULL),(443443,8513,1111,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70f230-1691-11df-97a5-7038c432aabf',NULL),(443444,8513,1255,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70f3b1-1691-11df-97a5-7038c432aabf',NULL),(443445,8513,1277,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70f532-1691-11df-97a5-7038c432aabf',NULL),(443446,8513,1261,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70f6b7-1691-11df-97a5-7038c432aabf',NULL),(443447,8513,1265,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70f8d2-1691-11df-97a5-7038c432aabf',NULL),(443448,8513,1268,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70fa57-1691-11df-97a5-7038c432aabf',NULL),(443449,8513,1271,44637,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:45',0,1,NULL,NULL,NULL,'da70fbdd-1691-11df-97a5-7038c432aabf',NULL),(443450,5948,1246,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da70fd5e-1691-11df-97a5-7038c432aabf',NULL),(443451,5948,5282,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da70fede-1691-11df-97a5-7038c432aabf',NULL),(443452,5948,6096,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da71005b-1691-11df-97a5-7038c432aabf',NULL),(443453,5948,5272,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da7101e0-1691-11df-97a5-7038c432aabf',NULL),(443454,5948,1146,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da710366-1691-11df-97a5-7038c432aabf',NULL),(443455,5948,1154,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da7104e2-1691-11df-97a5-7038c432aabf',NULL),(443456,5948,1192,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da710668-1691-11df-97a5-7038c432aabf',NULL),(443457,5948,1164,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da710842-1691-11df-97a5-7038c432aabf',NULL),(443458,5948,1156,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da7109d9-1691-11df-97a5-7038c432aabf',NULL),(443459,5948,5092,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da710b6b-1691-11df-97a5-7038c432aabf',NULL),(443460,5948,5086,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da710d01-1691-11df-97a5-7038c432aabf',NULL),(443461,5948,5087,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da710e9c-1691-11df-97a5-7038c432aabf',NULL),(443462,5948,5085,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da711061-1691-11df-97a5-7038c432aabf',NULL),(443463,5948,5088,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da7111e2-1691-11df-97a5-7038c432aabf',NULL),(443464,5948,5089,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da71135f-1691-11df-97a5-7038c432aabf',NULL),(443465,5948,5356,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da7114e0-1691-11df-97a5-7038c432aabf',NULL),(443466,5948,1248,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da711661-1691-11df-97a5-7038c432aabf',NULL),(443467,5948,1276,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da7117dd-1691-11df-97a5-7038c432aabf',NULL),(443468,5948,5096,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da711963-1691-11df-97a5-7038c432aabf',NULL),(443469,5948,1088,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da711adb-1691-11df-97a5-7038c432aabf',NULL),(443470,5948,1088,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da711c60-1691-11df-97a5-7038c432aabf',NULL),(443471,5948,1112,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da711ddd-1691-11df-97a5-7038c432aabf',NULL),(443472,5948,1109,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da711f5e-1691-11df-97a5-7038c432aabf',NULL),(443473,5948,1110,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da7120df-1691-11df-97a5-7038c432aabf',NULL),(443474,5948,1111,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da71225b-1691-11df-97a5-7038c432aabf',NULL),(443475,5948,1255,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da7123dc-1691-11df-97a5-7038c432aabf',NULL),(443476,5948,1277,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da712559-1691-11df-97a5-7038c432aabf',NULL),(443477,5948,1261,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da7126de-1691-11df-97a5-7038c432aabf',NULL),(443478,5948,1265,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da71285b-1691-11df-97a5-7038c432aabf',NULL),(443479,5948,1268,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da7129e0-1691-11df-97a5-7038c432aabf',NULL),(443480,5948,1272,44639,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:53:47',0,1,NULL,NULL,NULL,'da712b65-1691-11df-97a5-7038c432aabf',NULL),(443481,2375,1246,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da712ce2-1691-11df-97a5-7038c432aabf',NULL),(443482,2375,5282,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da712e67-1691-11df-97a5-7038c432aabf',NULL),(443483,2375,6096,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da713046-1691-11df-97a5-7038c432aabf',NULL),(443484,2375,1154,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da7131dd-1691-11df-97a5-7038c432aabf',NULL),(443485,2375,1192,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da713377-1691-11df-97a5-7038c432aabf',NULL),(443486,2375,1155,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da713509-1691-11df-97a5-7038c432aabf',NULL),(443487,2375,1164,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da7136a0-1691-11df-97a5-7038c432aabf',NULL),(443488,2375,1156,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da713858-1691-11df-97a5-7038c432aabf',NULL),(443489,2375,1156,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da7139d9-1691-11df-97a5-7038c432aabf',NULL),(443490,2375,5092,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da713b5a-1691-11df-97a5-7038c432aabf',NULL),(443491,2375,5086,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da713ce4-1691-11df-97a5-7038c432aabf',NULL),(443492,2375,5087,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da713e6d-1691-11df-97a5-7038c432aabf',NULL),(443493,2375,5085,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da713fee-1691-11df-97a5-7038c432aabf',NULL),(443494,2375,5088,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da714173-1691-11df-97a5-7038c432aabf',NULL),(443495,2375,5089,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da7142f4-1691-11df-97a5-7038c432aabf',NULL),(443496,2375,5356,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da71447a-1691-11df-97a5-7038c432aabf',NULL),(443497,2375,1248,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da715041-1691-11df-97a5-7038c432aabf',NULL),(443498,2375,952,44643,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2050,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da7151be-1691-11df-97a5-7038c432aabf',NULL),(443499,2375,5497,44643,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,489,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da71533a-1691-11df-97a5-7038c432aabf',NULL),(443500,2375,730,44643,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da7154c0-1691-11df-97a5-7038c432aabf',NULL),(443501,2375,853,44643,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,488,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da71569f-1691-11df-97a5-7038c432aabf',NULL),(443502,2375,21,44643,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da71583e-1691-11df-97a5-7038c432aabf',NULL),(443503,2375,851,44643,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da7159d4-1691-11df-97a5-7038c432aabf',NULL),(443504,2375,729,44643,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,285000,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da715b6f-1691-11df-97a5-7038c432aabf',NULL),(443505,2375,654,44643,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.6,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da715d05-1691-11df-97a5-7038c432aabf',NULL),(443506,2375,678,44643,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da715ea4-1691-11df-97a5-7038c432aabf',NULL),(443507,2375,5096,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da71603f-1691-11df-97a5-7038c432aabf',NULL),(443508,2375,6042,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da7161d9-1691-11df-97a5-7038c432aabf',NULL),(443509,2375,1088,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da716378-1691-11df-97a5-7038c432aabf',NULL),(443510,2375,1088,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da716539-1691-11df-97a5-7038c432aabf',NULL),(443511,2375,1088,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da7166c3-1691-11df-97a5-7038c432aabf',NULL),(443512,2375,1112,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da716844-1691-11df-97a5-7038c432aabf',NULL),(443513,2375,1109,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da7169c9-1691-11df-97a5-7038c432aabf',NULL),(443514,2375,1110,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da716b4e-1691-11df-97a5-7038c432aabf',NULL),(443515,2375,1111,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da716ccf-1691-11df-97a5-7038c432aabf',NULL),(443516,2375,1255,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da716e54-1691-11df-97a5-7038c432aabf',NULL),(443517,2375,1277,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da716fd5-1691-11df-97a5-7038c432aabf',NULL),(443518,2375,1261,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da71715f-1691-11df-97a5-7038c432aabf',NULL),(443519,2375,1265,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da7172e0-1691-11df-97a5-7038c432aabf',NULL),(443520,2375,1268,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da717465-1691-11df-97a5-7038c432aabf',NULL),(443521,2375,1272,44643,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 14:56:45',0,1,NULL,NULL,NULL,'da7175ee-1691-11df-97a5-7038c432aabf',NULL),(443522,3176,1246,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da717789-1691-11df-97a5-7038c432aabf',NULL),(443523,3176,5282,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da71791b-1691-11df-97a5-7038c432aabf',NULL),(443524,3176,6096,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da717a87-1691-11df-97a5-7038c432aabf',NULL),(443525,3176,5272,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da717bf7-1691-11df-97a5-7038c432aabf',NULL),(443526,3176,1146,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da717dc9-1691-11df-97a5-7038c432aabf',NULL),(443527,3176,1154,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da717f4e-1691-11df-97a5-7038c432aabf',NULL),(443528,3176,1192,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da7180d7-1691-11df-97a5-7038c432aabf',NULL),(443529,3176,1156,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da718258-1691-11df-97a5-7038c432aabf',NULL),(443530,3176,5092,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da7183de-1691-11df-97a5-7038c432aabf',NULL),(443531,3176,5086,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da718567-1691-11df-97a5-7038c432aabf',NULL),(443532,3176,5087,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da71963f-1691-11df-97a5-7038c432aabf',NULL),(443533,3176,5085,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da7197af-1691-11df-97a5-7038c432aabf',NULL),(443534,3176,5088,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da71991a-1691-11df-97a5-7038c432aabf',NULL),(443535,3176,5089,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da719f04-1691-11df-97a5-7038c432aabf',NULL),(443536,3176,5356,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da71a085-1691-11df-97a5-7038c432aabf',NULL),(443537,3176,1248,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da71a1fe-1691-11df-97a5-7038c432aabf',NULL),(443538,3176,5096,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da71b579-1691-11df-97a5-7038c432aabf',NULL),(443539,3176,6042,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da71b7f2-1691-11df-97a5-7038c432aabf',NULL),(443540,3176,1112,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da71ba3c-1691-11df-97a5-7038c432aabf',NULL),(443541,3176,1109,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da71bc7d-1691-11df-97a5-7038c432aabf',NULL),(443542,3176,1110,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da71cd62-1691-11df-97a5-7038c432aabf',NULL),(443543,3176,1111,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da71d19c-1691-11df-97a5-7038c432aabf',NULL),(443544,3176,1255,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da71d437-1691-11df-97a5-7038c432aabf',NULL),(443545,3176,1277,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da71e761-1691-11df-97a5-7038c432aabf',NULL),(443546,3176,1261,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da71e9ab-1691-11df-97a5-7038c432aabf',NULL),(443547,3176,1265,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da71fae5-1691-11df-97a5-7038c432aabf',NULL),(443548,3176,1268,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da720b27-1691-11df-97a5-7038c432aabf',NULL),(443549,3176,1271,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da7231c8-1691-11df-97a5-7038c432aabf',NULL),(443550,3176,1272,44656,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:02:13',0,1,NULL,NULL,NULL,'da723352-1691-11df-97a5-7038c432aabf',NULL),(443551,6201,1246,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da7234d2-1691-11df-97a5-7038c432aabf',NULL),(443552,6201,5282,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da72365c-1691-11df-97a5-7038c432aabf',NULL),(443553,6201,6096,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da7237e5-1691-11df-97a5-7038c432aabf',NULL),(443554,6201,5272,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da72396f-1691-11df-97a5-7038c432aabf',NULL),(443555,6201,1146,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da723af0-1691-11df-97a5-7038c432aabf',NULL),(443556,6201,1154,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da723c7e-1691-11df-97a5-7038c432aabf',NULL),(443557,6201,1192,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da723dff-1691-11df-97a5-7038c432aabf',NULL),(443558,6201,1155,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da723f88-1691-11df-97a5-7038c432aabf',NULL),(443559,6201,1164,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da72416c-1691-11df-97a5-7038c432aabf',NULL),(443560,6201,1156,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da72430a-1691-11df-97a5-7038c432aabf',NULL),(443561,6201,5092,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da7244a5-1691-11df-97a5-7038c432aabf',NULL),(443562,6201,5086,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da72463b-1691-11df-97a5-7038c432aabf',NULL),(443563,6201,5087,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da7247da-1691-11df-97a5-7038c432aabf',NULL),(443564,6201,5085,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da72499b-1691-11df-97a5-7038c432aabf',NULL),(443565,6201,5088,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da724b25-1691-11df-97a5-7038c432aabf',NULL),(443566,6201,5089,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da724cae-1691-11df-97a5-7038c432aabf',NULL),(443567,6201,5356,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da724e2f-1691-11df-97a5-7038c432aabf',NULL),(443568,6201,952,44661,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3270,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da724fb9-1691-11df-97a5-7038c432aabf',NULL),(443569,6201,5497,44661,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,282,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da72513e-1691-11df-97a5-7038c432aabf',NULL),(443570,6201,730,44661,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da7252c8-1691-11df-97a5-7038c432aabf',NULL),(443571,6201,853,44661,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,866,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da725455-1691-11df-97a5-7038c432aabf',NULL),(443572,6201,21,44661,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da7255d6-1691-11df-97a5-7038c432aabf',NULL),(443573,6201,851,44661,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da725760-1691-11df-97a5-7038c432aabf',NULL),(443574,6201,729,44661,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74000,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da7258dd-1691-11df-97a5-7038c432aabf',NULL),(443575,6201,654,44661,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da725a62-1691-11df-97a5-7038c432aabf',NULL),(443576,6201,678,44661,NULL,'2006-03-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da725bf0-1691-11df-97a5-7038c432aabf',NULL),(443577,6201,5096,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da725d71-1691-11df-97a5-7038c432aabf',NULL),(443578,6201,1088,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da725ef6-1691-11df-97a5-7038c432aabf',NULL),(443579,6201,1088,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da726077-1691-11df-97a5-7038c432aabf',NULL),(443580,6201,1088,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da7262d2-1691-11df-97a5-7038c432aabf',NULL),(443581,6201,1112,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da7264cb-1691-11df-97a5-7038c432aabf',NULL),(443582,6201,1109,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da72666e-1691-11df-97a5-7038c432aabf',NULL),(443583,6201,1110,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da726815-1691-11df-97a5-7038c432aabf',NULL),(443584,6201,1111,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da7269b4-1691-11df-97a5-7038c432aabf',NULL),(443585,6201,1255,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da726b57-1691-11df-97a5-7038c432aabf',NULL),(443586,6201,1277,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da726cf6-1691-11df-97a5-7038c432aabf',NULL),(443587,6201,1261,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da726e99-1691-11df-97a5-7038c432aabf',NULL),(443588,6201,1265,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da727038-1691-11df-97a5-7038c432aabf',NULL),(443589,6201,1268,44661,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:04:29',0,1,NULL,NULL,NULL,'da7271db-1691-11df-97a5-7038c432aabf',NULL),(443590,7172,1246,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da72737a-1691-11df-97a5-7038c432aabf',NULL),(443591,7172,5282,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da727519-1691-11df-97a5-7038c432aabf',NULL),(443592,7172,6096,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da7276c1-1691-11df-97a5-7038c432aabf',NULL),(443593,7172,5272,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da72785b-1691-11df-97a5-7038c432aabf',NULL),(443594,7172,1146,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da727a03-1691-11df-97a5-7038c432aabf',NULL),(443595,7172,1154,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da727ba2-1691-11df-97a5-7038c432aabf',NULL),(443596,7172,1192,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da727d3c-1691-11df-97a5-7038c432aabf',NULL),(443597,7172,1155,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da727edf-1691-11df-97a5-7038c432aabf',NULL),(443598,7172,1164,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da72807a-1691-11df-97a5-7038c432aabf',NULL),(443599,7172,1156,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da72821d-1691-11df-97a5-7038c432aabf',NULL),(443600,7172,6065,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da7283c5-1691-11df-97a5-7038c432aabf',NULL),(443601,7172,1165,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da72855f-1691-11df-97a5-7038c432aabf',NULL),(443602,7172,5092,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da728707-1691-11df-97a5-7038c432aabf',NULL),(443603,7172,5086,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da7288a1-1691-11df-97a5-7038c432aabf',NULL),(443604,7172,5087,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da728a40-1691-11df-97a5-7038c432aabf',NULL),(443605,7172,5085,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da728bd7-1691-11df-97a5-7038c432aabf',NULL),(443606,7172,5088,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da728d75-1691-11df-97a5-7038c432aabf',NULL),(443607,7172,5089,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da728f21-1691-11df-97a5-7038c432aabf',NULL),(443608,7172,5356,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da7290bc-1691-11df-97a5-7038c432aabf',NULL),(443609,7172,1248,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da72925b-1691-11df-97a5-7038c432aabf',NULL),(443610,7172,952,44666,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1330,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da7295a1-1691-11df-97a5-7038c432aabf',NULL),(443611,7172,5497,44666,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da729755-1691-11df-97a5-7038c432aabf',NULL),(443612,7172,730,44666,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da7298fd-1691-11df-97a5-7038c432aabf',NULL),(443613,7172,853,44666,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da729a97-1691-11df-97a5-7038c432aabf',NULL),(443614,7172,21,44666,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da729c3f-1691-11df-97a5-7038c432aabf',NULL),(443615,7172,851,44666,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da729de2-1691-11df-97a5-7038c432aabf',NULL),(443616,7172,729,44666,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375000,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da72ab26-1691-11df-97a5-7038c432aabf',NULL),(443617,7172,654,44666,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da72acc1-1691-11df-97a5-7038c432aabf',NULL),(443618,7172,678,44666,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da72ae57-1691-11df-97a5-7038c432aabf',NULL),(443619,7172,5096,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da8efe42-1691-11df-97a5-7038c432aabf',NULL),(443620,7172,6042,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da8f01e7-1691-11df-97a5-7038c432aabf',NULL),(443621,7172,1088,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da8f048f-1691-11df-97a5-7038c432aabf',NULL),(443622,7172,1088,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da8f0715-1691-11df-97a5-7038c432aabf',NULL),(443623,7172,1088,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da8f0985-1691-11df-97a5-7038c432aabf',NULL),(443624,7172,1112,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da8f0c07-1691-11df-97a5-7038c432aabf',NULL),(443625,7172,1109,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da8f0e91-1691-11df-97a5-7038c432aabf',NULL),(443626,7172,1110,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da8f1130-1691-11df-97a5-7038c432aabf',NULL),(443627,7172,1111,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da8f156f-1691-11df-97a5-7038c432aabf',NULL),(443628,7172,1255,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da8f1cc0-1691-11df-97a5-7038c432aabf',NULL),(443629,7172,1277,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da8f20cb-1691-11df-97a5-7038c432aabf',NULL),(443630,7172,1261,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da8f2b52-1691-11df-97a5-7038c432aabf',NULL),(443631,7172,1265,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da8f2f9d-1691-11df-97a5-7038c432aabf',NULL),(443632,7172,1268,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da8f33be-1691-11df-97a5-7038c432aabf',NULL),(443633,7172,1272,44666,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:07:47',0,1,NULL,NULL,NULL,'da8f37de-1691-11df-97a5-7038c432aabf',NULL),(443634,2894,1246,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f3be9-1691-11df-97a5-7038c432aabf',NULL),(443635,2894,5282,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f41c7-1691-11df-97a5-7038c432aabf',NULL),(443636,2894,6096,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f463d-1691-11df-97a5-7038c432aabf',NULL),(443637,2894,1154,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f4a6a-1691-11df-97a5-7038c432aabf',NULL),(443638,2894,1192,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f4e82-1691-11df-97a5-7038c432aabf',NULL),(443639,2894,1156,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f5296-1691-11df-97a5-7038c432aabf',NULL),(443640,2894,5092,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f56b2-1691-11df-97a5-7038c432aabf',NULL),(443641,2894,5086,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f5ac6-1691-11df-97a5-7038c432aabf',NULL),(443642,2894,5087,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f5ed1-1691-11df-97a5-7038c432aabf',NULL),(443643,2894,5085,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f62e9-1691-11df-97a5-7038c432aabf',NULL),(443644,2894,5088,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f670d-1691-11df-97a5-7038c432aabf',NULL),(443645,2894,5089,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f697a-1691-11df-97a5-7038c432aabf',NULL),(443646,2894,5356,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f6be6-1691-11df-97a5-7038c432aabf',NULL),(443647,2894,1248,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f6e49-1691-11df-97a5-7038c432aabf',NULL),(443648,2894,5497,44668,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f70b1-1691-11df-97a5-7038c432aabf',NULL),(443649,2894,730,44668,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f7319-1691-11df-97a5-7038c432aabf',NULL),(443650,2894,853,44668,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f757d-1691-11df-97a5-7038c432aabf',NULL),(443651,2894,5096,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f77e1-1691-11df-97a5-7038c432aabf',NULL),(443652,2894,1112,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f7a4d-1691-11df-97a5-7038c432aabf',NULL),(443653,2894,1109,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f7f18-1691-11df-97a5-7038c432aabf',NULL),(443654,2894,1110,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f8180-1691-11df-97a5-7038c432aabf',NULL),(443655,2894,1111,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f83f1-1691-11df-97a5-7038c432aabf',NULL),(443656,2894,1255,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f8654-1691-11df-97a5-7038c432aabf',NULL),(443657,2894,1277,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f88c5-1691-11df-97a5-7038c432aabf',NULL),(443658,2894,1261,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f8b29-1691-11df-97a5-7038c432aabf',NULL),(443659,2894,1265,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f8dc0-1691-11df-97a5-7038c432aabf',NULL),(443660,2894,1268,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f902c-1691-11df-97a5-7038c432aabf',NULL),(443661,2894,1271,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f928b-1691-11df-97a5-7038c432aabf',NULL),(443662,2894,1272,44668,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:30',0,1,NULL,NULL,NULL,'da8f94f3-1691-11df-97a5-7038c432aabf',NULL),(443663,1826,1246,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8f975f-1691-11df-97a5-7038c432aabf',NULL),(443664,1826,5282,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8f99c7-1691-11df-97a5-7038c432aabf',NULL),(443665,1826,6096,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8f9c33-1691-11df-97a5-7038c432aabf',NULL),(443666,1826,5272,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8f9e93-1691-11df-97a5-7038c432aabf',NULL),(443667,1826,1146,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8fa0f6-1691-11df-97a5-7038c432aabf',NULL),(443668,1826,1154,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8fa356-1691-11df-97a5-7038c432aabf',NULL),(443669,1826,1192,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8fa5be-1691-11df-97a5-7038c432aabf',NULL),(443670,1826,1156,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8fa819-1691-11df-97a5-7038c432aabf',NULL),(443671,1826,5092,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8faa85-1691-11df-97a5-7038c432aabf',NULL),(443672,1826,5086,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8facf5-1691-11df-97a5-7038c432aabf',NULL),(443673,1826,5087,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8faf55-1691-11df-97a5-7038c432aabf',NULL),(443674,1826,5085,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8fb1b9-1691-11df-97a5-7038c432aabf',NULL),(443675,1826,5088,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8fb425-1691-11df-97a5-7038c432aabf',NULL),(443676,1826,5089,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8fb68d-1691-11df-97a5-7038c432aabf',NULL),(443677,1826,5356,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8fb8f5-1691-11df-97a5-7038c432aabf',NULL),(443678,1826,1248,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8fbb54-1691-11df-97a5-7038c432aabf',NULL),(443679,1826,5096,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8fbdb8-1691-11df-97a5-7038c432aabf',NULL),(443680,1826,6042,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8fc01b-1691-11df-97a5-7038c432aabf',NULL),(443681,1826,1112,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8fc287-1691-11df-97a5-7038c432aabf',NULL),(443682,1826,1109,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8fc4eb-1691-11df-97a5-7038c432aabf',NULL),(443683,1826,1110,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8fc74a-1691-11df-97a5-7038c432aabf',NULL),(443684,1826,1111,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8fc9ae-1691-11df-97a5-7038c432aabf',NULL),(443685,1826,1255,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8fcc0e-1691-11df-97a5-7038c432aabf',NULL),(443686,1826,1277,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8fce71-1691-11df-97a5-7038c432aabf',NULL),(443687,1826,1261,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8fd0d1-1691-11df-97a5-7038c432aabf',NULL),(443688,1826,1265,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8fd338-1691-11df-97a5-7038c432aabf',NULL),(443689,1826,1268,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8fd5a0-1691-11df-97a5-7038c432aabf',NULL),(443690,1826,1272,44669,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:10:52',0,1,NULL,NULL,NULL,'da8fd7fc-1691-11df-97a5-7038c432aabf',NULL),(443691,4017,1246,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da8fda5f-1691-11df-97a5-7038c432aabf',NULL),(443692,4017,5282,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da8fdcd4-1691-11df-97a5-7038c432aabf',NULL),(443693,4017,6096,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da8fdf49-1691-11df-97a5-7038c432aabf',NULL),(443694,4017,5272,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da8fe3c3-1691-11df-97a5-7038c432aabf',NULL),(443695,4017,1146,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da8fe6f8-1691-11df-97a5-7038c432aabf',NULL),(443696,4017,1154,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da8fe993-1691-11df-97a5-7038c432aabf',NULL),(443697,4017,1192,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da8febf7-1691-11df-97a5-7038c432aabf',NULL),(443698,4017,1164,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da8fee74-1691-11df-97a5-7038c432aabf',NULL),(443699,4017,1156,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da8ff0e9-1691-11df-97a5-7038c432aabf',NULL),(443700,4017,5092,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da8ff362-1691-11df-97a5-7038c432aabf',NULL),(443701,4017,5086,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da8ff5d7-1691-11df-97a5-7038c432aabf',NULL),(443702,4017,5087,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da8ff83b-1691-11df-97a5-7038c432aabf',NULL),(443703,4017,5085,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da8ffaaf-1691-11df-97a5-7038c432aabf',NULL),(443704,4017,5088,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da900ec0-1691-11df-97a5-7038c432aabf',NULL),(443705,4017,5089,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da901131-1691-11df-97a5-7038c432aabf',NULL),(443706,4017,5356,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da901390-1691-11df-97a5-7038c432aabf',NULL),(443707,4017,1248,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da9015fd-1691-11df-97a5-7038c432aabf',NULL),(443708,4017,1276,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da901871-1691-11df-97a5-7038c432aabf',NULL),(443709,4017,5096,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da901ade-1691-11df-97a5-7038c432aabf',NULL),(443710,4017,6042,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da901d52-1691-11df-97a5-7038c432aabf',NULL),(443711,4017,1088,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da901fc7-1691-11df-97a5-7038c432aabf',NULL),(443712,4017,1088,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da90222f-1691-11df-97a5-7038c432aabf',NULL),(443713,4017,1088,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da90249f-1691-11df-97a5-7038c432aabf',NULL),(443714,4017,1109,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da902703-1691-11df-97a5-7038c432aabf',NULL),(443715,4017,1110,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da9029eb-1691-11df-97a5-7038c432aabf',NULL),(443716,4017,1111,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da902c6d-1691-11df-97a5-7038c432aabf',NULL),(443717,4017,1255,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da902edd-1691-11df-97a5-7038c432aabf',NULL),(443718,4017,1250,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da90314a-1691-11df-97a5-7038c432aabf',NULL),(443719,4017,1250,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da9033ad-1691-11df-97a5-7038c432aabf',NULL),(443720,4017,1250,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da903619-1691-11df-97a5-7038c432aabf',NULL),(443721,4017,1277,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da90387d-1691-11df-97a5-7038c432aabf',NULL),(443722,4017,1261,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da903ae9-1691-11df-97a5-7038c432aabf',NULL),(443723,4017,1265,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da903d4d-1691-11df-97a5-7038c432aabf',NULL),(443724,4017,1268,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da903fbd-1691-11df-97a5-7038c432aabf',NULL),(443725,4017,1272,44673,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:09:29',0,1,NULL,NULL,NULL,'da90422e-1691-11df-97a5-7038c432aabf',NULL),(443726,6735,1246,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da904496-1691-11df-97a5-7038c432aabf',NULL),(443727,6735,5282,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da90470b-1691-11df-97a5-7038c432aabf',NULL),(443728,6735,6096,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da904977-1691-11df-97a5-7038c432aabf',NULL),(443729,6735,5272,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da904c0a-1691-11df-97a5-7038c432aabf',NULL),(443730,6735,1146,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da904e7a-1691-11df-97a5-7038c432aabf',NULL),(443731,6735,1154,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da9050bb-1691-11df-97a5-7038c432aabf',NULL),(443732,6735,1192,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da9052f9-1691-11df-97a5-7038c432aabf',NULL),(443733,6735,5092,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da905525-1691-11df-97a5-7038c432aabf',NULL),(443734,6735,5086,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da90576a-1691-11df-97a5-7038c432aabf',NULL),(443735,6735,5087,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da90599f-1691-11df-97a5-7038c432aabf',NULL),(443736,6735,5085,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da905bdc-1691-11df-97a5-7038c432aabf',NULL),(443737,6735,5088,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da905e0c-1691-11df-97a5-7038c432aabf',NULL),(443738,6735,5089,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da906034-1691-11df-97a5-7038c432aabf',NULL),(443739,6735,5356,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da907904-1691-11df-97a5-7038c432aabf',NULL),(443740,6735,1248,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da907b45-1691-11df-97a5-7038c432aabf',NULL),(443741,6735,5497,44676,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,414,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da907d7e-1691-11df-97a5-7038c432aabf',NULL),(443742,6735,730,44676,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da908644-1691-11df-97a5-7038c432aabf',NULL),(443743,6735,853,44676,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1029,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da908885-1691-11df-97a5-7038c432aabf',NULL),(443744,6735,5096,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da908acf-1691-11df-97a5-7038c432aabf',NULL),(443745,6735,6042,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da908d22-1691-11df-97a5-7038c432aabf',NULL),(443746,6735,1112,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da90aa97-1691-11df-97a5-7038c432aabf',NULL),(443747,6735,1109,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da90ae7b-1691-11df-97a5-7038c432aabf',NULL),(443748,6735,1110,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da90b1f9-1691-11df-97a5-7038c432aabf',NULL),(443749,6735,1111,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da90b577-1691-11df-97a5-7038c432aabf',NULL),(443750,6735,1255,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da90cf14-1691-11df-97a5-7038c432aabf',NULL),(443751,6735,1277,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da90d569-1691-11df-97a5-7038c432aabf',NULL),(443752,6735,1261,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da90d912-1691-11df-97a5-7038c432aabf',NULL),(443753,6735,1265,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da90f736-1691-11df-97a5-7038c432aabf',NULL),(443754,6735,1268,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da90fe1d-1691-11df-97a5-7038c432aabf',NULL),(443755,6735,1272,44676,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:14:06',0,1,NULL,NULL,NULL,'da912010-1691-11df-97a5-7038c432aabf',NULL),(443756,2829,1246,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da913a83-1691-11df-97a5-7038c432aabf',NULL),(443757,2829,5282,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da917b28-1691-11df-97a5-7038c432aabf',NULL),(443758,2829,6096,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da917dc8-1691-11df-97a5-7038c432aabf',NULL),(443759,2829,5272,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da918016-1691-11df-97a5-7038c432aabf',NULL),(443760,2829,1146,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da918282-1691-11df-97a5-7038c432aabf',NULL),(443761,2829,1154,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da9184d9-1691-11df-97a5-7038c432aabf',NULL),(443762,2829,1192,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da918738-1691-11df-97a5-7038c432aabf',NULL),(443763,2829,1155,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da9189a9-1691-11df-97a5-7038c432aabf',NULL),(443764,2829,1164,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da918c04-1691-11df-97a5-7038c432aabf',NULL),(443765,2829,1156,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da918e68-1691-11df-97a5-7038c432aabf',NULL),(443766,2829,5092,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da9190ba-1691-11df-97a5-7038c432aabf',NULL),(443767,2829,5086,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da919311-1691-11df-97a5-7038c432aabf',NULL),(443768,2829,5087,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da919564-1691-11df-97a5-7038c432aabf',NULL),(443769,2829,5085,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da9197b2-1691-11df-97a5-7038c432aabf',NULL),(443770,2829,5088,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da919a09-1691-11df-97a5-7038c432aabf',NULL),(443771,2829,5089,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da919c57-1691-11df-97a5-7038c432aabf',NULL),(443772,2829,5356,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da919eb2-1691-11df-97a5-7038c432aabf',NULL),(443773,2829,1248,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da91a111-1691-11df-97a5-7038c432aabf',NULL),(443774,2829,5096,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da91a360-1691-11df-97a5-7038c432aabf',NULL),(443775,2829,1088,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da91a5bf-1691-11df-97a5-7038c432aabf',NULL),(443776,2829,1088,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da91a812-1691-11df-97a5-7038c432aabf',NULL),(443777,2829,1088,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da91aa68-1691-11df-97a5-7038c432aabf',NULL),(443778,2829,1112,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da91acb2-1691-11df-97a5-7038c432aabf',NULL),(443779,2829,1109,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da91af09-1691-11df-97a5-7038c432aabf',NULL),(443780,2829,1110,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da91b17a-1691-11df-97a5-7038c432aabf',NULL),(443781,2829,1111,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da91b3c8-1691-11df-97a5-7038c432aabf',NULL),(443782,2829,1255,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da91b623-1691-11df-97a5-7038c432aabf',NULL),(443783,2829,1277,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da91b871-1691-11df-97a5-7038c432aabf',NULL),(443784,2829,1261,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da91bac8-1691-11df-97a5-7038c432aabf',NULL),(443785,2829,1265,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da91bd16-1691-11df-97a5-7038c432aabf',NULL),(443786,2829,1268,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da91bf6d-1691-11df-97a5-7038c432aabf',NULL),(443787,2829,1272,44678,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:15:34',0,1,NULL,NULL,NULL,'da91c1c8-1691-11df-97a5-7038c432aabf',NULL),(443788,1590,1246,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91c417-1691-11df-97a5-7038c432aabf',NULL),(443789,1590,5282,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91c672-1691-11df-97a5-7038c432aabf',NULL),(443790,1590,6096,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91c8bc-1691-11df-97a5-7038c432aabf',NULL),(443791,1590,5272,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91cb12-1691-11df-97a5-7038c432aabf',NULL),(443792,1590,1146,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91cd6e-1691-11df-97a5-7038c432aabf',NULL),(443793,1590,1154,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91cfb8-1691-11df-97a5-7038c432aabf',NULL),(443794,1590,1192,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91d20e-1691-11df-97a5-7038c432aabf',NULL),(443795,1590,1155,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91d45d-1691-11df-97a5-7038c432aabf',NULL),(443796,1590,1164,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91d6b8-1691-11df-97a5-7038c432aabf',NULL),(443797,1590,1156,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91d91b-1691-11df-97a5-7038c432aabf',NULL),(443798,1590,5092,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91db6e-1691-11df-97a5-7038c432aabf',NULL),(443799,1590,5086,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91ddc5-1691-11df-97a5-7038c432aabf',NULL),(443800,1590,5087,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91e013-1691-11df-97a5-7038c432aabf',NULL),(443801,1590,5085,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91e266-1691-11df-97a5-7038c432aabf',NULL),(443802,1590,5088,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91e4b0-1691-11df-97a5-7038c432aabf',NULL),(443803,1590,5089,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91e70b-1691-11df-97a5-7038c432aabf',NULL),(443804,1590,5356,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91e961-1691-11df-97a5-7038c432aabf',NULL),(443805,1590,1248,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91ebb4-1691-11df-97a5-7038c432aabf',NULL),(443806,1590,5096,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91ee0b-1691-11df-97a5-7038c432aabf',NULL),(443807,1590,6042,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91f059-1691-11df-97a5-7038c432aabf',NULL),(443808,1590,1088,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91f2b4-1691-11df-97a5-7038c432aabf',NULL),(443809,1590,1088,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91f50f-1691-11df-97a5-7038c432aabf',NULL),(443810,1590,1112,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91f75e-1691-11df-97a5-7038c432aabf',NULL),(443811,1590,1109,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91f9b4-1691-11df-97a5-7038c432aabf',NULL),(443812,1590,1110,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91fc07-1691-11df-97a5-7038c432aabf',NULL),(443813,1590,1111,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da91fe6b-1691-11df-97a5-7038c432aabf',NULL),(443814,1590,1255,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da9200b9-1691-11df-97a5-7038c432aabf',NULL),(443815,1590,1277,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da92030b-1691-11df-97a5-7038c432aabf',NULL),(443816,1590,1261,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da920562-1691-11df-97a5-7038c432aabf',NULL),(443817,1590,1265,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da9207b5-1691-11df-97a5-7038c432aabf',NULL),(443818,1590,1268,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da920a0c-1691-11df-97a5-7038c432aabf',NULL),(443819,1590,1272,44681,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:19:41',0,1,NULL,NULL,NULL,'da920c5a-1691-11df-97a5-7038c432aabf',NULL),(443820,2606,1246,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da920eb5-1691-11df-97a5-7038c432aabf',NULL),(443821,2606,5282,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da92110c-1691-11df-97a5-7038c432aabf',NULL),(443822,2606,6096,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da92135e-1691-11df-97a5-7038c432aabf',NULL),(443823,2606,5272,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da9215b9-1691-11df-97a5-7038c432aabf',NULL),(443824,2606,1146,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da922845-1691-11df-97a5-7038c432aabf',NULL),(443825,2606,1154,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da922a93-1691-11df-97a5-7038c432aabf',NULL),(443826,2606,1192,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da922cdd-1691-11df-97a5-7038c432aabf',NULL),(443827,2606,1155,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da922f30-1691-11df-97a5-7038c432aabf',NULL),(443828,2606,1164,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da923187-1691-11df-97a5-7038c432aabf',NULL),(443829,2606,1156,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da9233d5-1691-11df-97a5-7038c432aabf',NULL),(443830,2606,5092,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da923628-1691-11df-97a5-7038c432aabf',NULL),(443831,2606,5086,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da92387a-1691-11df-97a5-7038c432aabf',NULL),(443832,2606,5087,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da923ac4-1691-11df-97a5-7038c432aabf',NULL),(443833,2606,5085,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da923d30-1691-11df-97a5-7038c432aabf',NULL),(443834,2606,5088,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da924122-1691-11df-97a5-7038c432aabf',NULL),(443835,2606,5089,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da9244fa-1691-11df-97a5-7038c432aabf',NULL),(443836,2606,5356,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da9248da-1691-11df-97a5-7038c432aabf',NULL),(443837,2606,1248,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da924fab-1691-11df-97a5-7038c432aabf',NULL),(443838,2606,5096,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da9255d5-1691-11df-97a5-7038c432aabf',NULL),(443839,2606,6042,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da9259ed-1691-11df-97a5-7038c432aabf',NULL),(443840,2606,1088,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da925e05-1691-11df-97a5-7038c432aabf',NULL),(443841,2606,1088,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da9261ff-1691-11df-97a5-7038c432aabf',NULL),(443842,2606,1088,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da926602-1691-11df-97a5-7038c432aabf',NULL),(443843,2606,1112,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da926a11-1691-11df-97a5-7038c432aabf',NULL),(443844,2606,1109,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da926e0b-1691-11df-97a5-7038c432aabf',NULL),(443845,2606,1110,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da927212-1691-11df-97a5-7038c432aabf',NULL),(443846,2606,1111,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da927626-1691-11df-97a5-7038c432aabf',NULL),(443847,2606,1255,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da927b36-1691-11df-97a5-7038c432aabf',NULL),(443848,2606,1250,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da927f3c-1691-11df-97a5-7038c432aabf',NULL),(443849,2606,1250,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da928336-1691-11df-97a5-7038c432aabf',NULL),(443850,2606,1250,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da92873d-1691-11df-97a5-7038c432aabf',NULL),(443851,2606,1277,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da928b3c-1691-11df-97a5-7038c432aabf',NULL),(443852,2606,1261,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da928da8-1691-11df-97a5-7038c432aabf',NULL),(443853,2606,1252,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da929007-1691-11df-97a5-7038c432aabf',NULL),(443854,2606,1265,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da929267-1691-11df-97a5-7038c432aabf',NULL),(443855,2606,1268,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da9294c2-1691-11df-97a5-7038c432aabf',NULL),(443856,2606,1272,44690,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:25:47',0,1,NULL,NULL,NULL,'da929725-1691-11df-97a5-7038c432aabf',NULL),(443857,7408,1246,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da929989-1691-11df-97a5-7038c432aabf',NULL),(443858,7408,5282,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da929bf5-1691-11df-97a5-7038c432aabf',NULL),(443859,7408,6096,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da929e59-1691-11df-97a5-7038c432aabf',NULL),(443860,7408,5272,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92a0b4-1691-11df-97a5-7038c432aabf',NULL),(443861,7408,1146,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92a30f-1691-11df-97a5-7038c432aabf',NULL),(443862,7408,1154,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92a56e-1691-11df-97a5-7038c432aabf',NULL),(443863,7408,1192,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92a7c5-1691-11df-97a5-7038c432aabf',NULL),(443864,7408,1155,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92aa29-1691-11df-97a5-7038c432aabf',NULL),(443865,7408,1164,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92ac84-1691-11df-97a5-7038c432aabf',NULL),(443866,7408,1156,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92aeec-1691-11df-97a5-7038c432aabf',NULL),(443867,7408,5092,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92b14b-1691-11df-97a5-7038c432aabf',NULL),(443868,7408,5086,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92b3b3-1691-11df-97a5-7038c432aabf',NULL),(443869,7408,5087,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92b617-1691-11df-97a5-7038c432aabf',NULL),(443870,7408,5085,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92b872-1691-11df-97a5-7038c432aabf',NULL),(443871,7408,5088,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92bad6-1691-11df-97a5-7038c432aabf',NULL),(443872,7408,5089,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92bd2c-1691-11df-97a5-7038c432aabf',NULL),(443873,7408,5356,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92bf8c-1691-11df-97a5-7038c432aabf',NULL),(443874,7408,1248,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92c1f8-1691-11df-97a5-7038c432aabf',NULL),(443875,7408,5096,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92c453-1691-11df-97a5-7038c432aabf',NULL),(443876,7408,1088,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92c6c4-1691-11df-97a5-7038c432aabf',NULL),(443877,7408,1088,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92c927-1691-11df-97a5-7038c432aabf',NULL),(443878,7408,1088,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92cb8f-1691-11df-97a5-7038c432aabf',NULL),(443879,7408,1112,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92cdfb-1691-11df-97a5-7038c432aabf',NULL),(443880,7408,1109,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92d05b-1691-11df-97a5-7038c432aabf',NULL),(443881,7408,1110,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92d2ba-1691-11df-97a5-7038c432aabf',NULL),(443882,7408,1111,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92d515-1691-11df-97a5-7038c432aabf',NULL),(443883,7408,1255,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92d77d-1691-11df-97a5-7038c432aabf',NULL),(443884,7408,1277,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92d9d4-1691-11df-97a5-7038c432aabf',NULL),(443885,7408,1261,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92dc2b-1691-11df-97a5-7038c432aabf',NULL),(443886,7408,1265,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92de8a-1691-11df-97a5-7038c432aabf',NULL),(443887,7408,1268,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92e0e9-1691-11df-97a5-7038c432aabf',NULL),(443888,7408,1271,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92e34d-1691-11df-97a5-7038c432aabf',NULL),(443889,7408,1271,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92e5a4-1691-11df-97a5-7038c432aabf',NULL),(443890,7408,1271,44693,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:31',0,1,NULL,NULL,NULL,'da92e80c-1691-11df-97a5-7038c432aabf',NULL),(443891,1543,1246,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da92ea70-1691-11df-97a5-7038c432aabf',NULL),(443892,1543,5282,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da92ecd3-1691-11df-97a5-7038c432aabf',NULL),(443893,1543,6096,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da92ef37-1691-11df-97a5-7038c432aabf',NULL),(443894,1543,5272,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da92f192-1691-11df-97a5-7038c432aabf',NULL),(443895,1543,1146,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da92f3f6-1691-11df-97a5-7038c432aabf',NULL),(443896,1543,1154,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da92f651-1691-11df-97a5-7038c432aabf',NULL),(443897,1543,1192,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da92f8ac-1691-11df-97a5-7038c432aabf',NULL),(443898,1543,1155,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da92fb03-1691-11df-97a5-7038c432aabf',NULL),(443899,1543,1164,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da92fd62-1691-11df-97a5-7038c432aabf',NULL),(443900,1543,1156,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da92ffc6-1691-11df-97a5-7038c432aabf',NULL),(443901,1543,5092,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da93021c-1691-11df-97a5-7038c432aabf',NULL),(443902,1543,5086,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da930480-1691-11df-97a5-7038c432aabf',NULL),(443903,1543,5087,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da9306d7-1691-11df-97a5-7038c432aabf',NULL),(443904,1543,5085,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da930936-1691-11df-97a5-7038c432aabf',NULL),(443905,1543,5088,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da930ba3-1691-11df-97a5-7038c432aabf',NULL),(443906,1543,5089,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da930e06-1691-11df-97a5-7038c432aabf',NULL),(443907,1543,5356,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da931077-1691-11df-97a5-7038c432aabf',NULL),(443908,1543,1248,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da9312d6-1691-11df-97a5-7038c432aabf',NULL),(443909,1543,5096,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da93153a-1691-11df-97a5-7038c432aabf',NULL),(443910,1543,6042,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da9317a2-1691-11df-97a5-7038c432aabf',NULL),(443911,1543,6042,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da932b2a-1691-11df-97a5-7038c432aabf',NULL),(443912,1543,1088,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da932d8d-1691-11df-97a5-7038c432aabf',NULL),(443913,1543,1088,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da932fdc-1691-11df-97a5-7038c432aabf',NULL),(443914,1543,1088,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da93323b-1691-11df-97a5-7038c432aabf',NULL),(443915,1543,1112,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da9334a3-1691-11df-97a5-7038c432aabf',NULL),(443916,1543,1109,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da93370f-1691-11df-97a5-7038c432aabf',NULL),(443917,1543,1110,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da933977-1691-11df-97a5-7038c432aabf',NULL),(443918,1543,1111,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da933bd7-1691-11df-97a5-7038c432aabf',NULL),(443919,1543,1255,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da933e3e-1691-11df-97a5-7038c432aabf',NULL),(443920,1543,1277,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da9340a2-1691-11df-97a5-7038c432aabf',NULL),(443921,1543,1261,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da93430a-1691-11df-97a5-7038c432aabf',NULL),(443922,1543,1265,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da93456e-1691-11df-97a5-7038c432aabf',NULL),(443923,1543,1268,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da9347c9-1691-11df-97a5-7038c432aabf',NULL),(443924,1543,1272,44694,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:27:18',0,1,NULL,NULL,NULL,'da934a35-1691-11df-97a5-7038c432aabf',NULL),(443925,6269,1246,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da934c8c-1691-11df-97a5-7038c432aabf',NULL),(443926,6269,5282,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da934eef-1691-11df-97a5-7038c432aabf',NULL),(443927,6269,6096,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da93514b-1691-11df-97a5-7038c432aabf',NULL),(443928,6269,5272,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da9353aa-1691-11df-97a5-7038c432aabf',NULL),(443929,6269,1146,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da935612-1691-11df-97a5-7038c432aabf',NULL),(443930,6269,1154,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da93586d-1691-11df-97a5-7038c432aabf',NULL),(443931,6269,1192,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da935ad5-1691-11df-97a5-7038c432aabf',NULL),(443932,6269,1155,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da935d34-1691-11df-97a5-7038c432aabf',NULL),(443933,6269,1164,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da935fad-1691-11df-97a5-7038c432aabf',NULL),(443934,6269,1156,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da93622b-1691-11df-97a5-7038c432aabf',NULL),(443935,6269,5092,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da936493-1691-11df-97a5-7038c432aabf',NULL),(443936,6269,5086,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da93671d-1691-11df-97a5-7038c432aabf',NULL),(443937,6269,5087,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da936978-1691-11df-97a5-7038c432aabf',NULL),(443938,6269,5085,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da936bb5-1691-11df-97a5-7038c432aabf',NULL),(443939,6269,5088,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da936dea-1691-11df-97a5-7038c432aabf',NULL),(443940,6269,5089,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da93701e-1691-11df-97a5-7038c432aabf',NULL),(443941,6269,5356,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da93725b-1691-11df-97a5-7038c432aabf',NULL),(443942,6269,1248,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da937494-1691-11df-97a5-7038c432aabf',NULL),(443943,6269,952,44698,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1460,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da9376cd-1691-11df-97a5-7038c432aabf',NULL),(443944,6269,5497,44698,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da9378f9-1691-11df-97a5-7038c432aabf',NULL),(443945,6269,730,44698,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da937b2e-1691-11df-97a5-7038c432aabf',NULL),(443946,6269,853,44698,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da939777-1691-11df-97a5-7038c432aabf',NULL),(443947,6269,21,44698,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da9399ca-1691-11df-97a5-7038c432aabf',NULL),(443948,6269,851,44698,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da939c0f-1691-11df-97a5-7038c432aabf',NULL),(443949,6269,729,44698,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163000,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da93a4b3-1691-11df-97a5-7038c432aabf',NULL),(443950,6269,790,44698,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.8,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da93a70a-1691-11df-97a5-7038c432aabf',NULL),(443951,6269,654,44698,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da93a960-1691-11df-97a5-7038c432aabf',NULL),(443952,6269,678,44698,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da93c6f3-1691-11df-97a5-7038c432aabf',NULL),(443953,6269,5096,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da93c94e-1691-11df-97a5-7038c432aabf',NULL),(443954,6269,1088,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da97e5f4-1691-11df-97a5-7038c432aabf',NULL),(443955,6269,1088,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da97e8ff-1691-11df-97a5-7038c432aabf',NULL),(443956,6269,1088,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da97eb6f-1691-11df-97a5-7038c432aabf',NULL),(443957,6269,1112,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da9801e4-1691-11df-97a5-7038c432aabf',NULL),(443958,6269,1109,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da980960-1691-11df-97a5-7038c432aabf',NULL),(443959,6269,1110,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da980bee-1691-11df-97a5-7038c432aabf',NULL),(443960,6269,1111,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da9824e0-1691-11df-97a5-7038c432aabf',NULL),(443961,6269,1255,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da98272a-1691-11df-97a5-7038c432aabf',NULL),(443962,6269,1277,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da9837ac-1691-11df-97a5-7038c432aabf',NULL),(443963,6269,1261,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da98492b-1691-11df-97a5-7038c432aabf',NULL),(443964,6269,1265,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da986cd2-1691-11df-97a5-7038c432aabf',NULL),(443965,6269,1268,44698,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:30:17',0,1,NULL,NULL,NULL,'da986e71-1691-11df-97a5-7038c432aabf',NULL),(443966,3584,1246,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da987008-1691-11df-97a5-7038c432aabf',NULL),(443967,3584,5282,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da987270-1691-11df-97a5-7038c432aabf',NULL),(443968,3584,6096,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da987420-1691-11df-97a5-7038c432aabf',NULL),(443969,3584,1154,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da9875c7-1691-11df-97a5-7038c432aabf',NULL),(443970,3584,1192,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da987762-1691-11df-97a5-7038c432aabf',NULL),(443971,3584,1155,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da987901-1691-11df-97a5-7038c432aabf',NULL),(443972,3584,1164,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da987aa4-1691-11df-97a5-7038c432aabf',NULL),(443973,3584,1156,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da987c3a-1691-11df-97a5-7038c432aabf',NULL),(443974,3584,6065,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da987dd5-1691-11df-97a5-7038c432aabf',NULL),(443975,3584,5092,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da987f6f-1691-11df-97a5-7038c432aabf',NULL),(443976,3584,5086,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da98810a-1691-11df-97a5-7038c432aabf',NULL),(443977,3584,5087,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da9882a5-1691-11df-97a5-7038c432aabf',NULL),(443978,3584,5085,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da98843f-1691-11df-97a5-7038c432aabf',NULL),(443979,3584,5088,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da9885de-1691-11df-97a5-7038c432aabf',NULL),(443980,3584,5089,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.5,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da988774-1691-11df-97a5-7038c432aabf',NULL),(443981,3584,5356,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da988913-1691-11df-97a5-7038c432aabf',NULL),(443982,3584,1248,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da988aaa-1691-11df-97a5-7038c432aabf',NULL),(443983,3584,5096,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da988c4d-1691-11df-97a5-7038c432aabf',NULL),(443984,3584,1088,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da988e12-1691-11df-97a5-7038c432aabf',NULL),(443985,3584,1088,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da988fa9-1691-11df-97a5-7038c432aabf',NULL),(443986,3584,1088,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da989147-1691-11df-97a5-7038c432aabf',NULL),(443987,3584,1112,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da9892de-1691-11df-97a5-7038c432aabf',NULL),(443988,3584,1109,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da989474-1691-11df-97a5-7038c432aabf',NULL),(443989,3584,1110,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da98960f-1691-11df-97a5-7038c432aabf',NULL),(443990,3584,1111,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da9897a5-1691-11df-97a5-7038c432aabf',NULL),(443991,3584,1255,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da989948-1691-11df-97a5-7038c432aabf',NULL),(443992,3584,1277,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da989adf-1691-11df-97a5-7038c432aabf',NULL),(443993,3584,1261,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da989c79-1691-11df-97a5-7038c432aabf',NULL),(443994,3584,1265,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da989e10-1691-11df-97a5-7038c432aabf',NULL),(443995,3584,1268,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da989fae-1691-11df-97a5-7038c432aabf',NULL),(443996,3584,1271,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da98a149-1691-11df-97a5-7038c432aabf',NULL),(443997,3584,1272,44702,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:33:40',0,1,NULL,NULL,NULL,'da98a2df-1691-11df-97a5-7038c432aabf',NULL),(443998,6187,1246,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98a47a-1691-11df-97a5-7038c432aabf',NULL),(443999,6187,5282,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98a610-1691-11df-97a5-7038c432aabf',NULL),(444000,6187,6096,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98a7a7-1691-11df-97a5-7038c432aabf',NULL),(444001,6187,1154,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98a946-1691-11df-97a5-7038c432aabf',NULL),(444002,6187,1192,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98ab0b-1691-11df-97a5-7038c432aabf',NULL),(444003,6187,1155,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98ac90-1691-11df-97a5-7038c432aabf',NULL),(444004,6187,1164,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98ae0d-1691-11df-97a5-7038c432aabf',NULL),(444005,6187,1156,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98af92-1691-11df-97a5-7038c432aabf',NULL),(444006,6187,6065,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98b117-1691-11df-97a5-7038c432aabf',NULL),(444007,6187,6077,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98b2f2-1691-11df-97a5-7038c432aabf',NULL),(444008,6187,5092,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98b495-1691-11df-97a5-7038c432aabf',NULL),(444009,6187,5086,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98b62c-1691-11df-97a5-7038c432aabf',NULL),(444010,6187,5087,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98b7cf-1691-11df-97a5-7038c432aabf',NULL),(444011,6187,5085,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98b965-1691-11df-97a5-7038c432aabf',NULL),(444012,6187,5088,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98bafc-1691-11df-97a5-7038c432aabf',NULL),(444013,6187,5089,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98bca3-1691-11df-97a5-7038c432aabf',NULL),(444014,6187,5356,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98be39-1691-11df-97a5-7038c432aabf',NULL),(444015,6187,1248,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98bfdd-1691-11df-97a5-7038c432aabf',NULL),(444016,6187,1276,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98c177-1691-11df-97a5-7038c432aabf',NULL),(444017,6187,5096,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98c316-1691-11df-97a5-7038c432aabf',NULL),(444018,6187,1088,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98c4b9-1691-11df-97a5-7038c432aabf',NULL),(444019,6187,1088,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98c650-1691-11df-97a5-7038c432aabf',NULL),(444020,6187,1088,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98c7ee-1691-11df-97a5-7038c432aabf',NULL),(444021,6187,1112,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98c985-1691-11df-97a5-7038c432aabf',NULL),(444022,6187,1109,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98cb28-1691-11df-97a5-7038c432aabf',NULL),(444023,6187,1110,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98ccbe-1691-11df-97a5-7038c432aabf',NULL),(444024,6187,1111,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98ce5d-1691-11df-97a5-7038c432aabf',NULL),(444025,6187,1255,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98cffc-1691-11df-97a5-7038c432aabf',NULL),(444026,6187,1250,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98d197-1691-11df-97a5-7038c432aabf',NULL),(444027,6187,1250,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98d336-1691-11df-97a5-7038c432aabf',NULL),(444028,6187,1250,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98d4d5-1691-11df-97a5-7038c432aabf',NULL),(444029,6187,1277,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98d673-1691-11df-97a5-7038c432aabf',NULL),(444030,6187,1261,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98d80e-1691-11df-97a5-7038c432aabf',NULL),(444031,6187,1265,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98d9ad-1691-11df-97a5-7038c432aabf',NULL),(444032,6187,1268,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98e75c-1691-11df-97a5-7038c432aabf',NULL),(444033,6187,1272,44709,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:39:15',0,1,NULL,NULL,NULL,'da98e8fb-1691-11df-97a5-7038c432aabf',NULL),(444034,28,1246,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da98ea8d-1691-11df-97a5-7038c432aabf',NULL),(444035,28,5282,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da98ec2c-1691-11df-97a5-7038c432aabf',NULL),(444036,28,6096,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da98edc2-1691-11df-97a5-7038c432aabf',NULL),(444037,28,5272,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da98ef5d-1691-11df-97a5-7038c432aabf',NULL),(444038,28,1146,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da98f0f3-1691-11df-97a5-7038c432aabf',NULL),(444039,28,1154,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da98f292-1691-11df-97a5-7038c432aabf',NULL),(444040,28,1192,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da98f442-1691-11df-97a5-7038c432aabf',NULL),(444041,28,1155,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da98f719-1691-11df-97a5-7038c432aabf',NULL),(444042,28,1164,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da98f9bd-1691-11df-97a5-7038c432aabf',NULL),(444043,28,1156,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da98fc58-1691-11df-97a5-7038c432aabf',NULL),(444044,28,5092,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da990193-1691-11df-97a5-7038c432aabf',NULL),(444045,28,5086,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da990455-1691-11df-97a5-7038c432aabf',NULL),(444046,28,5087,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da990712-1691-11df-97a5-7038c432aabf',NULL),(444047,28,5085,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da9909c7-1691-11df-97a5-7038c432aabf',NULL),(444048,28,5088,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da990c6f-1691-11df-97a5-7038c432aabf',NULL),(444049,28,5089,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da990f29-1691-11df-97a5-7038c432aabf',NULL),(444050,28,5356,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da9911e2-1691-11df-97a5-7038c432aabf',NULL),(444051,28,1248,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da99149f-1691-11df-97a5-7038c432aabf',NULL),(444052,28,5096,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da991750-1691-11df-97a5-7038c432aabf',NULL),(444053,28,6042,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da9919f8-1691-11df-97a5-7038c432aabf',NULL),(444054,28,1088,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da991ccb-1691-11df-97a5-7038c432aabf',NULL),(444055,28,1088,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da991f51-1691-11df-97a5-7038c432aabf',NULL),(444056,28,1088,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da9921d2-1691-11df-97a5-7038c432aabf',NULL),(444057,28,1112,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da992454-1691-11df-97a5-7038c432aabf',NULL),(444058,28,1109,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da9925d5-1691-11df-97a5-7038c432aabf',NULL),(444059,28,1110,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da99275a-1691-11df-97a5-7038c432aabf',NULL),(444060,28,1111,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da9928d7-1691-11df-97a5-7038c432aabf',NULL),(444061,28,1255,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da992acb-1691-11df-97a5-7038c432aabf',NULL),(444062,28,1277,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da992c66-1691-11df-97a5-7038c432aabf',NULL),(444063,28,1261,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da992dfc-1691-11df-97a5-7038c432aabf',NULL),(444064,28,1265,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da992f8a-1691-11df-97a5-7038c432aabf',NULL),(444065,28,1268,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da993120-1691-11df-97a5-7038c432aabf',NULL),(444066,28,1272,44715,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:44:57',0,1,NULL,NULL,NULL,'da9932e6-1691-11df-97a5-7038c432aabf',NULL),(444067,4207,1246,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da993462-1691-11df-97a5-7038c432aabf',NULL),(444068,4207,6096,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da9935e3-1691-11df-97a5-7038c432aabf',NULL),(444069,4207,5272,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da993760-1691-11df-97a5-7038c432aabf',NULL),(444070,4207,1146,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da9938dd-1691-11df-97a5-7038c432aabf',NULL),(444071,4207,1154,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da993a5e-1691-11df-97a5-7038c432aabf',NULL),(444072,4207,1192,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da993bd6-1691-11df-97a5-7038c432aabf',NULL),(444073,4207,1156,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da993d53-1691-11df-97a5-7038c432aabf',NULL),(444074,4207,5092,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da993ecf-1691-11df-97a5-7038c432aabf',NULL),(444075,4207,5086,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da994055-1691-11df-97a5-7038c432aabf',NULL),(444076,4207,5087,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da9941d1-1691-11df-97a5-7038c432aabf',NULL),(444077,4207,5085,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da99434e-1691-11df-97a5-7038c432aabf',NULL),(444078,4207,5088,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da9944d7-1691-11df-97a5-7038c432aabf',NULL),(444079,4207,5089,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da994650-1691-11df-97a5-7038c432aabf',NULL),(444080,4207,5356,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da9947d1-1691-11df-97a5-7038c432aabf',NULL),(444081,4207,1248,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da99494e-1691-11df-97a5-7038c432aabf',NULL),(444082,4207,5096,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da994ace-1691-11df-97a5-7038c432aabf',NULL),(444083,4207,6042,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da994c4f-1691-11df-97a5-7038c432aabf',NULL),(444084,4207,6042,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da994dcc-1691-11df-97a5-7038c432aabf',NULL),(444085,4207,1112,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da994f4d-1691-11df-97a5-7038c432aabf',NULL),(444086,4207,1109,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da9950ca-1691-11df-97a5-7038c432aabf',NULL),(444087,4207,1110,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da9952d8-1691-11df-97a5-7038c432aabf',NULL),(444088,4207,1111,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da99546e-1691-11df-97a5-7038c432aabf',NULL),(444089,4207,1255,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da995605-1691-11df-97a5-7038c432aabf',NULL),(444090,4207,1277,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da99579b-1691-11df-97a5-7038c432aabf',NULL),(444091,4207,1261,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da995960-1691-11df-97a5-7038c432aabf',NULL),(444092,4207,1265,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da995add-1691-11df-97a5-7038c432aabf',NULL),(444093,4207,1268,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da995c5a-1691-11df-97a5-7038c432aabf',NULL),(444094,4207,1272,44722,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:54:02',0,1,NULL,NULL,NULL,'da995ddb-1691-11df-97a5-7038c432aabf',NULL),(444095,2778,1246,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da996118-1691-11df-97a5-7038c432aabf',NULL),(444096,2778,5282,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da9962a2-1691-11df-97a5-7038c432aabf',NULL),(444097,2778,6096,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da996427-1691-11df-97a5-7038c432aabf',NULL),(444098,2778,5272,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da9965a4-1691-11df-97a5-7038c432aabf',NULL),(444099,2778,1146,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da996729-1691-11df-97a5-7038c432aabf',NULL),(444100,2778,1154,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da9968a6-1691-11df-97a5-7038c432aabf',NULL),(444101,2778,1192,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da996a27-1691-11df-97a5-7038c432aabf',NULL),(444102,2778,1156,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da996bac-1691-11df-97a5-7038c432aabf',NULL),(444103,2778,5092,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da996d29-1691-11df-97a5-7038c432aabf',NULL),(444104,2778,5086,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da996ea5-1691-11df-97a5-7038c432aabf',NULL),(444105,2778,5087,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da997022-1691-11df-97a5-7038c432aabf',NULL),(444106,2778,5085,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da9971a3-1691-11df-97a5-7038c432aabf',NULL),(444107,2778,5088,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da997328-1691-11df-97a5-7038c432aabf',NULL),(444108,2778,5089,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da9974a1-1691-11df-97a5-7038c432aabf',NULL),(444109,2778,5356,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da997621-1691-11df-97a5-7038c432aabf',NULL),(444110,2778,1248,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da99779e-1691-11df-97a5-7038c432aabf',NULL),(444111,2778,5096,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da99798a-1691-11df-97a5-7038c432aabf',NULL),(444112,2778,1112,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da997b25-1691-11df-97a5-7038c432aabf',NULL),(444113,2778,1109,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da997cc4-1691-11df-97a5-7038c432aabf',NULL),(444114,2778,1110,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da997e62-1691-11df-97a5-7038c432aabf',NULL),(444115,2778,1111,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da997ff9-1691-11df-97a5-7038c432aabf',NULL),(444116,2778,1255,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da9981b6-1691-11df-97a5-7038c432aabf',NULL),(444117,2778,1277,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da998337-1691-11df-97a5-7038c432aabf',NULL),(444118,2778,1261,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da998f36-1691-11df-97a5-7038c432aabf',NULL),(444119,2778,1265,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da9990bb-1691-11df-97a5-7038c432aabf',NULL),(444120,2778,1268,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da99922f-1691-11df-97a5-7038c432aabf',NULL),(444121,2778,1271,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da9993b4-1691-11df-97a5-7038c432aabf',NULL),(444122,2778,1271,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da999531-1691-11df-97a5-7038c432aabf',NULL),(444123,2778,1272,44724,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:55:14',0,1,NULL,NULL,NULL,'da9996ba-1691-11df-97a5-7038c432aabf',NULL),(444124,2357,1246,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99983b-1691-11df-97a5-7038c432aabf',NULL),(444125,2357,5282,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da9999c1-1691-11df-97a5-7038c432aabf',NULL),(444126,2357,6096,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da999b46-1691-11df-97a5-7038c432aabf',NULL),(444127,2357,1154,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da999cc7-1691-11df-97a5-7038c432aabf',NULL),(444128,2357,1192,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da999e55-1691-11df-97a5-7038c432aabf',NULL),(444129,2357,1155,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99a049-1691-11df-97a5-7038c432aabf',NULL),(444130,2357,1164,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99a1e8-1691-11df-97a5-7038c432aabf',NULL),(444131,2357,1156,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99a387-1691-11df-97a5-7038c432aabf',NULL),(444132,2357,6065,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99a51d-1691-11df-97a5-7038c432aabf',NULL),(444133,2357,5092,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99a6b8-1691-11df-97a5-7038c432aabf',NULL),(444134,2357,5086,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99a852-1691-11df-97a5-7038c432aabf',NULL),(444135,2357,5087,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99a9f1-1691-11df-97a5-7038c432aabf',NULL),(444136,2357,5085,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99ab90-1691-11df-97a5-7038c432aabf',NULL),(444137,2357,5088,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99ad2f-1691-11df-97a5-7038c432aabf',NULL),(444138,2357,5089,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99aed2-1691-11df-97a5-7038c432aabf',NULL),(444139,2357,5356,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99b069-1691-11df-97a5-7038c432aabf',NULL),(444140,2357,1248,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99b210-1691-11df-97a5-7038c432aabf',NULL),(444141,2357,5096,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99b3b3-1691-11df-97a5-7038c432aabf',NULL),(444142,2357,1088,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99b556-1691-11df-97a5-7038c432aabf',NULL),(444143,2357,1088,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99b70b-1691-11df-97a5-7038c432aabf',NULL),(444144,2357,1088,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99b8ae-1691-11df-97a5-7038c432aabf',NULL),(444145,2357,1112,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99ba37-1691-11df-97a5-7038c432aabf',NULL),(444146,2357,1109,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99bbb8-1691-11df-97a5-7038c432aabf',NULL),(444147,2357,1110,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99bd42-1691-11df-97a5-7038c432aabf',NULL),(444148,2357,1111,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99becb-1691-11df-97a5-7038c432aabf',NULL),(444149,2357,1255,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99c051-1691-11df-97a5-7038c432aabf',NULL),(444150,2357,1277,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99c1d6-1691-11df-97a5-7038c432aabf',NULL),(444151,2357,1261,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99c353-1691-11df-97a5-7038c432aabf',NULL),(444152,2357,1265,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99c4d8-1691-11df-97a5-7038c432aabf',NULL),(444153,2357,1268,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99d612-1691-11df-97a5-7038c432aabf',NULL),(444154,2357,1272,44725,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:56:09',0,1,NULL,NULL,NULL,'da99d797-1691-11df-97a5-7038c432aabf',NULL),(444155,1005,1246,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da99d920-1691-11df-97a5-7038c432aabf',NULL),(444156,1005,5282,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da99da9d-1691-11df-97a5-7038c432aabf',NULL),(444157,1005,6096,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da99e166-1691-11df-97a5-7038c432aabf',NULL),(444158,1005,1154,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da99e2eb-1691-11df-97a5-7038c432aabf',NULL),(444159,1005,1192,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da99f68d-1691-11df-97a5-7038c432aabf',NULL),(444160,1005,1155,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da99f997-1691-11df-97a5-7038c432aabf',NULL),(444161,1005,1164,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da99fbd4-1691-11df-97a5-7038c432aabf',NULL),(444162,1005,1156,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da99fe1a-1691-11df-97a5-7038c432aabf',NULL),(444163,1005,5092,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a0ea5-1691-11df-97a5-7038c432aabf',NULL),(444164,1005,5086,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a10dd-1691-11df-97a5-7038c432aabf',NULL),(444165,1005,5087,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a1554-1691-11df-97a5-7038c432aabf',NULL),(444166,1005,5085,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a2958-1691-11df-97a5-7038c432aabf',NULL),(444167,1005,5088,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a2b95-1691-11df-97a5-7038c432aabf',NULL),(444168,1005,5089,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a3c57-1691-11df-97a5-7038c432aabf',NULL),(444169,1005,5356,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a4e2f-1691-11df-97a5-7038c432aabf',NULL),(444170,1005,1248,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a7608-1691-11df-97a5-7038c432aabf',NULL),(444171,1005,5497,44726,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,322,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a7796-1691-11df-97a5-7038c432aabf',NULL),(444172,1005,730,44726,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a790a-1691-11df-97a5-7038c432aabf',NULL),(444173,1005,853,44726,NULL,'2006-01-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1454,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a7a90-1691-11df-97a5-7038c432aabf',NULL),(444174,1005,5096,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a7c0c-1691-11df-97a5-7038c432aabf',NULL),(444175,1005,1088,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a7d96-1691-11df-97a5-7038c432aabf',NULL),(444176,1005,1088,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a7f1b-1691-11df-97a5-7038c432aabf',NULL),(444177,1005,1088,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a809c-1691-11df-97a5-7038c432aabf',NULL),(444178,1005,1112,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a8221-1691-11df-97a5-7038c432aabf',NULL),(444179,1005,1109,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a839e-1691-11df-97a5-7038c432aabf',NULL),(444180,1005,1110,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a851f-1691-11df-97a5-7038c432aabf',NULL),(444181,1005,1111,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a869c-1691-11df-97a5-7038c432aabf',NULL),(444182,1005,1255,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a881c-1691-11df-97a5-7038c432aabf',NULL),(444183,1005,1277,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a89fc-1691-11df-97a5-7038c432aabf',NULL),(444184,1005,1261,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a8b89-1691-11df-97a5-7038c432aabf',NULL),(444185,1005,1265,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a8d20-1691-11df-97a5-7038c432aabf',NULL),(444186,1005,1268,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a8eb2-1691-11df-97a5-7038c432aabf',NULL),(444187,1005,1272,44726,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 15:57:06',0,1,NULL,NULL,NULL,'da9a9048-1691-11df-97a5-7038c432aabf',NULL),(444188,4433,5588,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9a9209-1691-11df-97a5-7038c432aabf',NULL),(444189,4433,1246,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9a938a-1691-11df-97a5-7038c432aabf',NULL),(444190,4433,5282,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9a950b-1691-11df-97a5-7038c432aabf',NULL),(444191,4433,969,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9a968c-1691-11df-97a5-7038c432aabf',NULL),(444192,4433,5303,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9a980d-1691-11df-97a5-7038c432aabf',NULL),(444193,4433,976,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9a998a-1691-11df-97a5-7038c432aabf',NULL),(444194,4433,1192,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9a9b0f-1691-11df-97a5-7038c432aabf',NULL),(444195,4433,979,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9a9c90-1691-11df-97a5-7038c432aabf',NULL),(444196,4433,1156,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9a9e04-1691-11df-97a5-7038c432aabf',NULL),(444197,4433,6065,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9a9f85-1691-11df-97a5-7038c432aabf',NULL),(444198,4433,1154,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9aa102-1691-11df-97a5-7038c432aabf',NULL),(444199,4433,5092,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9aa283-1691-11df-97a5-7038c432aabf',NULL),(444200,4433,5314,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9aa3fb-1691-11df-97a5-7038c432aabf',NULL),(444201,4433,5090,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9aa580-1691-11df-97a5-7038c432aabf',NULL),(444202,4433,5087,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9aa705-1691-11df-97a5-7038c432aabf',NULL),(444203,4433,5242,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9aa882-1691-11df-97a5-7038c432aabf',NULL),(444204,4433,5088,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9aa9ff-1691-11df-97a5-7038c432aabf',NULL),(444205,4433,5089,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9aab77-1691-11df-97a5-7038c432aabf',NULL),(444206,4433,1125,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9aae2c-1691-11df-97a5-7038c432aabf',NULL),(444207,4433,1124,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9aafb6-1691-11df-97a5-7038c432aabf',NULL),(444208,4433,1123,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9ab190-1691-11df-97a5-7038c432aabf',NULL),(444209,4433,1122,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9ab32f-1691-11df-97a5-7038c432aabf',NULL),(444210,4433,1128,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9ab4c6-1691-11df-97a5-7038c432aabf',NULL),(444211,4433,1129,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9ab653-1691-11df-97a5-7038c432aabf',NULL),(444212,4433,1209,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9ab7ea-1691-11df-97a5-7038c432aabf',NULL),(444213,4433,1224,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9ab9a7-1691-11df-97a5-7038c432aabf',NULL),(444214,4433,5096,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9abb28-1691-11df-97a5-7038c432aabf',NULL),(444215,4433,986,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9abca9-1691-11df-97a5-7038c432aabf',NULL),(444216,4433,1109,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9abe2a-1691-11df-97a5-7038c432aabf',NULL),(444217,4433,1110,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9abfaa-1691-11df-97a5-7038c432aabf',NULL),(444218,4433,1111,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9ac127-1691-11df-97a5-7038c432aabf',NULL),(444219,4433,1112,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9ac2a8-1691-11df-97a5-7038c432aabf',NULL),(444220,4433,1255,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9ac421-1691-11df-97a5-7038c432aabf',NULL),(444221,4433,1261,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9ac5a6-1691-11df-97a5-7038c432aabf',NULL),(444222,4433,1265,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9ac71e-1691-11df-97a5-7038c432aabf',NULL),(444223,4433,1268,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9ac89f-1691-11df-97a5-7038c432aabf',NULL),(444224,4433,984,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9aca20-1691-11df-97a5-7038c432aabf',NULL),(444225,4433,1272,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9acb9d-1691-11df-97a5-7038c432aabf',NULL),(444226,4433,1272,44737,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:33:14',0,1,NULL,NULL,NULL,'da9acd19-1691-11df-97a5-7038c432aabf',NULL),(444227,5271,5589,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9ace96-1691-11df-97a5-7038c432aabf',NULL),(444228,5271,5588,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9ad017-1691-11df-97a5-7038c432aabf',NULL),(444229,5271,1246,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9ad19c-1691-11df-97a5-7038c432aabf',NULL),(444230,5271,5282,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9ad315-1691-11df-97a5-7038c432aabf',NULL),(444231,5271,969,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9ad496-1691-11df-97a5-7038c432aabf',NULL),(444232,5271,1151,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9ad612-1691-11df-97a5-7038c432aabf',NULL),(444233,5271,1198,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9ad7e5-1691-11df-97a5-7038c432aabf',NULL),(444234,5271,1198,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9ad97b-1691-11df-97a5-7038c432aabf',NULL),(444235,5271,1198,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9adb1a-1691-11df-97a5-7038c432aabf',NULL),(444236,5271,1198,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9adcb4-1691-11df-97a5-7038c432aabf',NULL),(444237,5271,1198,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9ade46-1691-11df-97a5-7038c432aabf',NULL),(444238,5271,5303,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9aef6b-1691-11df-97a5-7038c432aabf',NULL),(444239,5271,976,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9af10a-1691-11df-97a5-7038c432aabf',NULL),(444240,5271,1192,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9af29c-1691-11df-97a5-7038c432aabf',NULL),(444241,5271,979,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9af43b-1691-11df-97a5-7038c432aabf',NULL),(444242,5271,1156,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9af5d1-1691-11df-97a5-7038c432aabf',NULL),(444243,5271,6065,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9af76c-1691-11df-97a5-7038c432aabf',NULL),(444244,5271,1154,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9af902-1691-11df-97a5-7038c432aabf',NULL),(444245,5271,5092,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9afa9d-1691-11df-97a5-7038c432aabf',NULL),(444246,5271,5314,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9afc37-1691-11df-97a5-7038c432aabf',NULL),(444247,5271,5090,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9afdc9-1691-11df-97a5-7038c432aabf',NULL),(444248,5271,5087,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9aff82-1691-11df-97a5-7038c432aabf',NULL),(444249,5271,5242,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9b0248-1691-11df-97a5-7038c432aabf',NULL),(444250,5271,5088,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9b04ec-1691-11df-97a5-7038c432aabf',NULL),(444251,5271,5089,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.5,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9b0790-1691-11df-97a5-7038c432aabf',NULL),(444252,5271,1125,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9b0bdf-1691-11df-97a5-7038c432aabf',NULL),(444253,5271,1124,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9b0ecc-1691-11df-97a5-7038c432aabf',NULL),(444254,5271,1123,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9b115e-1691-11df-97a5-7038c432aabf',NULL),(444255,5271,1122,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9b13fa-1691-11df-97a5-7038c432aabf',NULL),(444256,5271,1128,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9b1688-1691-11df-97a5-7038c432aabf',NULL),(444257,5271,1129,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9b191b-1691-11df-97a5-7038c432aabf',NULL),(444258,5271,1209,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9b1bb2-1691-11df-97a5-7038c432aabf',NULL),(444259,5271,1224,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9b1e3c-1691-11df-97a5-7038c432aabf',NULL),(444260,5271,5096,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9b20ca-1691-11df-97a5-7038c432aabf',NULL),(444261,5271,985,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9b235d-1691-11df-97a5-7038c432aabf',NULL),(444262,5271,1109,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9b264a-1691-11df-97a5-7038c432aabf',NULL),(444263,5271,1110,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9b2903-1691-11df-97a5-7038c432aabf',NULL),(444264,5271,1111,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9b2bb8-1691-11df-97a5-7038c432aabf',NULL),(444265,5271,1112,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9b2ea0-1691-11df-97a5-7038c432aabf',NULL),(444266,5271,1255,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9b3025-1691-11df-97a5-7038c432aabf',NULL),(444267,5271,1261,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9b31af-1691-11df-97a5-7038c432aabf',NULL),(444268,5271,1265,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9b332b-1691-11df-97a5-7038c432aabf',NULL),(444269,5271,1268,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9b34b1-1691-11df-97a5-7038c432aabf',NULL),(444270,5271,984,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9b3636-1691-11df-97a5-7038c432aabf',NULL),(444271,5271,1272,44738,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:35:25',0,1,NULL,NULL,NULL,'da9b37bb-1691-11df-97a5-7038c432aabf',NULL),(444272,7173,1246,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b3940-1691-11df-97a5-7038c432aabf',NULL),(444273,7173,5282,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b3abd-1691-11df-97a5-7038c432aabf',NULL),(444274,7173,6096,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b3c42-1691-11df-97a5-7038c432aabf',NULL),(444275,7173,5272,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b3dc3-1691-11df-97a5-7038c432aabf',NULL),(444276,7173,1146,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b409f-1691-11df-97a5-7038c432aabf',NULL),(444277,7173,1154,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b424a-1691-11df-97a5-7038c432aabf',NULL),(444278,7173,1192,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b43e1-1691-11df-97a5-7038c432aabf',NULL),(444279,7173,1155,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b4580-1691-11df-97a5-7038c432aabf',NULL),(444280,7173,1164,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b4716-1691-11df-97a5-7038c432aabf',NULL),(444281,7173,1156,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b48b9-1691-11df-97a5-7038c432aabf',NULL),(444282,7173,6065,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b4a58-1691-11df-97a5-7038c432aabf',NULL),(444283,7173,5092,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b4bfb-1691-11df-97a5-7038c432aabf',NULL),(444284,7173,5086,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b4f12-1691-11df-97a5-7038c432aabf',NULL),(444285,7173,5087,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b50b6-1691-11df-97a5-7038c432aabf',NULL),(444286,7173,5085,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b525d-1691-11df-97a5-7038c432aabf',NULL),(444287,7173,5088,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b53f8-1691-11df-97a5-7038c432aabf',NULL),(444288,7173,5089,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b5592-1691-11df-97a5-7038c432aabf',NULL),(444289,7173,5356,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b5731-1691-11df-97a5-7038c432aabf',NULL),(444290,7173,1248,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b58d0-1691-11df-97a5-7038c432aabf',NULL),(444291,7173,5096,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b5a6f-1691-11df-97a5-7038c432aabf',NULL),(444292,7173,1088,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b5c0e-1691-11df-97a5-7038c432aabf',NULL),(444293,7173,1088,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b5db1-1691-11df-97a5-7038c432aabf',NULL),(444294,7173,1088,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b5f54-1691-11df-97a5-7038c432aabf',NULL),(444295,7173,1112,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b60f3-1691-11df-97a5-7038c432aabf',NULL),(444296,7173,1109,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b6292-1691-11df-97a5-7038c432aabf',NULL),(444297,7173,1110,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b642d-1691-11df-97a5-7038c432aabf',NULL),(444298,7173,1111,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b65c7-1691-11df-97a5-7038c432aabf',NULL),(444299,7173,1255,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b6766-1691-11df-97a5-7038c432aabf',NULL),(444300,7173,1277,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b690e-1691-11df-97a5-7038c432aabf',NULL),(444301,7173,1261,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b6ab1-1691-11df-97a5-7038c432aabf',NULL),(444302,7173,1265,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b6c50-1691-11df-97a5-7038c432aabf',NULL),(444303,7173,1268,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b6def-1691-11df-97a5-7038c432aabf',NULL),(444304,7173,1271,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b6f85-1691-11df-97a5-7038c432aabf',NULL),(444305,7173,1271,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b7124-1691-11df-97a5-7038c432aabf',NULL),(444306,7173,1271,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b72e1-1691-11df-97a5-7038c432aabf',NULL),(444307,7173,1271,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b74c8-1691-11df-97a5-7038c432aabf',NULL),(444308,7173,1271,44743,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:42:34',0,1,NULL,NULL,NULL,'da9b765f-1691-11df-97a5-7038c432aabf',NULL),(444309,4301,5589,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9b7802-1691-11df-97a5-7038c432aabf',NULL),(444310,4301,5588,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9b79a1-1691-11df-97a5-7038c432aabf',NULL),(444311,4301,1246,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9b7b37-1691-11df-97a5-7038c432aabf',NULL),(444312,4301,5282,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9b7cd2-1691-11df-97a5-7038c432aabf',NULL),(444313,4301,969,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9b7e64-1691-11df-97a5-7038c432aabf',NULL),(444314,4301,5303,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9b8003-1691-11df-97a5-7038c432aabf',NULL),(444315,4301,976,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9b81d5-1691-11df-97a5-7038c432aabf',NULL),(444316,4301,1192,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9b8356-1691-11df-97a5-7038c432aabf',NULL),(444317,4301,1155,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9b84df-1691-11df-97a5-7038c432aabf',NULL),(444318,4301,979,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9b8660-1691-11df-97a5-7038c432aabf',NULL),(444319,4301,1156,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9b87fb-1691-11df-97a5-7038c432aabf',NULL),(444320,4301,1164,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9b8989-1691-11df-97a5-7038c432aabf',NULL),(444321,4301,6065,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9b8b0e-1691-11df-97a5-7038c432aabf',NULL),(444322,4301,1154,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9b8c9c-1691-11df-97a5-7038c432aabf',NULL),(444323,4301,5092,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9b8e2a-1691-11df-97a5-7038c432aabf',NULL),(444324,4301,5314,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9b8fb7-1691-11df-97a5-7038c432aabf',NULL),(444325,4301,5090,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9b9145-1691-11df-97a5-7038c432aabf',NULL),(444326,4301,5087,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9b9eab-1691-11df-97a5-7038c432aabf',NULL),(444327,4301,5242,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9ba046-1691-11df-97a5-7038c432aabf',NULL),(444328,4301,5088,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9ba1d8-1691-11df-97a5-7038c432aabf',NULL),(444329,4301,5089,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9ba3aa-1691-11df-97a5-7038c432aabf',NULL),(444330,4301,1125,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9ba530-1691-11df-97a5-7038c432aabf',NULL),(444331,4301,1124,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9ba6b9-1691-11df-97a5-7038c432aabf',NULL),(444332,4301,1123,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9ba847-1691-11df-97a5-7038c432aabf',NULL),(444333,4301,1122,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9ba9cc-1691-11df-97a5-7038c432aabf',NULL),(444334,4301,1128,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bab56-1691-11df-97a5-7038c432aabf',NULL),(444335,4301,1129,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bacdb-1691-11df-97a5-7038c432aabf',NULL),(444336,4301,1209,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bae69-1691-11df-97a5-7038c432aabf',NULL),(444337,4301,1224,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bafee-1691-11df-97a5-7038c432aabf',NULL),(444338,4301,5096,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bb177-1691-11df-97a5-7038c432aabf',NULL),(444339,4301,986,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bb305-1691-11df-97a5-7038c432aabf',NULL),(444340,4301,1088,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bb48a-1691-11df-97a5-7038c432aabf',NULL),(444341,4301,1088,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bb618-1691-11df-97a5-7038c432aabf',NULL),(444342,4301,1088,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bb79d-1691-11df-97a5-7038c432aabf',NULL),(444343,4301,1109,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bb92b-1691-11df-97a5-7038c432aabf',NULL),(444344,4301,1110,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bbab0-1691-11df-97a5-7038c432aabf',NULL),(444345,4301,1111,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bbc3e-1691-11df-97a5-7038c432aabf',NULL),(444346,4301,1112,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bbdcc-1691-11df-97a5-7038c432aabf',NULL),(444347,4301,1255,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bbf51-1691-11df-97a5-7038c432aabf',NULL),(444348,4301,1250,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bc0df-1691-11df-97a5-7038c432aabf',NULL),(444349,4301,1250,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bc2d4-1691-11df-97a5-7038c432aabf',NULL),(444350,4301,1261,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bc47b-1691-11df-97a5-7038c432aabf',NULL),(444351,4301,1265,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bc616-1691-11df-97a5-7038c432aabf',NULL),(444352,4301,1268,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bc7ca-1691-11df-97a5-7038c432aabf',NULL),(444353,4301,984,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bc969-1691-11df-97a5-7038c432aabf',NULL),(444354,4301,1271,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bcb10-1691-11df-97a5-7038c432aabf',NULL),(444355,4301,1271,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bcc80-1691-11df-97a5-7038c432aabf',NULL),(444356,4301,1271,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bcdec-1691-11df-97a5-7038c432aabf',NULL),(444357,4301,1271,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bcf5b-1691-11df-97a5-7038c432aabf',NULL),(444358,4301,1272,44744,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:40:00',0,1,NULL,NULL,NULL,'da9bd0cb-1691-11df-97a5-7038c432aabf',NULL),(444359,5244,5589,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9bd237-1691-11df-97a5-7038c432aabf',NULL),(444360,5244,5588,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9bd3a7-1691-11df-97a5-7038c432aabf',NULL),(444361,5244,1246,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9bd50e-1691-11df-97a5-7038c432aabf',NULL),(444362,5244,5282,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9be49c-1691-11df-97a5-7038c432aabf',NULL),(444363,5244,969,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9be60c-1691-11df-97a5-7038c432aabf',NULL),(444364,5244,1151,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9be773-1691-11df-97a5-7038c432aabf',NULL),(444365,5244,1198,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9be8e3-1691-11df-97a5-7038c432aabf',NULL),(444366,5244,1198,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9bef78-1691-11df-97a5-7038c432aabf',NULL),(444367,5244,1198,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9bf10b-1691-11df-97a5-7038c432aabf',NULL),(444368,5244,1198,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9bf2bb-1691-11df-97a5-7038c432aabf',NULL),(444369,5244,1198,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9c0632-1691-11df-97a5-7038c432aabf',NULL),(444370,5244,5303,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9c087c-1691-11df-97a5-7038c432aabf',NULL),(444371,5244,976,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9c0ab9-1691-11df-97a5-7038c432aabf',NULL),(444372,5244,1192,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9c0cfa-1691-11df-97a5-7038c432aabf',NULL),(444373,5244,979,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9c2496-1691-11df-97a5-7038c432aabf',NULL),(444374,5244,1156,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9c297b-1691-11df-97a5-7038c432aabf',NULL),(444375,5244,1156,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9c2bf9-1691-11df-97a5-7038c432aabf',NULL),(444376,5244,6065,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9c4079-1691-11df-97a5-7038c432aabf',NULL),(444377,5244,1154,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9c42e9-1691-11df-97a5-7038c432aabf',NULL),(444378,5244,5092,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9c53df-1691-11df-97a5-7038c432aabf',NULL),(444379,5244,5314,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9c6651-1691-11df-97a5-7038c432aabf',NULL),(444380,5244,5090,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9c8dae-1691-11df-97a5-7038c432aabf',NULL),(444381,5244,5087,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9c8f67-1691-11df-97a5-7038c432aabf',NULL),(444382,5244,5242,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9c90fd-1691-11df-97a5-7038c432aabf',NULL),(444383,5244,5088,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9c92a9-1691-11df-97a5-7038c432aabf',NULL),(444384,5244,5089,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.5,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9c9448-1691-11df-97a5-7038c432aabf',NULL),(444385,5244,1125,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9c95eb-1691-11df-97a5-7038c432aabf',NULL),(444386,5244,1124,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9c978a-1691-11df-97a5-7038c432aabf',NULL),(444387,5244,1123,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9c9924-1691-11df-97a5-7038c432aabf',NULL),(444388,5244,1122,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9c9ac3-1691-11df-97a5-7038c432aabf',NULL),(444389,5244,1128,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9c9c5a-1691-11df-97a5-7038c432aabf',NULL),(444390,5244,1129,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9c9df8-1691-11df-97a5-7038c432aabf',NULL),(444391,5244,1209,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9c9f8f-1691-11df-97a5-7038c432aabf',NULL),(444392,5244,1224,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9ca129-1691-11df-97a5-7038c432aabf',NULL),(444393,5244,5096,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9ca2c8-1691-11df-97a5-7038c432aabf',NULL),(444394,5244,6042,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9ca467-1691-11df-97a5-7038c432aabf',NULL),(444395,5244,1109,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9ca606-1691-11df-97a5-7038c432aabf',NULL),(444396,5244,1110,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9ca7a1-1691-11df-97a5-7038c432aabf',NULL),(444397,5244,1111,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9ca940-1691-11df-97a5-7038c432aabf',NULL),(444398,5244,1112,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9caadf-1691-11df-97a5-7038c432aabf',NULL),(444399,5244,1255,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9cadad-1691-11df-97a5-7038c432aabf',NULL),(444400,5244,1261,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9caf5d-1691-11df-97a5-7038c432aabf',NULL),(444401,5244,1265,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9cb0f3-1691-11df-97a5-7038c432aabf',NULL),(444402,5244,1268,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9cb297-1691-11df-97a5-7038c432aabf',NULL),(444403,5244,984,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9cb431-1691-11df-97a5-7038c432aabf',NULL),(444404,5244,1272,44745,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:39',0,1,NULL,NULL,NULL,'da9cb5cc-1691-11df-97a5-7038c432aabf',NULL),(444405,4068,5589,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cb76b-1691-11df-97a5-7038c432aabf',NULL),(444406,4068,5588,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cb905-1691-11df-97a5-7038c432aabf',NULL),(444407,4068,1246,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cbaa4-1691-11df-97a5-7038c432aabf',NULL),(444408,4068,5282,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cbc3b-1691-11df-97a5-7038c432aabf',NULL),(444409,4068,969,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cbdda-1691-11df-97a5-7038c432aabf',NULL),(444410,4068,1151,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cbf74-1691-11df-97a5-7038c432aabf',NULL),(444411,4068,1198,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cc113-1691-11df-97a5-7038c432aabf',NULL),(444412,4068,1198,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cc2b2-1691-11df-97a5-7038c432aabf',NULL),(444413,4068,1198,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cc44d-1691-11df-97a5-7038c432aabf',NULL),(444414,4068,1198,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cc5eb-1691-11df-97a5-7038c432aabf',NULL),(444415,4068,1198,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cc786-1691-11df-97a5-7038c432aabf',NULL),(444416,4068,5303,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cc925-1691-11df-97a5-7038c432aabf',NULL),(444417,4068,976,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9ccac4-1691-11df-97a5-7038c432aabf',NULL),(444418,4068,1192,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9ccc5e-1691-11df-97a5-7038c432aabf',NULL),(444419,4068,979,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9ccdfd-1691-11df-97a5-7038c432aabf',NULL),(444420,4068,1156,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9ccf98-1691-11df-97a5-7038c432aabf',NULL),(444421,4068,6065,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cd133-1691-11df-97a5-7038c432aabf',NULL),(444422,4068,1154,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cd2cd-1691-11df-97a5-7038c432aabf',NULL),(444423,4068,5092,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cd56d-1691-11df-97a5-7038c432aabf',NULL),(444424,4068,5314,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cd736-1691-11df-97a5-7038c432aabf',NULL),(444425,4068,5090,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cd8d5-1691-11df-97a5-7038c432aabf',NULL),(444426,4068,5087,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,148,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cda74-1691-11df-97a5-7038c432aabf',NULL),(444427,4068,5242,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cdc3a-1691-11df-97a5-7038c432aabf',NULL),(444428,4068,5088,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cddbf-1691-11df-97a5-7038c432aabf',NULL),(444429,4068,5089,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.6,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cdf44-1691-11df-97a5-7038c432aabf',NULL),(444430,4068,1125,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9ce0c5-1691-11df-97a5-7038c432aabf',NULL),(444431,4068,1124,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9ce24f-1691-11df-97a5-7038c432aabf',NULL),(444432,4068,1123,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9ce3d0-1691-11df-97a5-7038c432aabf',NULL),(444433,4068,1122,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9ce555-1691-11df-97a5-7038c432aabf',NULL),(444434,4068,1128,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9ce6d6-1691-11df-97a5-7038c432aabf',NULL),(444435,4068,1129,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9ce85b-1691-11df-97a5-7038c432aabf',NULL),(444436,4068,1209,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9ce9e4-1691-11df-97a5-7038c432aabf',NULL),(444437,4068,1224,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cecd1-1691-11df-97a5-7038c432aabf',NULL),(444438,4068,5497,44746,NULL,'2006-01-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1150,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cee96-1691-11df-97a5-7038c432aabf',NULL),(444439,4068,730,44746,NULL,'2006-01-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cf031-1691-11df-97a5-7038c432aabf',NULL),(444440,4068,853,44746,NULL,'2006-01-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1637,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cf1d0-1691-11df-97a5-7038c432aabf',NULL),(444441,4068,790,44746,NULL,'2006-01-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.6,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cf36f-1691-11df-97a5-7038c432aabf',NULL),(444442,4068,654,44746,NULL,'2006-01-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cf556-1691-11df-97a5-7038c432aabf',NULL),(444443,4068,5096,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cf6fa-1691-11df-97a5-7038c432aabf',NULL),(444444,4068,6042,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cf984-1691-11df-97a5-7038c432aabf',NULL),(444445,4068,6042,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cfb4d-1691-11df-97a5-7038c432aabf',NULL),(444446,4068,1109,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cfce4-1691-11df-97a5-7038c432aabf',NULL),(444447,4068,1110,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9cfe9c-1691-11df-97a5-7038c432aabf',NULL),(444448,4068,1111,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9d119c-1691-11df-97a5-7038c432aabf',NULL),(444449,4068,1112,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9d133a-1691-11df-97a5-7038c432aabf',NULL),(444450,4068,1255,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9d15af-1691-11df-97a5-7038c432aabf',NULL),(444451,4068,1261,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9d174e-1691-11df-97a5-7038c432aabf',NULL),(444452,4068,1265,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9d18fa-1691-11df-97a5-7038c432aabf',NULL),(444453,4068,1268,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9d1a99-1691-11df-97a5-7038c432aabf',NULL),(444454,4068,984,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9d1d12-1691-11df-97a5-7038c432aabf',NULL),(444455,4068,1272,44746,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:44:58',0,1,NULL,NULL,NULL,'da9d1eb5-1691-11df-97a5-7038c432aabf',NULL),(444456,5878,5589,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d2061-1691-11df-97a5-7038c432aabf',NULL),(444457,5878,5588,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d236b-1691-11df-97a5-7038c432aabf',NULL),(444458,5878,1246,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d26f6-1691-11df-97a5-7038c432aabf',NULL),(444459,5878,5282,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d2995-1691-11df-97a5-7038c432aabf',NULL),(444460,5878,969,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d2f62-1691-11df-97a5-7038c432aabf',NULL),(444461,5878,1198,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d3230-1691-11df-97a5-7038c432aabf',NULL),(444462,5878,1198,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d3677-1691-11df-97a5-7038c432aabf',NULL),(444463,5878,1198,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d3a24-1691-11df-97a5-7038c432aabf',NULL),(444464,5878,1198,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d3cef-1691-11df-97a5-7038c432aabf',NULL),(444465,5878,1198,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d3fb9-1691-11df-97a5-7038c432aabf',NULL),(444466,5878,5303,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d4359-1691-11df-97a5-7038c432aabf',NULL),(444467,5878,976,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d4634-1691-11df-97a5-7038c432aabf',NULL),(444468,5878,1192,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d49e1-1691-11df-97a5-7038c432aabf',NULL),(444469,5878,979,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d4ca3-1691-11df-97a5-7038c432aabf',NULL),(444470,5878,1156,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d5249-1691-11df-97a5-7038c432aabf',NULL),(444471,5878,1164,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d5506-1691-11df-97a5-7038c432aabf',NULL),(444472,5878,6065,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d579d-1691-11df-97a5-7038c432aabf',NULL),(444473,5878,1154,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d593c-1691-11df-97a5-7038c432aabf',NULL),(444474,5878,5092,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d5aec-1691-11df-97a5-7038c432aabf',NULL),(444475,5878,5314,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d5c87-1691-11df-97a5-7038c432aabf',NULL),(444476,5878,5090,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d5e26-1691-11df-97a5-7038c432aabf',NULL),(444477,5878,5087,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d609f-1691-11df-97a5-7038c432aabf',NULL),(444478,5878,5242,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d6246-1691-11df-97a5-7038c432aabf',NULL),(444479,5878,5088,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d63f6-1691-11df-97a5-7038c432aabf',NULL),(444480,5878,5089,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d6591-1691-11df-97a5-7038c432aabf',NULL),(444481,5878,1125,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d6824-1691-11df-97a5-7038c432aabf',NULL),(444482,5878,1124,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d69c7-1691-11df-97a5-7038c432aabf',NULL),(444483,5878,1123,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d6b6e-1691-11df-97a5-7038c432aabf',NULL),(444484,5878,1122,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d6d1e-1691-11df-97a5-7038c432aabf',NULL),(444485,5878,1128,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d6eb9-1691-11df-97a5-7038c432aabf',NULL),(444486,5878,1129,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d7069-1691-11df-97a5-7038c432aabf',NULL),(444487,5878,1209,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d7204-1691-11df-97a5-7038c432aabf',NULL),(444488,5878,1224,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d739e-1691-11df-97a5-7038c432aabf',NULL),(444489,5878,5096,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d7535-1691-11df-97a5-7038c432aabf',NULL),(444490,5878,985,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d76d8-1691-11df-97a5-7038c432aabf',NULL),(444491,5878,1088,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d787f-1691-11df-97a5-7038c432aabf',NULL),(444492,5878,1088,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d7a15-1691-11df-97a5-7038c432aabf',NULL),(444493,5878,1088,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d7bb9-1691-11df-97a5-7038c432aabf',NULL),(444494,5878,1109,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d7d53-1691-11df-97a5-7038c432aabf',NULL),(444495,5878,1110,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d7ef2-1691-11df-97a5-7038c432aabf',NULL),(444496,5878,1111,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d8091-1691-11df-97a5-7038c432aabf',NULL),(444497,5878,1112,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d8227-1691-11df-97a5-7038c432aabf',NULL),(444498,5878,1255,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d83d7-1691-11df-97a5-7038c432aabf',NULL),(444499,5878,1261,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d8576-1691-11df-97a5-7038c432aabf',NULL),(444500,5878,1265,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d8711-1691-11df-97a5-7038c432aabf',NULL),(444501,5878,1268,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d88df-1691-11df-97a5-7038c432aabf',NULL),(444502,5878,984,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d8a7a-1691-11df-97a5-7038c432aabf',NULL),(444503,5878,1272,44752,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-12 16:51:32',0,1,NULL,NULL,NULL,'da9d8c1d-1691-11df-97a5-7038c432aabf',NULL),(444504,2431,1246,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9d8db7-1691-11df-97a5-7038c432aabf',NULL),(444505,2431,5282,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9d8f5a-1691-11df-97a5-7038c432aabf',NULL),(444506,2431,6096,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9d90f5-1691-11df-97a5-7038c432aabf',NULL),(444507,2431,5272,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9d9290-1691-11df-97a5-7038c432aabf',NULL),(444508,2431,1146,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9d9426-1691-11df-97a5-7038c432aabf',NULL),(444509,2431,1154,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9d95c1-1691-11df-97a5-7038c432aabf',NULL),(444510,2431,1192,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9d976c-1691-11df-97a5-7038c432aabf',NULL),(444511,2431,1155,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9d9903-1691-11df-97a5-7038c432aabf',NULL),(444512,2431,1164,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9d9a9d-1691-11df-97a5-7038c432aabf',NULL),(444513,2431,1156,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9d9c34-1691-11df-97a5-7038c432aabf',NULL),(444514,2431,6065,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9d9dd3-1691-11df-97a5-7038c432aabf',NULL),(444515,2431,5092,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9d9f71-1691-11df-97a5-7038c432aabf',NULL),(444516,2431,5086,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9da108-1691-11df-97a5-7038c432aabf',NULL),(444517,2431,5087,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9da29e-1691-11df-97a5-7038c432aabf',NULL),(444518,2431,5085,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9da435-1691-11df-97a5-7038c432aabf',NULL),(444519,2431,5088,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9da5cf-1691-11df-97a5-7038c432aabf',NULL),(444520,2431,5089,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9da761-1691-11df-97a5-7038c432aabf',NULL),(444521,2431,5356,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9da8fc-1691-11df-97a5-7038c432aabf',NULL),(444522,2431,1248,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9daa92-1691-11df-97a5-7038c432aabf',NULL),(444523,2431,5497,44791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9dac2d-1691-11df-97a5-7038c432aabf',NULL),(444524,2431,730,44791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9dadd0-1691-11df-97a5-7038c432aabf',NULL),(444525,2431,853,44791,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9daf66-1691-11df-97a5-7038c432aabf',NULL),(444526,2431,5096,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9db105-1691-11df-97a5-7038c432aabf',NULL),(444527,2431,1088,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9db2a8-1691-11df-97a5-7038c432aabf',NULL),(444528,2431,1088,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9db450-1691-11df-97a5-7038c432aabf',NULL),(444529,2431,1088,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9db5ef-1691-11df-97a5-7038c432aabf',NULL),(444530,2431,1112,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9db78e-1691-11df-97a5-7038c432aabf',NULL),(444531,2431,1109,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9db928-1691-11df-97a5-7038c432aabf',NULL),(444532,2431,1110,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9dbabf-1691-11df-97a5-7038c432aabf',NULL),(444533,2431,1111,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9dc872-1691-11df-97a5-7038c432aabf',NULL),(444534,2431,1255,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9dca11-1691-11df-97a5-7038c432aabf',NULL),(444535,2431,1277,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9dcb9f-1691-11df-97a5-7038c432aabf',NULL),(444536,2431,1261,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9df787-1691-11df-97a5-7038c432aabf',NULL),(444537,2431,1265,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9df9da-1691-11df-97a5-7038c432aabf',NULL),(444538,2431,1268,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9dfb8e-1691-11df-97a5-7038c432aabf',NULL),(444539,2431,1272,44791,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:04:35',0,1,NULL,NULL,NULL,'da9dfd36-1691-11df-97a5-7038c432aabf',NULL),(444540,1082,1246,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9dfed9-1691-11df-97a5-7038c432aabf',NULL),(444541,1082,5282,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e0085-1691-11df-97a5-7038c432aabf',NULL),(444542,1082,6096,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e0223-1691-11df-97a5-7038c432aabf',NULL),(444543,1082,5272,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e03cb-1691-11df-97a5-7038c432aabf',NULL),(444544,1082,1146,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e0572-1691-11df-97a5-7038c432aabf',NULL),(444545,1082,1154,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e0711-1691-11df-97a5-7038c432aabf',NULL),(444546,1082,1192,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e08b9-1691-11df-97a5-7038c432aabf',NULL),(444547,1082,1155,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e0a60-1691-11df-97a5-7038c432aabf',NULL),(444548,1082,1156,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e0c10-1691-11df-97a5-7038c432aabf',NULL),(444549,1082,1156,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e0daf-1691-11df-97a5-7038c432aabf',NULL),(444550,1082,5092,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e0f5b-1691-11df-97a5-7038c432aabf',NULL),(444551,1082,5086,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e1107-1691-11df-97a5-7038c432aabf',NULL),(444552,1082,5087,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e12a5-1691-11df-97a5-7038c432aabf',NULL),(444553,1082,5085,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e149a-1691-11df-97a5-7038c432aabf',NULL),(444554,1082,5088,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e1641-1691-11df-97a5-7038c432aabf',NULL),(444555,1082,5089,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e17e4-1691-11df-97a5-7038c432aabf',NULL),(444556,1082,952,44808,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1870,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e197f-1691-11df-97a5-7038c432aabf',NULL),(444557,1082,5497,44808,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,583,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e1b22-1691-11df-97a5-7038c432aabf',NULL),(444558,1082,730,44808,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e1cc1-1691-11df-97a5-7038c432aabf',NULL),(444559,1082,853,44808,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,442,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e1e5c-1691-11df-97a5-7038c432aabf',NULL),(444560,1082,21,44808,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.1,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e201d-1691-11df-97a5-7038c432aabf',NULL),(444561,1082,851,44808,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e21bc-1691-11df-97a5-7038c432aabf',NULL),(444562,1082,729,44808,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269000,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e233d-1691-11df-97a5-7038c432aabf',NULL),(444563,1082,654,44808,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.5,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e24c2-1691-11df-97a5-7038c432aabf',NULL),(444564,1082,678,44808,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e263f-1691-11df-97a5-7038c432aabf',NULL),(444565,1082,5096,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e27c4-1691-11df-97a5-7038c432aabf',NULL),(444566,1082,1088,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e2941-1691-11df-97a5-7038c432aabf',NULL),(444567,1082,1088,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e2ac6-1691-11df-97a5-7038c432aabf',NULL),(444568,1082,1112,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e2c42-1691-11df-97a5-7038c432aabf',NULL),(444569,1082,1109,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e2dbb-1691-11df-97a5-7038c432aabf',NULL),(444570,1082,1110,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e3ea8-1691-11df-97a5-7038c432aabf',NULL),(444571,1082,1111,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e4024-1691-11df-97a5-7038c432aabf',NULL),(444572,1082,1255,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e41a1-1691-11df-97a5-7038c432aabf',NULL),(444573,1082,1250,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e431a-1691-11df-97a5-7038c432aabf',NULL),(444574,1082,1250,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e49da-1691-11df-97a5-7038c432aabf',NULL),(444575,1082,1250,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e4b6c-1691-11df-97a5-7038c432aabf',NULL),(444576,1082,1277,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e6459-1691-11df-97a5-7038c432aabf',NULL),(444577,1082,1261,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e671f-1691-11df-97a5-7038c432aabf',NULL),(444578,1082,1252,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e697f-1691-11df-97a5-7038c432aabf',NULL),(444579,1082,1265,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e6bd6-1691-11df-97a5-7038c432aabf',NULL),(444580,1082,1268,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e7d43-1691-11df-97a5-7038c432aabf',NULL),(444581,1082,1272,44808,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:15:01',0,1,NULL,NULL,NULL,'da9e7f9a-1691-11df-97a5-7038c432aabf',NULL),(444582,1750,1246,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9e8b99-1691-11df-97a5-7038c432aabf',NULL),(444583,1750,5282,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9ea088-1691-11df-97a5-7038c432aabf',NULL),(444584,1750,6096,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9ea2e8-1691-11df-97a5-7038c432aabf',NULL),(444585,1750,1154,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9eb46a-1691-11df-97a5-7038c432aabf',NULL),(444586,1750,1192,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9ec613-1691-11df-97a5-7038c432aabf',NULL),(444587,1750,1164,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9ef2e7-1691-11df-97a5-7038c432aabf',NULL),(444588,1750,1156,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9ef4a0-1691-11df-97a5-7038c432aabf',NULL),(444589,1750,6065,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9ef636-1691-11df-97a5-7038c432aabf',NULL),(444590,1750,5092,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9ef7d9-1691-11df-97a5-7038c432aabf',NULL),(444591,1750,5086,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9ef974-1691-11df-97a5-7038c432aabf',NULL),(444592,1750,5087,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9efb02-1691-11df-97a5-7038c432aabf',NULL),(444593,1750,5085,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9efc98-1691-11df-97a5-7038c432aabf',NULL),(444594,1750,5088,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9efe26-1691-11df-97a5-7038c432aabf',NULL),(444595,1750,5089,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9effbc-1691-11df-97a5-7038c432aabf',NULL),(444596,1750,5356,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9f0152-1691-11df-97a5-7038c432aabf',NULL),(444597,1750,1248,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9f02e0-1691-11df-97a5-7038c432aabf',NULL),(444598,1750,5096,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9f0477-1691-11df-97a5-7038c432aabf',NULL),(444599,1750,6042,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9f0609-1691-11df-97a5-7038c432aabf',NULL),(444600,1750,1088,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9f079b-1691-11df-97a5-7038c432aabf',NULL),(444601,1750,1088,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9f0931-1691-11df-97a5-7038c432aabf',NULL),(444602,1750,1088,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9f0abf-1691-11df-97a5-7038c432aabf',NULL),(444603,1750,1112,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9f0c55-1691-11df-97a5-7038c432aabf',NULL),(444604,1750,1109,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9f0de3-1691-11df-97a5-7038c432aabf',NULL),(444605,1750,1110,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9f0f75-1691-11df-97a5-7038c432aabf',NULL),(444606,1750,1111,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9f1107-1691-11df-97a5-7038c432aabf',NULL),(444607,1750,1255,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9f1299-1691-11df-97a5-7038c432aabf',NULL),(444608,1750,1277,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9f142b-1691-11df-97a5-7038c432aabf',NULL),(444609,1750,1261,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9f15b9-1691-11df-97a5-7038c432aabf',NULL),(444610,1750,1265,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9f174b-1691-11df-97a5-7038c432aabf',NULL),(444611,1750,1268,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9f18dd-1691-11df-97a5-7038c432aabf',NULL),(444612,1750,1272,44810,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:20:23',0,1,NULL,NULL,NULL,'da9f1a6f-1691-11df-97a5-7038c432aabf',NULL),(444613,550,1246,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f1bfd-1691-11df-97a5-7038c432aabf',NULL),(444614,550,5282,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f1d9c-1691-11df-97a5-7038c432aabf',NULL),(444615,550,6096,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f1f32-1691-11df-97a5-7038c432aabf',NULL),(444616,550,1154,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f20c4-1691-11df-97a5-7038c432aabf',NULL),(444617,550,1192,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f2252-1691-11df-97a5-7038c432aabf',NULL),(444618,550,1155,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f23e0-1691-11df-97a5-7038c432aabf',NULL),(444619,550,1164,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f2576-1691-11df-97a5-7038c432aabf',NULL),(444620,550,1156,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f2708-1691-11df-97a5-7038c432aabf',NULL),(444621,550,5092,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f2896-1691-11df-97a5-7038c432aabf',NULL),(444622,550,5086,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f2a2c-1691-11df-97a5-7038c432aabf',NULL),(444623,550,5087,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f2bb6-1691-11df-97a5-7038c432aabf',NULL),(444624,550,5085,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f2d48-1691-11df-97a5-7038c432aabf',NULL),(444625,550,5088,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f2eda-1691-11df-97a5-7038c432aabf',NULL),(444626,550,5356,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f3068-1691-11df-97a5-7038c432aabf',NULL),(444627,550,1248,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f31fa-1691-11df-97a5-7038c432aabf',NULL),(444628,550,5096,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f338c-1691-11df-97a5-7038c432aabf',NULL),(444629,550,1088,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f3551-1691-11df-97a5-7038c432aabf',NULL),(444630,550,1088,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f36ce-1691-11df-97a5-7038c432aabf',NULL),(444631,550,1088,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f3842-1691-11df-97a5-7038c432aabf',NULL),(444632,550,1112,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f39bb-1691-11df-97a5-7038c432aabf',NULL),(444633,550,1109,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f3b33-1691-11df-97a5-7038c432aabf',NULL),(444634,550,1110,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f3cb0-1691-11df-97a5-7038c432aabf',NULL),(444635,550,1111,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f3ec2-1691-11df-97a5-7038c432aabf',NULL),(444636,550,1255,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f404c-1691-11df-97a5-7038c432aabf',NULL),(444637,550,1277,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f41c8-1691-11df-97a5-7038c432aabf',NULL),(444638,550,1261,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f4345-1691-11df-97a5-7038c432aabf',NULL),(444639,550,1265,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f4524-1691-11df-97a5-7038c432aabf',NULL),(444640,550,1268,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f46b2-1691-11df-97a5-7038c432aabf',NULL),(444641,550,1272,44814,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:24:27',0,1,NULL,NULL,NULL,'da9f4844-1691-11df-97a5-7038c432aabf',NULL),(444642,3736,1246,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f49cd-1691-11df-97a5-7038c432aabf',NULL),(444643,3736,5282,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f4b5f-1691-11df-97a5-7038c432aabf',NULL),(444644,3736,6096,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f4d25-1691-11df-97a5-7038c432aabf',NULL),(444645,3736,5272,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f4e99-1691-11df-97a5-7038c432aabf',NULL),(444646,3736,1146,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f5016-1691-11df-97a5-7038c432aabf',NULL),(444647,3736,1154,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f5192-1691-11df-97a5-7038c432aabf',NULL),(444648,3736,1192,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f530b-1691-11df-97a5-7038c432aabf',NULL),(444649,3736,5092,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f5487-1691-11df-97a5-7038c432aabf',NULL),(444650,3736,5086,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f5600-1691-11df-97a5-7038c432aabf',NULL),(444651,3736,5087,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f5781-1691-11df-97a5-7038c432aabf',NULL),(444652,3736,5085,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f5957-1691-11df-97a5-7038c432aabf',NULL),(444653,3736,5088,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f5ae5-1691-11df-97a5-7038c432aabf',NULL),(444654,3736,5089,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f5c6f-1691-11df-97a5-7038c432aabf',NULL),(444655,3736,5356,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f68bb-1691-11df-97a5-7038c432aabf',NULL),(444656,3736,1248,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f6a37-1691-11df-97a5-7038c432aabf',NULL),(444657,3736,5096,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f6c6c-1691-11df-97a5-7038c432aabf',NULL),(444658,3736,1112,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f709e-1691-11df-97a5-7038c432aabf',NULL),(444659,3736,1109,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f7245-1691-11df-97a5-7038c432aabf',NULL),(444660,3736,1110,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f73d3-1691-11df-97a5-7038c432aabf',NULL),(444661,3736,1111,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f75a1-1691-11df-97a5-7038c432aabf',NULL),(444662,3736,1255,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f7773-1691-11df-97a5-7038c432aabf',NULL),(444663,3736,1277,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f7905-1691-11df-97a5-7038c432aabf',NULL),(444664,3736,1261,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f7aa8-1691-11df-97a5-7038c432aabf',NULL),(444665,3736,1265,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f7d50-1691-11df-97a5-7038c432aabf',NULL),(444666,3736,1268,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f7ff4-1691-11df-97a5-7038c432aabf',NULL),(444667,3736,1272,44816,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:26:19',0,1,NULL,NULL,NULL,'da9f8260-1691-11df-97a5-7038c432aabf',NULL),(444668,1063,1246,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9f8712-1691-11df-97a5-7038c432aabf',NULL),(444669,1063,5282,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9f8a3f-1691-11df-97a5-7038c432aabf',NULL),(444670,1063,6096,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9f8cc9-1691-11df-97a5-7038c432aabf',NULL),(444671,1063,5272,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9f8f4f-1691-11df-97a5-7038c432aabf',NULL),(444672,1063,1146,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9f91d1-1691-11df-97a5-7038c432aabf',NULL),(444673,1063,1154,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9f94c1-1691-11df-97a5-7038c432aabf',NULL),(444674,1063,1192,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9f9765-1691-11df-97a5-7038c432aabf',NULL),(444675,1063,1164,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9f9a05-1691-11df-97a5-7038c432aabf',NULL),(444676,1063,1156,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9f9cbe-1691-11df-97a5-7038c432aabf',NULL),(444677,1063,5092,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9f9f3f-1691-11df-97a5-7038c432aabf',NULL),(444678,1063,5086,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9fa20e-1691-11df-97a5-7038c432aabf',NULL),(444679,1063,5087,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9fa4b2-1691-11df-97a5-7038c432aabf',NULL),(444680,1063,5085,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9fa74d-1691-11df-97a5-7038c432aabf',NULL),(444681,1063,5088,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9fa8e3-1691-11df-97a5-7038c432aabf',NULL),(444682,1063,5089,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9faaa0-1691-11df-97a5-7038c432aabf',NULL),(444683,1063,5356,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9fac21-1691-11df-97a5-7038c432aabf',NULL),(444684,1063,1248,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9fad95-1691-11df-97a5-7038c432aabf',NULL),(444685,1063,5096,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9faf16-1691-11df-97a5-7038c432aabf',NULL),(444686,1063,6042,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9fb093-1691-11df-97a5-7038c432aabf',NULL),(444687,1063,1088,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9fb210-1691-11df-97a5-7038c432aabf',NULL),(444688,1063,1088,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9fb38c-1691-11df-97a5-7038c432aabf',NULL),(444689,1063,1088,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9fb500-1691-11df-97a5-7038c432aabf',NULL),(444690,1063,1112,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9fb686-1691-11df-97a5-7038c432aabf',NULL),(444691,1063,1109,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9fb7fe-1691-11df-97a5-7038c432aabf',NULL),(444692,1063,1110,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9fb977-1691-11df-97a5-7038c432aabf',NULL),(444693,1063,1111,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9fbe17-1691-11df-97a5-7038c432aabf',NULL),(444694,1063,1255,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9fc177-1691-11df-97a5-7038c432aabf',NULL),(444695,1063,1277,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9fc31f-1691-11df-97a5-7038c432aabf',NULL),(444696,1063,1261,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9fc4b1-1691-11df-97a5-7038c432aabf',NULL),(444697,1063,1265,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9fc64b-1691-11df-97a5-7038c432aabf',NULL),(444698,1063,1268,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9fc7e2-1691-11df-97a5-7038c432aabf',NULL),(444699,1063,1272,44824,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:36:30',0,1,NULL,NULL,NULL,'da9fc981-1691-11df-97a5-7038c432aabf',NULL),(444700,846,1246,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9fcb1b-1691-11df-97a5-7038c432aabf',NULL),(444701,846,5282,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9fccad-1691-11df-97a5-7038c432aabf',NULL),(444702,846,6096,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9fce48-1691-11df-97a5-7038c432aabf',NULL),(444703,846,5272,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9fcfde-1691-11df-97a5-7038c432aabf',NULL),(444704,846,1146,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9fd179-1691-11df-97a5-7038c432aabf',NULL),(444705,846,1154,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9fd318-1691-11df-97a5-7038c432aabf',NULL),(444706,846,1192,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9fd4aa-1691-11df-97a5-7038c432aabf',NULL),(444707,846,1155,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9fd640-1691-11df-97a5-7038c432aabf',NULL),(444708,846,1164,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9fd7d7-1691-11df-97a5-7038c432aabf',NULL),(444709,846,1156,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9fd971-1691-11df-97a5-7038c432aabf',NULL),(444710,846,5092,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9fdb03-1691-11df-97a5-7038c432aabf',NULL),(444711,846,5086,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9fdc9a-1691-11df-97a5-7038c432aabf',NULL),(444712,846,5087,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9fde34-1691-11df-97a5-7038c432aabf',NULL),(444713,846,5085,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9fdfc6-1691-11df-97a5-7038c432aabf',NULL),(444714,846,5088,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9fe16a-1691-11df-97a5-7038c432aabf',NULL),(444715,846,5089,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.5,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9fe300-1691-11df-97a5-7038c432aabf',NULL),(444716,846,5356,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9fe492-1691-11df-97a5-7038c432aabf',NULL),(444717,846,1248,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9fe62d-1691-11df-97a5-7038c432aabf',NULL),(444718,846,5096,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9fe7bf-1691-11df-97a5-7038c432aabf',NULL),(444719,846,1088,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9fe955-1691-11df-97a5-7038c432aabf',NULL),(444720,846,1088,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9feae3-1691-11df-97a5-7038c432aabf',NULL),(444721,846,1088,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9fec79-1691-11df-97a5-7038c432aabf',NULL),(444722,846,1112,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9fee18-1691-11df-97a5-7038c432aabf',NULL),(444723,846,1109,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9fefaa-1691-11df-97a5-7038c432aabf',NULL),(444724,846,1110,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9ff149-1691-11df-97a5-7038c432aabf',NULL),(444725,846,1111,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9ff2d7-1691-11df-97a5-7038c432aabf',NULL),(444726,846,1255,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9ff46d-1691-11df-97a5-7038c432aabf',NULL),(444727,846,1277,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9ff632-1691-11df-97a5-7038c432aabf',NULL),(444728,846,1261,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9ff7b3-1691-11df-97a5-7038c432aabf',NULL),(444729,846,1265,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9ff934-1691-11df-97a5-7038c432aabf',NULL),(444730,846,1268,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9ffaad-1691-11df-97a5-7038c432aabf',NULL),(444731,846,1272,44833,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:48:57',0,1,NULL,NULL,NULL,'da9ffc29-1691-11df-97a5-7038c432aabf',NULL),(444732,1079,1246,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'da9ffd9e-1691-11df-97a5-7038c432aabf',NULL),(444733,1079,5282,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'da9fff1f-1691-11df-97a5-7038c432aabf',NULL),(444734,1079,6096,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa000a4-1691-11df-97a5-7038c432aabf',NULL),(444735,1079,1154,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa0022d-1691-11df-97a5-7038c432aabf',NULL),(444736,1079,1192,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa003b3-1691-11df-97a5-7038c432aabf',NULL),(444737,1079,1155,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa005cd-1691-11df-97a5-7038c432aabf',NULL),(444738,1079,1164,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa00760-1691-11df-97a5-7038c432aabf',NULL),(444739,1079,1156,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa00947-1691-11df-97a5-7038c432aabf',NULL),(444740,1079,6065,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa00add-1691-11df-97a5-7038c432aabf',NULL),(444741,1079,5092,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa00c74-1691-11df-97a5-7038c432aabf',NULL),(444742,1079,5086,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa01da1-1691-11df-97a5-7038c432aabf',NULL),(444743,1079,5087,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa01f3b-1691-11df-97a5-7038c432aabf',NULL),(444744,1079,5085,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa020c5-1691-11df-97a5-7038c432aabf',NULL),(444745,1079,5088,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa02260-1691-11df-97a5-7038c432aabf',NULL),(444746,1079,5089,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa023f6-1691-11df-97a5-7038c432aabf',NULL),(444747,1079,5356,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa025bb-1691-11df-97a5-7038c432aabf',NULL),(444748,1079,1248,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa02741-1691-11df-97a5-7038c432aabf',NULL),(444749,1079,5497,44834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa028bd-1691-11df-97a5-7038c432aabf',NULL),(444750,1079,730,44834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa02a3e-1691-11df-97a5-7038c432aabf',NULL),(444751,1079,853,44834,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,419,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa02bbb-1691-11df-97a5-7038c432aabf',NULL),(444752,1079,5096,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa02d3c-1691-11df-97a5-7038c432aabf',NULL),(444753,1079,1088,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa02f1b-1691-11df-97a5-7038c432aabf',NULL),(444754,1079,1088,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa030ba-1691-11df-97a5-7038c432aabf',NULL),(444755,1079,1088,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa03250-1691-11df-97a5-7038c432aabf',NULL),(444756,1079,1112,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa033e6-1691-11df-97a5-7038c432aabf',NULL),(444757,1079,1109,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa0361b-1691-11df-97a5-7038c432aabf',NULL),(444758,1079,1110,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa037e0-1691-11df-97a5-7038c432aabf',NULL),(444759,1079,1111,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa03959-1691-11df-97a5-7038c432aabf',NULL),(444760,1079,1255,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa03ade-1691-11df-97a5-7038c432aabf',NULL),(444761,1079,1250,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa03c5f-1691-11df-97a5-7038c432aabf',NULL),(444762,1079,1250,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa03de4-1691-11df-97a5-7038c432aabf',NULL),(444763,1079,1250,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa03f61-1691-11df-97a5-7038c432aabf',NULL),(444764,1079,1277,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa040e2-1691-11df-97a5-7038c432aabf',NULL),(444765,1079,1261,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa04263-1691-11df-97a5-7038c432aabf',NULL),(444766,1079,1252,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa043db-1691-11df-97a5-7038c432aabf',NULL),(444767,1079,1265,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa0455c-1691-11df-97a5-7038c432aabf',NULL),(444768,1079,1268,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa046ee-1691-11df-97a5-7038c432aabf',NULL),(444769,1079,1272,44834,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:51:24',0,1,NULL,NULL,NULL,'daa04878-1691-11df-97a5-7038c432aabf',NULL),(444770,2920,1246,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa049e3-1691-11df-97a5-7038c432aabf',NULL),(444771,2920,5282,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa04b4f-1691-11df-97a5-7038c432aabf',NULL),(444772,2920,6096,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa04d14-1691-11df-97a5-7038c432aabf',NULL),(444773,2920,5272,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa04f45-1691-11df-97a5-7038c432aabf',NULL),(444774,2920,1146,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa050c6-1691-11df-97a5-7038c432aabf',NULL),(444775,2920,1154,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa05242-1691-11df-97a5-7038c432aabf',NULL),(444776,2920,1192,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa053c3-1691-11df-97a5-7038c432aabf',NULL),(444777,2920,1155,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa05566-1691-11df-97a5-7038c432aabf',NULL),(444778,2920,1164,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa06b8e-1691-11df-97a5-7038c432aabf',NULL),(444779,2920,1156,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa06d5c-1691-11df-97a5-7038c432aabf',NULL),(444780,2920,6065,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa06eea-1691-11df-97a5-7038c432aabf',NULL),(444781,2920,5092,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa075a6-1691-11df-97a5-7038c432aabf',NULL),(444782,2920,5086,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa0774d-1691-11df-97a5-7038c432aabf',NULL),(444783,2920,5087,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa078db-1691-11df-97a5-7038c432aabf',NULL),(444784,2920,5085,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa07a7e-1691-11df-97a5-7038c432aabf',NULL),(444785,2920,5088,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa08f0f-1691-11df-97a5-7038c432aabf',NULL),(444786,2920,5089,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa091c0-1691-11df-97a5-7038c432aabf',NULL),(444787,2920,5096,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa094ca-1691-11df-97a5-7038c432aabf',NULL),(444788,2920,1088,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa09732-1691-11df-97a5-7038c432aabf',NULL),(444789,2920,1088,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa0a924-1691-11df-97a5-7038c432aabf',NULL),(444790,2920,1088,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa0adec-1691-11df-97a5-7038c432aabf',NULL),(444791,2920,1112,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa0b065-1691-11df-97a5-7038c432aabf',NULL),(444792,2920,1109,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa0c6ae-1691-11df-97a5-7038c432aabf',NULL),(444793,2920,1110,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa0c930-1691-11df-97a5-7038c432aabf',NULL),(444794,2920,1111,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa0dcb0-1691-11df-97a5-7038c432aabf',NULL),(444795,2920,1255,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa0ee3f-1691-11df-97a5-7038c432aabf',NULL),(444796,2920,1277,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa1163f-1691-11df-97a5-7038c432aabf',NULL),(444797,2920,1261,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa1181a-1691-11df-97a5-7038c432aabf',NULL),(444798,2920,1265,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa119c5-1691-11df-97a5-7038c432aabf',NULL),(444799,2920,1268,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa11b69-1691-11df-97a5-7038c432aabf',NULL),(444800,2920,1272,44839,NULL,'2006-04-24 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa11d08-1691-11df-97a5-7038c432aabf',NULL),(444801,3302,1246,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa11ea2-1691-11df-97a5-7038c432aabf',NULL),(444802,3302,5282,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa1203d-1691-11df-97a5-7038c432aabf',NULL),(444803,3302,6096,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa121d7-1691-11df-97a5-7038c432aabf',NULL),(444804,3302,1154,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa12372-1691-11df-97a5-7038c432aabf',NULL),(444805,3302,1192,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa1250d-1691-11df-97a5-7038c432aabf',NULL),(444806,3302,1155,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa1269f-1691-11df-97a5-7038c432aabf',NULL),(444807,3302,1164,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa1283e-1691-11df-97a5-7038c432aabf',NULL),(444808,3302,1156,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa129d0-1691-11df-97a5-7038c432aabf',NULL),(444809,3302,5092,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa12b6a-1691-11df-97a5-7038c432aabf',NULL),(444810,3302,5086,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa12d01-1691-11df-97a5-7038c432aabf',NULL),(444811,3302,5087,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa12e93-1691-11df-97a5-7038c432aabf',NULL),(444812,3302,5085,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa13029-1691-11df-97a5-7038c432aabf',NULL),(444813,3302,5088,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa131bb-1691-11df-97a5-7038c432aabf',NULL),(444814,3302,5089,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa13351-1691-11df-97a5-7038c432aabf',NULL),(444815,3302,5356,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa134e8-1691-11df-97a5-7038c432aabf',NULL),(444816,3302,1248,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa1367a-1691-11df-97a5-7038c432aabf',NULL),(444817,3302,5096,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa13814-1691-11df-97a5-7038c432aabf',NULL),(444818,3302,1088,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa139a7-1691-11df-97a5-7038c432aabf',NULL),(444819,3302,1088,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa13b41-1691-11df-97a5-7038c432aabf',NULL),(444820,3302,1088,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa13cdc-1691-11df-97a5-7038c432aabf',NULL),(444821,3302,1112,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa13e6e-1691-11df-97a5-7038c432aabf',NULL),(444822,3302,1109,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa1402f-1691-11df-97a5-7038c432aabf',NULL),(444823,3302,1110,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa141c5-1691-11df-97a5-7038c432aabf',NULL),(444824,3302,1111,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa1435c-1691-11df-97a5-7038c432aabf',NULL),(444825,3302,1255,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa144ee-1691-11df-97a5-7038c432aabf',NULL),(444826,3302,1277,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa14688-1691-11df-97a5-7038c432aabf',NULL),(444827,3302,1261,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa1481f-1691-11df-97a5-7038c432aabf',NULL),(444828,3302,1265,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa149b1-1691-11df-97a5-7038c432aabf',NULL),(444829,3302,1268,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa14b47-1691-11df-97a5-7038c432aabf',NULL),(444830,3302,1272,44842,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:31',0,1,NULL,NULL,NULL,'daa14cd9-1691-11df-97a5-7038c432aabf',NULL),(444831,2949,1246,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa14e78-1691-11df-97a5-7038c432aabf',NULL),(444832,2949,5282,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa1500a-1691-11df-97a5-7038c432aabf',NULL),(444833,2949,6096,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa151a9-1691-11df-97a5-7038c432aabf',NULL),(444834,2949,1154,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa15344-1691-11df-97a5-7038c432aabf',NULL),(444835,2949,1192,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa154da-1691-11df-97a5-7038c432aabf',NULL),(444836,2949,1155,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa15670-1691-11df-97a5-7038c432aabf',NULL),(444837,2949,1164,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa15802-1691-11df-97a5-7038c432aabf',NULL),(444838,2949,1156,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa15999-1691-11df-97a5-7038c432aabf',NULL),(444839,2949,5092,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa15b2f-1691-11df-97a5-7038c432aabf',NULL),(444840,2949,5086,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa15cc5-1691-11df-97a5-7038c432aabf',NULL),(444841,2949,5087,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa15e5c-1691-11df-97a5-7038c432aabf',NULL),(444842,2949,5085,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa15fea-1691-11df-97a5-7038c432aabf',NULL),(444843,2949,5088,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa16184-1691-11df-97a5-7038c432aabf',NULL),(444844,2949,5089,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa1631a-1691-11df-97a5-7038c432aabf',NULL),(444845,2949,5356,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa164ad-1691-11df-97a5-7038c432aabf',NULL),(444846,2949,1248,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa16647-1691-11df-97a5-7038c432aabf',NULL),(444847,2949,952,44843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1660,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa167f3-1691-11df-97a5-7038c432aabf',NULL),(444848,2949,5497,44843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,318,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa1698e-1691-11df-97a5-7038c432aabf',NULL),(444849,2949,730,44843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa16b20-1691-11df-97a5-7038c432aabf',NULL),(444850,2949,853,44843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,709,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa16cb6-1691-11df-97a5-7038c432aabf',NULL),(444851,2949,21,44843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.1,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa16e51-1691-11df-97a5-7038c432aabf',NULL),(444852,2949,851,44843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa16fe7-1691-11df-97a5-7038c432aabf',NULL),(444853,2949,729,44843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257000,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa1717d-1691-11df-97a5-7038c432aabf',NULL),(444854,2949,790,44843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.4,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa1730f-1691-11df-97a5-7038c432aabf',NULL),(444855,2949,654,44843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa174a6-1691-11df-97a5-7038c432aabf',NULL),(444856,2949,678,44843,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa17645-1691-11df-97a5-7038c432aabf',NULL),(444857,2949,5096,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa177d7-1691-11df-97a5-7038c432aabf',NULL),(444858,2949,6042,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa1796d-1691-11df-97a5-7038c432aabf',NULL),(444859,2949,1088,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa17b03-1691-11df-97a5-7038c432aabf',NULL),(444860,2949,1088,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa17c9e-1691-11df-97a5-7038c432aabf',NULL),(444861,2949,1088,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa17e34-1691-11df-97a5-7038c432aabf',NULL),(444862,2949,1112,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa17fcb-1691-11df-97a5-7038c432aabf',NULL),(444863,2949,1109,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa18c39-1691-11df-97a5-7038c432aabf',NULL),(444864,2949,1110,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa18dc7-1691-11df-97a5-7038c432aabf',NULL),(444865,2949,1111,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa18f77-1691-11df-97a5-7038c432aabf',NULL),(444866,2949,1255,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa19111-1691-11df-97a5-7038c432aabf',NULL),(444867,2949,1277,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa192ac-1691-11df-97a5-7038c432aabf',NULL),(444868,2949,1261,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa19447-1691-11df-97a5-7038c432aabf',NULL),(444869,2949,1265,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa195d9-1691-11df-97a5-7038c432aabf',NULL),(444870,2949,1268,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa19773-1691-11df-97a5-7038c432aabf',NULL),(444871,2949,1272,44843,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:56:15',0,1,NULL,NULL,NULL,'daa1990a-1691-11df-97a5-7038c432aabf',NULL),(444872,2920,1246,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa19ab1-1691-11df-97a5-7038c432aabf',NULL),(444873,2920,5282,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa19d73-1691-11df-97a5-7038c432aabf',NULL),(444874,2920,6096,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1a005-1691-11df-97a5-7038c432aabf',NULL),(444875,2920,5272,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1a2a1-1691-11df-97a5-7038c432aabf',NULL),(444876,2920,1146,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1a77d-1691-11df-97a5-7038c432aabf',NULL),(444877,2920,1154,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1aa37-1691-11df-97a5-7038c432aabf',NULL),(444878,2920,1192,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1acec-1691-11df-97a5-7038c432aabf',NULL),(444879,2920,1155,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1afa5-1691-11df-97a5-7038c432aabf',NULL),(444880,2920,1164,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1b251-1691-11df-97a5-7038c432aabf',NULL),(444881,2920,1156,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1b4fd-1691-11df-97a5-7038c432aabf',NULL),(444882,2920,6065,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1b7bf-1691-11df-97a5-7038c432aabf',NULL),(444883,2920,5092,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1ba6c-1691-11df-97a5-7038c432aabf',NULL),(444884,2920,5086,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1bd1c-1691-11df-97a5-7038c432aabf',NULL),(444885,2920,5087,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1bfc9-1691-11df-97a5-7038c432aabf',NULL),(444886,2920,5085,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1c275-1691-11df-97a5-7038c432aabf',NULL),(444887,2920,5088,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1c526-1691-11df-97a5-7038c432aabf',NULL),(444888,2920,5089,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1c7c9-1691-11df-97a5-7038c432aabf',NULL),(444889,2920,5096,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1ca7e-1691-11df-97a5-7038c432aabf',NULL),(444890,2920,1088,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1cc19-1691-11df-97a5-7038c432aabf',NULL),(444891,2920,1088,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1cdb4-1691-11df-97a5-7038c432aabf',NULL),(444892,2920,1088,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1cf4e-1691-11df-97a5-7038c432aabf',NULL),(444893,2920,1112,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1d0dc-1691-11df-97a5-7038c432aabf',NULL),(444894,2920,1109,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1d27b-1691-11df-97a5-7038c432aabf',NULL),(444895,2920,1110,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1d40d-1691-11df-97a5-7038c432aabf',NULL),(444896,2920,1111,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1d5a3-1691-11df-97a5-7038c432aabf',NULL),(444897,2920,1255,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1d735-1691-11df-97a5-7038c432aabf',NULL),(444898,2920,1277,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1d8cc-1691-11df-97a5-7038c432aabf',NULL),(444899,2920,1261,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1da66-1691-11df-97a5-7038c432aabf',NULL),(444900,2920,1265,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1dbf4-1691-11df-97a5-7038c432aabf',NULL),(444901,2920,1268,44844,NULL,'2006-05-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:58:55',0,1,NULL,NULL,NULL,'daa1dd97-1691-11df-97a5-7038c432aabf',NULL),(444902,2774,1246,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa1df29-1691-11df-97a5-7038c432aabf',NULL),(444903,2774,5282,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa1e0c0-1691-11df-97a5-7038c432aabf',NULL),(444904,2774,6096,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa1e25a-1691-11df-97a5-7038c432aabf',NULL),(444905,2774,1154,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa1e3f5-1691-11df-97a5-7038c432aabf',NULL),(444906,2774,1192,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa1e590-1691-11df-97a5-7038c432aabf',NULL),(444907,2774,1164,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa1e722-1691-11df-97a5-7038c432aabf',NULL),(444908,2774,1156,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa1e8b8-1691-11df-97a5-7038c432aabf',NULL),(444909,2774,5092,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa1ea4a-1691-11df-97a5-7038c432aabf',NULL),(444910,2774,5086,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa1ebe9-1691-11df-97a5-7038c432aabf',NULL),(444911,2774,5087,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa1ed7f-1691-11df-97a5-7038c432aabf',NULL),(444912,2774,5085,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa1ef0d-1691-11df-97a5-7038c432aabf',NULL),(444913,2774,5088,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa1f0a3-1691-11df-97a5-7038c432aabf',NULL),(444914,2774,5089,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa1f235-1691-11df-97a5-7038c432aabf',NULL),(444915,2774,5356,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa1f3cc-1691-11df-97a5-7038c432aabf',NULL),(444916,2774,5096,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa1f562-1691-11df-97a5-7038c432aabf',NULL),(444917,2774,1088,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa1f6f8-1691-11df-97a5-7038c432aabf',NULL),(444918,2774,1088,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa1f893-1691-11df-97a5-7038c432aabf',NULL),(444919,2774,1088,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa1fa29-1691-11df-97a5-7038c432aabf',NULL),(444920,2774,1112,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa1fbc0-1691-11df-97a5-7038c432aabf',NULL),(444921,2774,1109,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa1fd52-1691-11df-97a5-7038c432aabf',NULL),(444922,2774,1110,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa1fee8-1691-11df-97a5-7038c432aabf',NULL),(444923,2774,1111,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa20083-1691-11df-97a5-7038c432aabf',NULL),(444924,2774,1255,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa20215-1691-11df-97a5-7038c432aabf',NULL),(444925,2774,1277,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa203b8-1691-11df-97a5-7038c432aabf',NULL),(444926,2774,1261,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa2054e-1691-11df-97a5-7038c432aabf',NULL),(444927,2774,1265,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa206e5-1691-11df-97a5-7038c432aabf',NULL),(444928,2774,1268,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa20877-1691-11df-97a5-7038c432aabf',NULL),(444929,2774,1272,44845,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 09:59:13',0,1,NULL,NULL,NULL,'daa20a11-1691-11df-97a5-7038c432aabf',NULL),(444930,3605,1246,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa20bac-1691-11df-97a5-7038c432aabf',NULL),(444931,3605,5282,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa20d42-1691-11df-97a5-7038c432aabf',NULL),(444932,3605,6096,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa20edd-1691-11df-97a5-7038c432aabf',NULL),(444933,3605,5272,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa21073-1691-11df-97a5-7038c432aabf',NULL),(444934,3605,1146,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa2120e-1691-11df-97a5-7038c432aabf',NULL),(444935,3605,1154,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa213a4-1691-11df-97a5-7038c432aabf',NULL),(444936,3605,1192,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa21536-1691-11df-97a5-7038c432aabf',NULL),(444937,3605,1156,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa216cd-1691-11df-97a5-7038c432aabf',NULL),(444938,3605,5092,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa2185f-1691-11df-97a5-7038c432aabf',NULL),(444939,3605,5086,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa219f9-1691-11df-97a5-7038c432aabf',NULL),(444940,3605,5087,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa21b94-1691-11df-97a5-7038c432aabf',NULL),(444941,3605,5085,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa21d26-1691-11df-97a5-7038c432aabf',NULL),(444942,3605,5088,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa21ebc-1691-11df-97a5-7038c432aabf',NULL),(444943,3605,5089,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa22053-1691-11df-97a5-7038c432aabf',NULL),(444944,3605,5356,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa221f6-1691-11df-97a5-7038c432aabf',NULL),(444945,3605,1248,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa2238c-1691-11df-97a5-7038c432aabf',NULL),(444946,3605,5096,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa2252b-1691-11df-97a5-7038c432aabf',NULL),(444947,3605,1088,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa226ca-1691-11df-97a5-7038c432aabf',NULL),(444948,3605,1088,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa22860-1691-11df-97a5-7038c432aabf',NULL),(444949,3605,1088,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa229ff-1691-11df-97a5-7038c432aabf',NULL),(444950,3605,1112,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa23b46-1691-11df-97a5-7038c432aabf',NULL),(444951,3605,1109,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa23cfa-1691-11df-97a5-7038c432aabf',NULL),(444952,3605,1111,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa23e8c-1691-11df-97a5-7038c432aabf',NULL),(444953,3605,1255,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa2402b-1691-11df-97a5-7038c432aabf',NULL),(444954,3605,1277,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa241ce-1691-11df-97a5-7038c432aabf',NULL),(444955,3605,1261,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa24369-1691-11df-97a5-7038c432aabf',NULL),(444956,3605,1265,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa24508-1691-11df-97a5-7038c432aabf',NULL),(444957,3605,1268,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa246a3-1691-11df-97a5-7038c432aabf',NULL),(444958,3605,1272,44850,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:00:35',0,1,NULL,NULL,NULL,'daa24842-1691-11df-97a5-7038c432aabf',NULL),(444959,1430,1246,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa249e0-1691-11df-97a5-7038c432aabf',NULL),(444960,1430,5282,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa24b7b-1691-11df-97a5-7038c432aabf',NULL),(444961,1430,6096,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa24d1a-1691-11df-97a5-7038c432aabf',NULL),(444962,1430,1154,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa24eb0-1691-11df-97a5-7038c432aabf',NULL),(444963,1430,1192,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa2504f-1691-11df-97a5-7038c432aabf',NULL),(444964,1430,1155,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa251fb-1691-11df-97a5-7038c432aabf',NULL),(444965,1430,1164,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa25396-1691-11df-97a5-7038c432aabf',NULL),(444966,1430,1156,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa25530-1691-11df-97a5-7038c432aabf',NULL),(444967,1430,6065,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa256cb-1691-11df-97a5-7038c432aabf',NULL),(444968,1430,5092,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa2586a-1691-11df-97a5-7038c432aabf',NULL),(444969,1430,5086,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa25a0d-1691-11df-97a5-7038c432aabf',NULL),(444970,1430,5087,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa25ba3-1691-11df-97a5-7038c432aabf',NULL),(444971,1430,5085,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa25d42-1691-11df-97a5-7038c432aabf',NULL),(444972,1430,5088,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa25edd-1691-11df-97a5-7038c432aabf',NULL),(444973,1430,5089,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa26080-1691-11df-97a5-7038c432aabf',NULL),(444974,1430,5356,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa2621a-1691-11df-97a5-7038c432aabf',NULL),(444975,1430,1248,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa263d3-1691-11df-97a5-7038c432aabf',NULL),(444976,1430,5096,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa26576-1691-11df-97a5-7038c432aabf',NULL),(444977,1430,1088,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa266fb-1691-11df-97a5-7038c432aabf',NULL),(444978,1430,1088,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa26885-1691-11df-97a5-7038c432aabf',NULL),(444979,1430,1088,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa26a06-1691-11df-97a5-7038c432aabf',NULL),(444980,1430,1112,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa26b8b-1691-11df-97a5-7038c432aabf',NULL),(444981,1430,1109,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa26d15-1691-11df-97a5-7038c432aabf',NULL),(444982,1430,1110,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa26e96-1691-11df-97a5-7038c432aabf',NULL),(444983,1430,1111,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa27017-1691-11df-97a5-7038c432aabf',NULL),(444984,1430,1255,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa27193-1691-11df-97a5-7038c432aabf',NULL),(444985,1430,1277,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa2821e-1691-11df-97a5-7038c432aabf',NULL),(444986,1430,1261,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa283a7-1691-11df-97a5-7038c432aabf',NULL),(444987,1430,1265,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa28524-1691-11df-97a5-7038c432aabf',NULL),(444988,1430,1268,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa28b75-1691-11df-97a5-7038c432aabf',NULL),(444989,1430,1272,44854,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:04:05',0,1,NULL,NULL,NULL,'daa28cfe-1691-11df-97a5-7038c432aabf',NULL),(444990,5190,1246,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa28e8c-1691-11df-97a5-7038c432aabf',NULL),(444991,5190,5282,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa2a1ff-1691-11df-97a5-7038c432aabf',NULL),(444992,5190,6096,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa2a496-1691-11df-97a5-7038c432aabf',NULL),(444993,5190,5272,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa2a6f9-1691-11df-97a5-7038c432aabf',NULL),(444994,5190,1146,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa2a95d-1691-11df-97a5-7038c432aabf',NULL),(444995,5190,1154,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa2bac2-1691-11df-97a5-7038c432aabf',NULL),(444996,5190,1192,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa2bf00-1691-11df-97a5-7038c432aabf',NULL),(444997,5190,5092,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa2c16c-1691-11df-97a5-7038c432aabf',NULL),(444998,5190,5086,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa2d5ca-1691-11df-97a5-7038c432aabf',NULL),(444999,5190,5087,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa2d832-1691-11df-97a5-7038c432aabf',NULL),(445000,5190,5085,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa2e993-1691-11df-97a5-7038c432aabf',NULL),(445001,5190,5088,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa2fb80-1691-11df-97a5-7038c432aabf',NULL),(445002,5190,5089,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa32602-1691-11df-97a5-7038c432aabf',NULL),(445003,5190,5356,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa327bf-1691-11df-97a5-7038c432aabf',NULL),(445004,5190,1248,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa32b1f-1691-11df-97a5-7038c432aabf',NULL),(445005,5190,1276,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa32ccf-1691-11df-97a5-7038c432aabf',NULL),(445006,5190,5096,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa32e6d-1691-11df-97a5-7038c432aabf',NULL),(445007,5190,1112,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa33008-1691-11df-97a5-7038c432aabf',NULL),(445008,5190,1109,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa331a7-1691-11df-97a5-7038c432aabf',NULL),(445009,5190,1110,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa33346-1691-11df-97a5-7038c432aabf',NULL),(445010,5190,1111,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa334e0-1691-11df-97a5-7038c432aabf',NULL),(445011,5190,1255,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa3367b-1691-11df-97a5-7038c432aabf',NULL),(445012,5190,1277,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa33811-1691-11df-97a5-7038c432aabf',NULL),(445013,5190,1261,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa339b0-1691-11df-97a5-7038c432aabf',NULL),(445014,5190,1265,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa33b47-1691-11df-97a5-7038c432aabf',NULL),(445015,5190,1268,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa33cee-1691-11df-97a5-7038c432aabf',NULL),(445016,5190,1272,44858,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:53',0,1,NULL,NULL,NULL,'daa33e8d-1691-11df-97a5-7038c432aabf',NULL),(445017,55,1246,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa34028-1691-11df-97a5-7038c432aabf',NULL),(445018,55,5282,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa341c2-1691-11df-97a5-7038c432aabf',NULL),(445019,55,6096,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa34359-1691-11df-97a5-7038c432aabf',NULL),(445020,55,5272,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa344f3-1691-11df-97a5-7038c432aabf',NULL),(445021,55,1146,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa34692-1691-11df-97a5-7038c432aabf',NULL),(445022,55,1154,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa34828-1691-11df-97a5-7038c432aabf',NULL),(445023,55,1192,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa349c3-1691-11df-97a5-7038c432aabf',NULL),(445024,55,1164,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa34b55-1691-11df-97a5-7038c432aabf',NULL),(445025,55,1156,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa34cf4-1691-11df-97a5-7038c432aabf',NULL),(445026,55,5092,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa34e8a-1691-11df-97a5-7038c432aabf',NULL),(445027,55,5086,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa35025-1691-11df-97a5-7038c432aabf',NULL),(445028,55,5087,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa351c0-1691-11df-97a5-7038c432aabf',NULL),(445029,55,5085,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa35352-1691-11df-97a5-7038c432aabf',NULL),(445030,55,5088,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa354f1-1691-11df-97a5-7038c432aabf',NULL),(445031,55,5089,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa35687-1691-11df-97a5-7038c432aabf',NULL),(445032,55,5356,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa35822-1691-11df-97a5-7038c432aabf',NULL),(445033,55,1248,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa359bc-1691-11df-97a5-7038c432aabf',NULL),(445034,55,952,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa35b57-1691-11df-97a5-7038c432aabf',NULL),(445035,55,21,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa35cf1-1691-11df-97a5-7038c432aabf',NULL),(445036,55,851,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa35e83-1691-11df-97a5-7038c432aabf',NULL),(445037,55,729,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,321000,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa3601e-1691-11df-97a5-7038c432aabf',NULL),(445038,55,790,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.1,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa361b9-1691-11df-97a5-7038c432aabf',NULL),(445039,55,654,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa36353-1691-11df-97a5-7038c432aabf',NULL),(445040,55,678,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa364ee-1691-11df-97a5-7038c432aabf',NULL),(445041,55,5096,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa36684-1691-11df-97a5-7038c432aabf',NULL),(445042,55,1088,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa3681f-1691-11df-97a5-7038c432aabf',NULL),(445043,55,1088,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa369b5-1691-11df-97a5-7038c432aabf',NULL),(445044,55,1112,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa36b50-1691-11df-97a5-7038c432aabf',NULL),(445045,55,1109,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa36ceb-1691-11df-97a5-7038c432aabf',NULL),(445046,55,1110,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa36e81-1691-11df-97a5-7038c432aabf',NULL),(445047,55,1111,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa3701b-1691-11df-97a5-7038c432aabf',NULL),(445048,55,1255,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa371ae-1691-11df-97a5-7038c432aabf',NULL),(445049,55,1277,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa3734c-1691-11df-97a5-7038c432aabf',NULL),(445050,55,1261,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa374e7-1691-11df-97a5-7038c432aabf',NULL),(445051,55,1265,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa37679-1691-11df-97a5-7038c432aabf',NULL),(445052,55,1268,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa37814-1691-11df-97a5-7038c432aabf',NULL),(445053,55,1271,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa379aa-1691-11df-97a5-7038c432aabf',NULL),(445054,55,1271,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa37b45-1691-11df-97a5-7038c432aabf',NULL),(445055,55,1272,44863,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:06:02',0,1,NULL,NULL,NULL,'daa37cdb-1691-11df-97a5-7038c432aabf',NULL),(445056,5649,1246,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa37e76-1691-11df-97a5-7038c432aabf',NULL),(445057,5649,5282,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa38010-1691-11df-97a5-7038c432aabf',NULL),(445058,5649,6096,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa381a7-1691-11df-97a5-7038c432aabf',NULL),(445059,5649,5272,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa38346-1691-11df-97a5-7038c432aabf',NULL),(445060,5649,1146,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa384d8-1691-11df-97a5-7038c432aabf',NULL),(445061,5649,1154,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa38672-1691-11df-97a5-7038c432aabf',NULL),(445062,5649,1192,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3880d-1691-11df-97a5-7038c432aabf',NULL),(445063,5649,1155,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa389a3-1691-11df-97a5-7038c432aabf',NULL),(445064,5649,1164,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa38b46-1691-11df-97a5-7038c432aabf',NULL),(445065,5649,1156,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa38cdd-1691-11df-97a5-7038c432aabf',NULL),(445066,5649,6065,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa38e7c-1691-11df-97a5-7038c432aabf',NULL),(445067,5649,1165,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa39012-1691-11df-97a5-7038c432aabf',NULL),(445068,5649,5092,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa391ad-1691-11df-97a5-7038c432aabf',NULL),(445069,5649,5086,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3934b-1691-11df-97a5-7038c432aabf',NULL),(445070,5649,5087,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa39fe9-1691-11df-97a5-7038c432aabf',NULL),(445071,5649,5085,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3a183-1691-11df-97a5-7038c432aabf',NULL),(445072,5649,5088,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3a315-1691-11df-97a5-7038c432aabf',NULL),(445073,5649,5089,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3a4b0-1691-11df-97a5-7038c432aabf',NULL),(445074,5649,5356,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3a64b-1691-11df-97a5-7038c432aabf',NULL),(445075,5649,1248,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3a7e1-1691-11df-97a5-7038c432aabf',NULL),(445076,5649,1276,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3a977-1691-11df-97a5-7038c432aabf',NULL),(445077,5649,5096,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3ab09-1691-11df-97a5-7038c432aabf',NULL),(445078,5649,1088,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3aca8-1691-11df-97a5-7038c432aabf',NULL),(445079,5649,1088,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3ae54-1691-11df-97a5-7038c432aabf',NULL),(445080,5649,1088,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3b11e-1691-11df-97a5-7038c432aabf',NULL),(445081,5649,1112,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3b3ba-1691-11df-97a5-7038c432aabf',NULL),(445082,5649,1109,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3b659-1691-11df-97a5-7038c432aabf',NULL),(445083,5649,1110,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3bb07-1691-11df-97a5-7038c432aabf',NULL),(445084,5649,1111,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3bdc4-1691-11df-97a5-7038c432aabf',NULL),(445085,5649,1255,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3c082-1691-11df-97a5-7038c432aabf',NULL),(445086,5649,1250,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3c33f-1691-11df-97a5-7038c432aabf',NULL),(445087,5649,1250,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3c5f0-1691-11df-97a5-7038c432aabf',NULL),(445088,5649,1250,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3c8a5-1691-11df-97a5-7038c432aabf',NULL),(445089,5649,1277,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3cb55-1691-11df-97a5-7038c432aabf',NULL),(445090,5649,1261,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3ce0f-1691-11df-97a5-7038c432aabf',NULL),(445091,5649,1265,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3d0bf-1691-11df-97a5-7038c432aabf',NULL),(445092,5649,1268,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3d36c-1691-11df-97a5-7038c432aabf',NULL),(445093,5649,1272,44866,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:12:40',0,1,NULL,NULL,NULL,'daa3d629-1691-11df-97a5-7038c432aabf',NULL),(445094,2969,1246,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa3d8e2-1691-11df-97a5-7038c432aabf',NULL),(445095,2969,5282,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa3db93-1691-11df-97a5-7038c432aabf',NULL),(445096,2969,6096,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa3de3f-1691-11df-97a5-7038c432aabf',NULL),(445097,2969,1154,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa3dfde-1691-11df-97a5-7038c432aabf',NULL),(445098,2969,1192,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa3e17d-1691-11df-97a5-7038c432aabf',NULL),(445099,2969,1155,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa3e314-1691-11df-97a5-7038c432aabf',NULL),(445100,2969,1164,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa3e4aa-1691-11df-97a5-7038c432aabf',NULL),(445101,2969,1156,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa3e640-1691-11df-97a5-7038c432aabf',NULL),(445102,2969,5092,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa3e7db-1691-11df-97a5-7038c432aabf',NULL),(445103,2969,5086,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa3e971-1691-11df-97a5-7038c432aabf',NULL),(445104,2969,5087,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa3eb03-1691-11df-97a5-7038c432aabf',NULL),(445105,2969,5085,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa3ec9a-1691-11df-97a5-7038c432aabf',NULL),(445106,2969,5088,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa3ee2c-1691-11df-97a5-7038c432aabf',NULL),(445107,2969,5089,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa3efc6-1691-11df-97a5-7038c432aabf',NULL),(445108,2969,5356,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa3f158-1691-11df-97a5-7038c432aabf',NULL),(445109,2969,1248,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa3f2f7-1691-11df-97a5-7038c432aabf',NULL),(445110,2969,952,44876,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2450,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa3f671-1691-11df-97a5-7038c432aabf',NULL),(445111,2969,5497,44876,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa3f807-1691-11df-97a5-7038c432aabf',NULL),(445112,2969,730,44876,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa3f9a2-1691-11df-97a5-7038c432aabf',NULL),(445113,2969,853,44876,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,942,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa3fb3c-1691-11df-97a5-7038c432aabf',NULL),(445114,2969,21,44876,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa3fccf-1691-11df-97a5-7038c432aabf',NULL),(445115,2969,851,44876,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa3fe6d-1691-11df-97a5-7038c432aabf',NULL),(445116,2969,729,44876,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225000,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa40008-1691-11df-97a5-7038c432aabf',NULL),(445117,2969,790,44876,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.56,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa401a7-1691-11df-97a5-7038c432aabf',NULL),(445118,2969,654,44876,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa4033d-1691-11df-97a5-7038c432aabf',NULL),(445119,2969,678,44876,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6700,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa404d4-1691-11df-97a5-7038c432aabf',NULL),(445120,2969,5096,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa40673-1691-11df-97a5-7038c432aabf',NULL),(445121,2969,1088,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa40809-1691-11df-97a5-7038c432aabf',NULL),(445122,2969,1088,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa409a3-1691-11df-97a5-7038c432aabf',NULL),(445123,2969,1088,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa40b3a-1691-11df-97a5-7038c432aabf',NULL),(445124,2969,1112,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa40cd4-1691-11df-97a5-7038c432aabf',NULL),(445125,2969,1109,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa40e73-1691-11df-97a5-7038c432aabf',NULL),(445126,2969,1110,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa41005-1691-11df-97a5-7038c432aabf',NULL),(445127,2969,1111,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa4119c-1691-11df-97a5-7038c432aabf',NULL),(445128,2969,1255,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa41332-1691-11df-97a5-7038c432aabf',NULL),(445129,2969,1277,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa414cd-1691-11df-97a5-7038c432aabf',NULL),(445130,2969,1261,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa41663-1691-11df-97a5-7038c432aabf',NULL),(445131,2969,1265,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa417f5-1691-11df-97a5-7038c432aabf',NULL),(445132,2969,1268,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa4198b-1691-11df-97a5-7038c432aabf',NULL),(445133,2969,1272,44876,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:19:12',0,1,NULL,NULL,NULL,'daa41b22-1691-11df-97a5-7038c432aabf',NULL),(445134,3030,1246,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa41cb8-1691-11df-97a5-7038c432aabf',NULL),(445135,3030,5282,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa41e4a-1691-11df-97a5-7038c432aabf',NULL),(445136,3030,6096,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa41fe5-1691-11df-97a5-7038c432aabf',NULL),(445137,3030,5272,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa4217b-1691-11df-97a5-7038c432aabf',NULL),(445138,3030,1146,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa42316-1691-11df-97a5-7038c432aabf',NULL),(445139,3030,1154,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa424b5-1691-11df-97a5-7038c432aabf',NULL),(445140,3030,1192,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa42654-1691-11df-97a5-7038c432aabf',NULL),(445141,3030,5092,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa427f7-1691-11df-97a5-7038c432aabf',NULL),(445142,3030,5086,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa42989-1691-11df-97a5-7038c432aabf',NULL),(445143,3030,5087,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa42b23-1691-11df-97a5-7038c432aabf',NULL),(445144,3030,5085,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa42cbe-1691-11df-97a5-7038c432aabf',NULL),(445145,3030,5088,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa42e50-1691-11df-97a5-7038c432aabf',NULL),(445146,3030,5089,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa42fe6-1691-11df-97a5-7038c432aabf',NULL),(445147,3030,5356,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa4317d-1691-11df-97a5-7038c432aabf',NULL),(445148,3030,1248,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa43313-1691-11df-97a5-7038c432aabf',NULL),(445149,3030,5497,44881,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,551,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa434aa-1691-11df-97a5-7038c432aabf',NULL),(445150,3030,730,44881,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa43640-1691-11df-97a5-7038c432aabf',NULL),(445151,3030,853,44881,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa437df-1691-11df-97a5-7038c432aabf',NULL),(445152,3030,5096,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa43971-1691-11df-97a5-7038c432aabf',NULL),(445153,3030,1112,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa43b10-1691-11df-97a5-7038c432aabf',NULL),(445154,3030,1109,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa43ca6-1691-11df-97a5-7038c432aabf',NULL),(445155,3030,1110,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa43e41-1691-11df-97a5-7038c432aabf',NULL),(445156,3030,1111,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa43fe0-1691-11df-97a5-7038c432aabf',NULL),(445157,3030,1255,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa44f6e-1691-11df-97a5-7038c432aabf',NULL),(445158,3030,1277,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa45111-1691-11df-97a5-7038c432aabf',NULL),(445159,3030,1261,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa4529a-1691-11df-97a5-7038c432aabf',NULL),(445160,3030,1265,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa45439-1691-11df-97a5-7038c432aabf',NULL),(445161,3030,1268,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa455d8-1691-11df-97a5-7038c432aabf',NULL),(445162,3030,1272,44881,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:23:07',0,1,NULL,NULL,NULL,'daa45777-1691-11df-97a5-7038c432aabf',NULL),(445163,7303,1246,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa45912-1691-11df-97a5-7038c432aabf',NULL),(445164,7303,5282,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa45aac-1691-11df-97a5-7038c432aabf',NULL),(445165,7303,6096,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa45c4b-1691-11df-97a5-7038c432aabf',NULL),(445166,7303,5272,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa45dea-1691-11df-97a5-7038c432aabf',NULL),(445167,7303,1146,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa45f89-1691-11df-97a5-7038c432aabf',NULL),(445168,7303,1154,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa46124-1691-11df-97a5-7038c432aabf',NULL),(445169,7303,1192,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa462ba-1691-11df-97a5-7038c432aabf',NULL),(445170,7303,1155,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa46459-1691-11df-97a5-7038c432aabf',NULL),(445171,7303,1164,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa465ef-1691-11df-97a5-7038c432aabf',NULL),(445172,7303,1156,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa4678e-1691-11df-97a5-7038c432aabf',NULL),(445173,7303,5092,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa4692d-1691-11df-97a5-7038c432aabf',NULL),(445174,7303,5086,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa46ac3-1691-11df-97a5-7038c432aabf',NULL),(445175,7303,5087,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa46c62-1691-11df-97a5-7038c432aabf',NULL),(445176,7303,5085,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa46df9-1691-11df-97a5-7038c432aabf',NULL),(445177,7303,5088,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa46f98-1691-11df-97a5-7038c432aabf',NULL),(445178,7303,5089,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa47132-1691-11df-97a5-7038c432aabf',NULL),(445179,7303,5356,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa472d1-1691-11df-97a5-7038c432aabf',NULL),(445180,7303,1248,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa4747d-1691-11df-97a5-7038c432aabf',NULL),(445181,7303,1276,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa4761c-1691-11df-97a5-7038c432aabf',NULL),(445182,7303,5096,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa477cc-1691-11df-97a5-7038c432aabf',NULL),(445183,7303,1088,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa47962-1691-11df-97a5-7038c432aabf',NULL),(445184,7303,1088,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa47ae7-1691-11df-97a5-7038c432aabf',NULL),(445185,7303,1088,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa47c6c-1691-11df-97a5-7038c432aabf',NULL),(445186,7303,1112,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa47ded-1691-11df-97a5-7038c432aabf',NULL),(445187,7303,1109,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa47f73-1691-11df-97a5-7038c432aabf',NULL),(445188,7303,1110,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa480f4-1691-11df-97a5-7038c432aabf',NULL),(445189,7303,1111,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa48279-1691-11df-97a5-7038c432aabf',NULL),(445190,7303,1255,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa483fa-1691-11df-97a5-7038c432aabf',NULL),(445191,7303,1250,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa4857b-1691-11df-97a5-7038c432aabf',NULL),(445192,7303,1250,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa495f0-1691-11df-97a5-7038c432aabf',NULL),(445193,7303,1250,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa49771-1691-11df-97a5-7038c432aabf',NULL),(445194,7303,1277,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa498f2-1691-11df-97a5-7038c432aabf',NULL),(445195,7303,1261,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa4a3d7-1691-11df-97a5-7038c432aabf',NULL),(445196,7303,1265,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa4a57a-1691-11df-97a5-7038c432aabf',NULL),(445197,7303,1268,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa4a710-1691-11df-97a5-7038c432aabf',NULL),(445198,7303,1272,44889,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:27:42',0,1,NULL,NULL,NULL,'daa4a8af-1691-11df-97a5-7038c432aabf',NULL),(445199,3510,1246,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa4bc1d-1691-11df-97a5-7038c432aabf',NULL),(445200,3510,5282,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa4bea3-1691-11df-97a5-7038c432aabf',NULL),(445201,3510,6096,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa4c10b-1691-11df-97a5-7038c432aabf',NULL),(445202,3510,5272,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa4c37c-1691-11df-97a5-7038c432aabf',NULL),(445203,3510,1146,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa4d4cb-1691-11df-97a5-7038c432aabf',NULL),(445204,3510,1154,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa4d923-1691-11df-97a5-7038c432aabf',NULL),(445205,3510,1192,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa4dba5-1691-11df-97a5-7038c432aabf',NULL),(445206,3510,1155,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa4f014-1691-11df-97a5-7038c432aabf',NULL),(445207,3510,1164,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa4f273-1691-11df-97a5-7038c432aabf',NULL),(445208,3510,1156,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa503d4-1691-11df-97a5-7038c432aabf',NULL),(445209,3510,5092,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa5153d-1691-11df-97a5-7038c432aabf',NULL),(445210,3510,5086,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa53bd9-1691-11df-97a5-7038c432aabf',NULL),(445211,3510,5087,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa53d74-1691-11df-97a5-7038c432aabf',NULL),(445212,3510,5085,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa53f06-1691-11df-97a5-7038c432aabf',NULL),(445213,3510,5088,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa540a5-1691-11df-97a5-7038c432aabf',NULL),(445214,3510,5089,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa5423b-1691-11df-97a5-7038c432aabf',NULL),(445215,3510,5356,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa543d2-1691-11df-97a5-7038c432aabf',NULL),(445216,3510,1248,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa54568-1691-11df-97a5-7038c432aabf',NULL),(445217,3510,952,44894,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3090,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa54707-1691-11df-97a5-7038c432aabf',NULL),(445218,3510,5497,44894,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,743,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa548a2-1691-11df-97a5-7038c432aabf',NULL),(445219,3510,730,44894,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa54a38-1691-11df-97a5-7038c432aabf',NULL),(445220,3510,853,44894,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1563,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa54bce-1691-11df-97a5-7038c432aabf',NULL),(445221,3510,21,44894,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.2,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa54d60-1691-11df-97a5-7038c432aabf',NULL),(445222,3510,851,44894,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa54efb-1691-11df-97a5-7038c432aabf',NULL),(445223,3510,729,44894,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,455000,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa5508d-1691-11df-97a5-7038c432aabf',NULL),(445224,3510,790,44894,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.9,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa55228-1691-11df-97a5-7038c432aabf',NULL),(445225,3510,654,44894,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa553be-1691-11df-97a5-7038c432aabf',NULL),(445226,3510,678,44894,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa55554-1691-11df-97a5-7038c432aabf',NULL),(445227,3510,5096,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa556ef-1691-11df-97a5-7038c432aabf',NULL),(445228,3510,1088,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa55885-1691-11df-97a5-7038c432aabf',NULL),(445229,3510,1088,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa55a24-1691-11df-97a5-7038c432aabf',NULL),(445230,3510,1088,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa55bc3-1691-11df-97a5-7038c432aabf',NULL),(445231,3510,1112,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa55d59-1691-11df-97a5-7038c432aabf',NULL),(445232,3510,1109,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa55f01-1691-11df-97a5-7038c432aabf',NULL),(445233,3510,1110,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa56093-1691-11df-97a5-7038c432aabf',NULL),(445234,3510,1111,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa5622d-1691-11df-97a5-7038c432aabf',NULL),(445235,3510,1255,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa563c4-1691-11df-97a5-7038c432aabf',NULL),(445236,3510,1277,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa5655e-1691-11df-97a5-7038c432aabf',NULL),(445237,3510,1261,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa566f9-1691-11df-97a5-7038c432aabf',NULL),(445238,3510,1265,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa5688b-1691-11df-97a5-7038c432aabf',NULL),(445239,3510,1268,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa56a26-1691-11df-97a5-7038c432aabf',NULL),(445240,3510,1272,44894,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:30:22',0,1,NULL,NULL,NULL,'daa56bb8-1691-11df-97a5-7038c432aabf',NULL),(445241,7255,1246,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa56d52-1691-11df-97a5-7038c432aabf',NULL),(445242,7255,5282,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa56ee9-1691-11df-97a5-7038c432aabf',NULL),(445243,7255,6096,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa5707f-1691-11df-97a5-7038c432aabf',NULL),(445244,7255,1154,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa57215-1691-11df-97a5-7038c432aabf',NULL),(445245,7255,1156,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa573ac-1691-11df-97a5-7038c432aabf',NULL),(445246,7255,1165,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa57542-1691-11df-97a5-7038c432aabf',NULL),(445247,7255,5092,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa576d4-1691-11df-97a5-7038c432aabf',NULL),(445248,7255,5086,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa57c58-1691-11df-97a5-7038c432aabf',NULL),(445249,7255,5087,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa57e26-1691-11df-97a5-7038c432aabf',NULL),(445250,7255,5085,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa57fcd-1691-11df-97a5-7038c432aabf',NULL),(445251,7255,5088,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa58179-1691-11df-97a5-7038c432aabf',NULL),(445252,7255,5089,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa58313-1691-11df-97a5-7038c432aabf',NULL),(445253,7255,5356,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa584b7-1691-11df-97a5-7038c432aabf',NULL),(445254,7255,1248,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa5866b-1691-11df-97a5-7038c432aabf',NULL),(445255,7255,12,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa58806-1691-11df-97a5-7038c432aabf',NULL),(445256,7255,5096,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa589a9-1691-11df-97a5-7038c432aabf',NULL),(445257,7255,6042,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa58b48-1691-11df-97a5-7038c432aabf',NULL),(445258,7255,1112,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa58ceb-1691-11df-97a5-7038c432aabf',NULL),(445259,7255,1109,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa58e8a-1691-11df-97a5-7038c432aabf',NULL),(445260,7255,1110,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa59024-1691-11df-97a5-7038c432aabf',NULL),(445261,7255,1111,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa591cc-1691-11df-97a5-7038c432aabf',NULL),(445262,7255,1255,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa5936b-1691-11df-97a5-7038c432aabf',NULL),(445263,7255,1277,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa5950a-1691-11df-97a5-7038c432aabf',NULL),(445264,7255,1261,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa596a4-1691-11df-97a5-7038c432aabf',NULL),(445265,7255,1265,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa59843-1691-11df-97a5-7038c432aabf',NULL),(445266,7255,1268,44896,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:33:45',0,1,NULL,NULL,NULL,'daa599e2-1691-11df-97a5-7038c432aabf',NULL),(445267,3268,1246,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa59cf9-1691-11df-97a5-7038c432aabf',NULL),(445268,3268,5282,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa59eae-1691-11df-97a5-7038c432aabf',NULL),(445269,3268,6096,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5a051-1691-11df-97a5-7038c432aabf',NULL),(445270,3268,1154,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5a1f4-1691-11df-97a5-7038c432aabf',NULL),(445271,3268,1192,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5a397-1691-11df-97a5-7038c432aabf',NULL),(445272,3268,1155,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5a536-1691-11df-97a5-7038c432aabf',NULL),(445273,3268,1164,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5a6d9-1691-11df-97a5-7038c432aabf',NULL),(445274,3268,1156,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5a874-1691-11df-97a5-7038c432aabf',NULL),(445275,3268,5092,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5ab83-1691-11df-97a5-7038c432aabf',NULL),(445276,3268,5086,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5ad4c-1691-11df-97a5-7038c432aabf',NULL),(445277,3268,5087,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5aeeb-1691-11df-97a5-7038c432aabf',NULL),(445278,3268,5085,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5bbde-1691-11df-97a5-7038c432aabf',NULL),(445279,3268,5088,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5bd74-1691-11df-97a5-7038c432aabf',NULL),(445280,3268,5089,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5bf06-1691-11df-97a5-7038c432aabf',NULL),(445281,3268,5356,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5c0aa-1691-11df-97a5-7038c432aabf',NULL),(445282,3268,1248,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5c240-1691-11df-97a5-7038c432aabf',NULL),(445283,3268,5096,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5c3db-1691-11df-97a5-7038c432aabf',NULL),(445284,3268,1088,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5c575-1691-11df-97a5-7038c432aabf',NULL),(445285,3268,1088,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5c718-1691-11df-97a5-7038c432aabf',NULL),(445286,3268,1088,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5c8c8-1691-11df-97a5-7038c432aabf',NULL),(445287,3268,1112,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5cb8e-1691-11df-97a5-7038c432aabf',NULL),(445288,3268,1109,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5ce36-1691-11df-97a5-7038c432aabf',NULL),(445289,3268,1110,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5d0da-1691-11df-97a5-7038c432aabf',NULL),(445290,3268,1111,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5d56a-1691-11df-97a5-7038c432aabf',NULL),(445291,3268,1255,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5d823-1691-11df-97a5-7038c432aabf',NULL),(445292,3268,1277,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5dae9-1691-11df-97a5-7038c432aabf',NULL),(445293,3268,1261,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5de74-1691-11df-97a5-7038c432aabf',NULL),(445294,3268,1265,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5e14f-1691-11df-97a5-7038c432aabf',NULL),(445295,3268,1268,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5e41a-1691-11df-97a5-7038c432aabf',NULL),(445296,3268,1272,44897,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:34:15',0,1,NULL,NULL,NULL,'daa5e6db-1691-11df-97a5-7038c432aabf',NULL),(445297,4872,1246,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa5e995-1691-11df-97a5-7038c432aabf',NULL),(445298,4872,5282,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa5ec4e-1691-11df-97a5-7038c432aabf',NULL),(445299,4872,6096,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa5ef10-1691-11df-97a5-7038c432aabf',NULL),(445300,4872,1154,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa5f1d6-1691-11df-97a5-7038c432aabf',NULL),(445301,4872,1192,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa5f48f-1691-11df-97a5-7038c432aabf',NULL),(445302,4872,1155,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa5f748-1691-11df-97a5-7038c432aabf',NULL),(445303,4872,1164,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa5f9fd-1691-11df-97a5-7038c432aabf',NULL),(445304,4872,1156,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa5fec4-1691-11df-97a5-7038c432aabf',NULL),(445305,4872,5092,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa6007d-1691-11df-97a5-7038c432aabf',NULL),(445306,4872,5086,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa6021c-1691-11df-97a5-7038c432aabf',NULL),(445307,4872,5087,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa603c3-1691-11df-97a5-7038c432aabf',NULL),(445308,4872,5085,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa60566-1691-11df-97a5-7038c432aabf',NULL),(445309,4872,5088,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa60705-1691-11df-97a5-7038c432aabf',NULL),(445310,4872,5089,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa608a0-1691-11df-97a5-7038c432aabf',NULL),(445311,4872,5356,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa60a43-1691-11df-97a5-7038c432aabf',NULL),(445312,4872,1248,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa60be6-1691-11df-97a5-7038c432aabf',NULL),(445313,4872,5096,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa60d85-1691-11df-97a5-7038c432aabf',NULL),(445314,4872,1088,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa60f28-1691-11df-97a5-7038c432aabf',NULL),(445315,4872,1088,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa610c3-1691-11df-97a5-7038c432aabf',NULL),(445316,4872,1088,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa61262-1691-11df-97a5-7038c432aabf',NULL),(445317,4872,1112,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa61405-1691-11df-97a5-7038c432aabf',NULL),(445318,4872,1109,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa615a0-1691-11df-97a5-7038c432aabf',NULL),(445319,4872,1110,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa6173e-1691-11df-97a5-7038c432aabf',NULL),(445320,4872,1111,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa618d9-1691-11df-97a5-7038c432aabf',NULL),(445321,4872,1255,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa61a7c-1691-11df-97a5-7038c432aabf',NULL),(445322,4872,1277,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa61c17-1691-11df-97a5-7038c432aabf',NULL),(445323,4872,1261,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa61db2-1691-11df-97a5-7038c432aabf',NULL),(445324,4872,1265,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa61f50-1691-11df-97a5-7038c432aabf',NULL),(445325,4872,1268,44898,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 10:35:52',0,1,NULL,NULL,NULL,'daa620ef-1691-11df-97a5-7038c432aabf',NULL),(445326,3758,1246,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa62297-1691-11df-97a5-7038c432aabf',NULL),(445327,3758,5282,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa6242d-1691-11df-97a5-7038c432aabf',NULL),(445328,3758,6096,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa625d0-1691-11df-97a5-7038c432aabf',NULL),(445329,3758,1154,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa62767-1691-11df-97a5-7038c432aabf',NULL),(445330,3758,1192,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa62906-1691-11df-97a5-7038c432aabf',NULL),(445331,3758,1155,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa62aa4-1691-11df-97a5-7038c432aabf',NULL),(445332,3758,1164,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa62c3b-1691-11df-97a5-7038c432aabf',NULL),(445333,3758,1156,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa62dde-1691-11df-97a5-7038c432aabf',NULL),(445334,3758,5092,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa62f79-1691-11df-97a5-7038c432aabf',NULL),(445335,3758,5086,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa63117-1691-11df-97a5-7038c432aabf',NULL),(445336,3758,5087,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa632bb-1691-11df-97a5-7038c432aabf',NULL),(445337,3758,5085,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa63455-1691-11df-97a5-7038c432aabf',NULL),(445338,3758,5088,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa635f4-1691-11df-97a5-7038c432aabf',NULL),(445339,3758,5089,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa6378f-1691-11df-97a5-7038c432aabf',NULL),(445340,3758,5356,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa6392e-1691-11df-97a5-7038c432aabf',NULL),(445341,3758,1248,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa63acd-1691-11df-97a5-7038c432aabf',NULL),(445342,3758,952,44902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1480,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa63c67-1691-11df-97a5-7038c432aabf',NULL),(445343,3758,5497,44902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa63e06-1691-11df-97a5-7038c432aabf',NULL),(445344,3758,730,44902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa63f9c-1691-11df-97a5-7038c432aabf',NULL),(445345,3758,853,44902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,491,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa64133-1691-11df-97a5-7038c432aabf',NULL),(445346,3758,21,44902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa642c5-1691-11df-97a5-7038c432aabf',NULL),(445347,3758,851,44902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa6445f-1691-11df-97a5-7038c432aabf',NULL),(445348,3758,729,44902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,214000,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa64603-1691-11df-97a5-7038c432aabf',NULL),(445349,3758,790,44902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.45,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa64799-1691-11df-97a5-7038c432aabf',NULL),(445350,3758,654,44902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.7,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa64945-1691-11df-97a5-7038c432aabf',NULL),(445351,3758,678,44902,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa64aec-1691-11df-97a5-7038c432aabf',NULL),(445352,3758,5096,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa64c8b-1691-11df-97a5-7038c432aabf',NULL),(445353,3758,1088,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa64e21-1691-11df-97a5-7038c432aabf',NULL),(445354,3758,1088,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa64fc0-1691-11df-97a5-7038c432aabf',NULL),(445355,3758,1088,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa6515b-1691-11df-97a5-7038c432aabf',NULL),(445356,3758,1112,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa652f6-1691-11df-97a5-7038c432aabf',NULL),(445357,3758,1109,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa65499-1691-11df-97a5-7038c432aabf',NULL),(445358,3758,1110,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa65640-1691-11df-97a5-7038c432aabf',NULL),(445359,3758,1111,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa657e3-1691-11df-97a5-7038c432aabf',NULL),(445360,3758,1255,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa6598b-1691-11df-97a5-7038c432aabf',NULL),(445361,3758,1277,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa65b25-1691-11df-97a5-7038c432aabf',NULL),(445362,3758,1261,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa65cc4-1691-11df-97a5-7038c432aabf',NULL),(445363,3758,1263,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa65e5f-1691-11df-97a5-7038c432aabf',NULL),(445364,3758,1265,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa66b78-1691-11df-97a5-7038c432aabf',NULL),(445365,3758,1268,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa66d13-1691-11df-97a5-7038c432aabf',NULL),(445366,3758,1271,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa66ea9-1691-11df-97a5-7038c432aabf',NULL),(445367,3758,1272,44902,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:03:13',0,1,NULL,NULL,NULL,'daa67051-1691-11df-97a5-7038c432aabf',NULL),(445368,1976,1246,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa671f0-1691-11df-97a5-7038c432aabf',NULL),(445369,1976,5282,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa67393-1691-11df-97a5-7038c432aabf',NULL),(445370,1976,6096,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa6752d-1691-11df-97a5-7038c432aabf',NULL),(445371,1976,5272,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa676cc-1691-11df-97a5-7038c432aabf',NULL),(445372,1976,1146,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa6786b-1691-11df-97a5-7038c432aabf',NULL),(445373,1976,1154,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa67a06-1691-11df-97a5-7038c432aabf',NULL),(445374,1976,1192,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa67ba9-1691-11df-97a5-7038c432aabf',NULL),(445375,1976,5092,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa67d3f-1691-11df-97a5-7038c432aabf',NULL),(445376,1976,5086,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa67ede-1691-11df-97a5-7038c432aabf',NULL),(445377,1976,5087,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa68079-1691-11df-97a5-7038c432aabf',NULL),(445378,1976,5085,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa6821c-1691-11df-97a5-7038c432aabf',NULL),(445379,1976,5088,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa683bf-1691-11df-97a5-7038c432aabf',NULL),(445380,1976,5089,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa68556-1691-11df-97a5-7038c432aabf',NULL),(445381,1976,5356,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa686f9-1691-11df-97a5-7038c432aabf',NULL),(445382,1976,1248,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa68893-1691-11df-97a5-7038c432aabf',NULL),(445383,1976,5096,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa68a37-1691-11df-97a5-7038c432aabf',NULL),(445384,1976,1112,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa68bd1-1691-11df-97a5-7038c432aabf',NULL),(445385,1976,1109,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa68d70-1691-11df-97a5-7038c432aabf',NULL),(445386,1976,1110,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa68f13-1691-11df-97a5-7038c432aabf',NULL),(445387,1976,1111,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa690ae-1691-11df-97a5-7038c432aabf',NULL),(445388,1976,1255,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa69255-1691-11df-97a5-7038c432aabf',NULL),(445389,1976,1277,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa6940a-1691-11df-97a5-7038c432aabf',NULL),(445390,1976,1261,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa695ad-1691-11df-97a5-7038c432aabf',NULL),(445391,1976,1265,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa69736-1691-11df-97a5-7038c432aabf',NULL),(445392,1976,1268,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa698b3-1691-11df-97a5-7038c432aabf',NULL),(445393,1976,1271,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa69a34-1691-11df-97a5-7038c432aabf',NULL),(445394,1976,1272,44903,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:06:14',0,1,NULL,NULL,NULL,'daa69bb1-1691-11df-97a5-7038c432aabf',NULL),(445395,2730,1246,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa69d36-1691-11df-97a5-7038c432aabf',NULL),(445396,2730,5282,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa69eb7-1691-11df-97a5-7038c432aabf',NULL),(445397,2730,6096,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa6a02f-1691-11df-97a5-7038c432aabf',NULL),(445398,2730,5272,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa6a1ac-1691-11df-97a5-7038c432aabf',NULL),(445399,2730,1146,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa6b225-1691-11df-97a5-7038c432aabf',NULL),(445400,2730,1154,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa6b3a6-1691-11df-97a5-7038c432aabf',NULL),(445401,2730,1192,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa6b527-1691-11df-97a5-7038c432aabf',NULL),(445402,2730,1156,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa6bb4d-1691-11df-97a5-7038c432aabf',NULL),(445403,2730,5092,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa6bcdf-1691-11df-97a5-7038c432aabf',NULL),(445404,2730,5086,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa6be6d-1691-11df-97a5-7038c432aabf',NULL),(445405,2730,5087,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa6c008-1691-11df-97a5-7038c432aabf',NULL),(445406,2730,5085,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa6d390-1691-11df-97a5-7038c432aabf',NULL),(445407,2730,5088,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa6d62b-1691-11df-97a5-7038c432aabf',NULL),(445408,2730,5089,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa6d88f-1691-11df-97a5-7038c432aabf',NULL),(445409,2730,5356,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa6dae6-1691-11df-97a5-7038c432aabf',NULL),(445410,2730,1248,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa6ec2c-1691-11df-97a5-7038c432aabf',NULL),(445411,2730,952,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3710,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa6f073-1691-11df-97a5-7038c432aabf',NULL),(445412,2730,5497,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,404,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa6f2e4-1691-11df-97a5-7038c432aabf',NULL),(445413,2730,730,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa70739-1691-11df-97a5-7038c432aabf',NULL),(445414,2730,853,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1645,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa70999-1691-11df-97a5-7038c432aabf',NULL),(445415,2730,21,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa71aec-1691-11df-97a5-7038c432aabf',NULL),(445416,2730,851,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa72c3b-1691-11df-97a5-7038c432aabf',NULL),(445417,2730,729,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,337000,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa7545d-1691-11df-97a5-7038c432aabf',NULL),(445418,2730,654,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.4,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa755f4-1691-11df-97a5-7038c432aabf',NULL),(445419,2730,678,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa7577d-1691-11df-97a5-7038c432aabf',NULL),(445420,2730,5096,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa75914-1691-11df-97a5-7038c432aabf',NULL),(445421,2730,1088,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa75ab7-1691-11df-97a5-7038c432aabf',NULL),(445422,2730,1088,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa75c4d-1691-11df-97a5-7038c432aabf',NULL),(445423,2730,1088,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa75ddb-1691-11df-97a5-7038c432aabf',NULL),(445424,2730,1112,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa75f76-1691-11df-97a5-7038c432aabf',NULL),(445425,2730,1109,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa76103-1691-11df-97a5-7038c432aabf',NULL),(445426,2730,1110,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa7629a-1691-11df-97a5-7038c432aabf',NULL),(445427,2730,1111,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa7642c-1691-11df-97a5-7038c432aabf',NULL),(445428,2730,1255,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa765be-1691-11df-97a5-7038c432aabf',NULL),(445429,2730,1277,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa76750-1691-11df-97a5-7038c432aabf',NULL),(445430,2730,1261,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa768de-1691-11df-97a5-7038c432aabf',NULL),(445431,2730,1265,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa76a74-1691-11df-97a5-7038c432aabf',NULL),(445432,2730,1268,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa76c06-1691-11df-97a5-7038c432aabf',NULL),(445433,2730,1272,44911,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:13:22',0,1,NULL,NULL,NULL,'daa76d9c-1691-11df-97a5-7038c432aabf',NULL),(445434,2578,1246,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa76f2e-1691-11df-97a5-7038c432aabf',NULL),(445435,2578,5282,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa770bc-1691-11df-97a5-7038c432aabf',NULL),(445436,2578,6096,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa77253-1691-11df-97a5-7038c432aabf',NULL),(445437,2578,1154,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa773e5-1691-11df-97a5-7038c432aabf',NULL),(445438,2578,1192,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa77572-1691-11df-97a5-7038c432aabf',NULL),(445439,2578,1155,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa77705-1691-11df-97a5-7038c432aabf',NULL),(445440,2578,1164,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa77892-1691-11df-97a5-7038c432aabf',NULL),(445441,2578,1156,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa77a29-1691-11df-97a5-7038c432aabf',NULL),(445442,2578,6065,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa77bb6-1691-11df-97a5-7038c432aabf',NULL),(445443,2578,5092,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa77d49-1691-11df-97a5-7038c432aabf',NULL),(445444,2578,5086,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa77edb-1691-11df-97a5-7038c432aabf',NULL),(445445,2578,5087,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa78071-1691-11df-97a5-7038c432aabf',NULL),(445446,2578,5085,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa78254-1691-11df-97a5-7038c432aabf',NULL),(445447,2578,5088,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa783eb-1691-11df-97a5-7038c432aabf',NULL),(445448,2578,5089,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa78581-1691-11df-97a5-7038c432aabf',NULL),(445449,2578,5356,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa7870f-1691-11df-97a5-7038c432aabf',NULL),(445450,2578,1248,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa788a5-1691-11df-97a5-7038c432aabf',NULL),(445451,2578,5096,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa78a37-1691-11df-97a5-7038c432aabf',NULL),(445452,2578,6042,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa78bc9-1691-11df-97a5-7038c432aabf',NULL),(445453,2578,1088,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa78d5b-1691-11df-97a5-7038c432aabf',NULL),(445454,2578,1088,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa78ee9-1691-11df-97a5-7038c432aabf',NULL),(445455,2578,1088,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa7907f-1691-11df-97a5-7038c432aabf',NULL),(445456,2578,1112,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa79216-1691-11df-97a5-7038c432aabf',NULL),(445457,2578,1109,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa793a4-1691-11df-97a5-7038c432aabf',NULL),(445458,2578,1110,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa79536-1691-11df-97a5-7038c432aabf',NULL),(445459,2578,1111,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa796c3-1691-11df-97a5-7038c432aabf',NULL),(445460,2578,1255,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa7985a-1691-11df-97a5-7038c432aabf',NULL),(445461,2578,1277,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa799ec-1691-11df-97a5-7038c432aabf',NULL),(445462,2578,1261,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa79b7e-1691-11df-97a5-7038c432aabf',NULL),(445463,2578,1265,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa79d14-1691-11df-97a5-7038c432aabf',NULL),(445464,2578,1268,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa79ea2-1691-11df-97a5-7038c432aabf',NULL),(445465,2578,1272,44913,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:16:23',0,1,NULL,NULL,NULL,'daa7a034-1691-11df-97a5-7038c432aabf',NULL),(445466,775,1246,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7a1c2-1691-11df-97a5-7038c432aabf',NULL),(445467,775,5282,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7a358-1691-11df-97a5-7038c432aabf',NULL),(445468,775,6096,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7a4ea-1691-11df-97a5-7038c432aabf',NULL),(445469,775,5272,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7a681-1691-11df-97a5-7038c432aabf',NULL),(445470,775,1146,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7a813-1691-11df-97a5-7038c432aabf',NULL),(445471,775,1154,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7a9a5-1691-11df-97a5-7038c432aabf',NULL),(445472,775,1192,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7ab3b-1691-11df-97a5-7038c432aabf',NULL),(445473,775,5092,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7acc9-1691-11df-97a5-7038c432aabf',NULL),(445474,775,5086,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7ae5b-1691-11df-97a5-7038c432aabf',NULL),(445475,775,5087,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7afed-1691-11df-97a5-7038c432aabf',NULL),(445476,775,5085,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7b17b-1691-11df-97a5-7038c432aabf',NULL),(445477,775,5088,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7b30d-1691-11df-97a5-7038c432aabf',NULL),(445478,775,5089,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7b49f-1691-11df-97a5-7038c432aabf',NULL),(445479,775,5356,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7b631-1691-11df-97a5-7038c432aabf',NULL),(445480,775,1248,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7b7c7-1691-11df-97a5-7038c432aabf',NULL),(445481,775,5096,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7b955-1691-11df-97a5-7038c432aabf',NULL),(445482,775,1112,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7bae7-1691-11df-97a5-7038c432aabf',NULL),(445483,775,1109,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7bc75-1691-11df-97a5-7038c432aabf',NULL),(445484,775,1110,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7be07-1691-11df-97a5-7038c432aabf',NULL),(445485,775,1111,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7ca60-1691-11df-97a5-7038c432aabf',NULL),(445486,775,1255,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7cbee-1691-11df-97a5-7038c432aabf',NULL),(445487,775,1277,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7cd7c-1691-11df-97a5-7038c432aabf',NULL),(445488,775,1261,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7cf09-1691-11df-97a5-7038c432aabf',NULL),(445489,775,1265,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7d0ac-1691-11df-97a5-7038c432aabf',NULL),(445490,775,1268,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7d23a-1691-11df-97a5-7038c432aabf',NULL),(445491,775,1271,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7d3cc-1691-11df-97a5-7038c432aabf',NULL),(445492,775,1272,44916,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:19:39',0,1,NULL,NULL,NULL,'daa7d563-1691-11df-97a5-7038c432aabf',NULL),(445493,3176,1246,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa7d702-1691-11df-97a5-7038c432aabf',NULL),(445494,3176,5282,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa7d9ae-1691-11df-97a5-7038c432aabf',NULL),(445495,3176,6096,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa7dc41-1691-11df-97a5-7038c432aabf',NULL),(445496,3176,5272,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa7ded8-1691-11df-97a5-7038c432aabf',NULL),(445497,3176,1146,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa7e296-1691-11df-97a5-7038c432aabf',NULL),(445498,3176,1154,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa7e542-1691-11df-97a5-7038c432aabf',NULL),(445499,3176,1192,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa7e7f7-1691-11df-97a5-7038c432aabf',NULL),(445500,3176,1156,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa7ea9f-1691-11df-97a5-7038c432aabf',NULL),(445501,3176,5092,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa7ed4b-1691-11df-97a5-7038c432aabf',NULL),(445502,3176,5086,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa7eff4-1691-11df-97a5-7038c432aabf',NULL),(445503,3176,5087,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa7f29c-1691-11df-97a5-7038c432aabf',NULL),(445504,3176,5085,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa7f548-1691-11df-97a5-7038c432aabf',NULL),(445505,3176,5088,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa7f7f4-1691-11df-97a5-7038c432aabf',NULL),(445506,3176,5089,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa7fa9c-1691-11df-97a5-7038c432aabf',NULL),(445507,3176,5356,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa7fd40-1691-11df-97a5-7038c432aabf',NULL),(445508,3176,1248,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa7ffed-1691-11df-97a5-7038c432aabf',NULL),(445509,3176,5096,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa80290-1691-11df-97a5-7038c432aabf',NULL),(445510,3176,1112,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa80539-1691-11df-97a5-7038c432aabf',NULL),(445511,3176,1109,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa806cf-1691-11df-97a5-7038c432aabf',NULL),(445512,3176,1110,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa80861-1691-11df-97a5-7038c432aabf',NULL),(445513,3176,1111,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa809f7-1691-11df-97a5-7038c432aabf',NULL),(445514,3176,1255,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa80b8e-1691-11df-97a5-7038c432aabf',NULL),(445515,3176,1261,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa80d20-1691-11df-97a5-7038c432aabf',NULL),(445516,3176,1265,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa80f7b-1691-11df-97a5-7038c432aabf',NULL),(445517,3176,1268,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa8111a-1691-11df-97a5-7038c432aabf',NULL),(445518,3176,1272,44917,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:20:21',0,1,NULL,NULL,NULL,'daa812b4-1691-11df-97a5-7038c432aabf',NULL),(445519,3189,1246,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa81446-1691-11df-97a5-7038c432aabf',NULL),(445520,3189,5282,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa815dd-1691-11df-97a5-7038c432aabf',NULL),(445521,3189,6096,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa8176f-1691-11df-97a5-7038c432aabf',NULL),(445522,3189,1154,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa81901-1691-11df-97a5-7038c432aabf',NULL),(445523,3189,1192,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa81a9b-1691-11df-97a5-7038c432aabf',NULL),(445524,3189,1155,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa81c29-1691-11df-97a5-7038c432aabf',NULL),(445525,3189,1164,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa81dc4-1691-11df-97a5-7038c432aabf',NULL),(445526,3189,1156,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa81f63-1691-11df-97a5-7038c432aabf',NULL),(445527,3189,6065,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa820f5-1691-11df-97a5-7038c432aabf',NULL),(445528,3189,5092,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa8228b-1691-11df-97a5-7038c432aabf',NULL),(445529,3189,5086,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa82419-1691-11df-97a5-7038c432aabf',NULL),(445530,3189,5087,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa825ab-1691-11df-97a5-7038c432aabf',NULL),(445531,3189,5085,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa8273d-1691-11df-97a5-7038c432aabf',NULL),(445532,3189,5088,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa828cf-1691-11df-97a5-7038c432aabf',NULL),(445533,3189,5089,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa82a5d-1691-11df-97a5-7038c432aabf',NULL),(445534,3189,5356,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa82beb-1691-11df-97a5-7038c432aabf',NULL),(445535,3189,1248,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa82d81-1691-11df-97a5-7038c432aabf',NULL),(445536,3189,5096,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa82f0f-1691-11df-97a5-7038c432aabf',NULL),(445537,3189,1088,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa830aa-1691-11df-97a5-7038c432aabf',NULL),(445538,3189,1088,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa83240-1691-11df-97a5-7038c432aabf',NULL),(445539,3189,1088,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa833ce-1691-11df-97a5-7038c432aabf',NULL),(445540,3189,1112,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa83568-1691-11df-97a5-7038c432aabf',NULL),(445541,3189,1109,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa836f6-1691-11df-97a5-7038c432aabf',NULL),(445542,3189,1110,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa8388c-1691-11df-97a5-7038c432aabf',NULL),(445543,3189,1111,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa83a1e-1691-11df-97a5-7038c432aabf',NULL),(445544,3189,1255,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa83bb5-1691-11df-97a5-7038c432aabf',NULL),(445545,3189,1277,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa83d4b-1691-11df-97a5-7038c432aabf',NULL),(445546,3189,1261,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa83edd-1691-11df-97a5-7038c432aabf',NULL),(445547,3189,1265,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa84074-1691-11df-97a5-7038c432aabf',NULL),(445548,3189,1268,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa84206-1691-11df-97a5-7038c432aabf',NULL),(445549,3189,1271,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa8439c-1691-11df-97a5-7038c432aabf',NULL),(445550,3189,1271,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa84537-1691-11df-97a5-7038c432aabf',NULL),(445551,3189,1271,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa846cd-1691-11df-97a5-7038c432aabf',NULL),(445552,3189,1272,44924,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:25:33',0,1,NULL,NULL,NULL,'daa84863-1691-11df-97a5-7038c432aabf',NULL),(445553,3770,1246,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa849f1-1691-11df-97a5-7038c432aabf',NULL),(445554,3770,5282,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa84b87-1691-11df-97a5-7038c432aabf',NULL),(445555,3770,6096,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa84d15-1691-11df-97a5-7038c432aabf',NULL),(445556,3770,5272,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa84eac-1691-11df-97a5-7038c432aabf',NULL),(445557,3770,1146,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa85039-1691-11df-97a5-7038c432aabf',NULL),(445558,3770,1192,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa851cb-1691-11df-97a5-7038c432aabf',NULL),(445559,3770,1155,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa85362-1691-11df-97a5-7038c432aabf',NULL),(445560,3770,1156,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa854ef-1691-11df-97a5-7038c432aabf',NULL),(445561,3770,5092,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa85682-1691-11df-97a5-7038c432aabf',NULL),(445562,3770,5086,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa859bb-1691-11df-97a5-7038c432aabf',NULL),(445563,3770,5087,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa85b4d-1691-11df-97a5-7038c432aabf',NULL),(445564,3770,5085,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa85ce8-1691-11df-97a5-7038c432aabf',NULL),(445565,3770,5088,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa85e7e-1691-11df-97a5-7038c432aabf',NULL),(445566,3770,5089,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa8601d-1691-11df-97a5-7038c432aabf',NULL),(445567,3770,5356,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa861bc-1691-11df-97a5-7038c432aabf',NULL),(445568,3770,1248,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa86352-1691-11df-97a5-7038c432aabf',NULL),(445569,3770,5096,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa864ed-1691-11df-97a5-7038c432aabf',NULL),(445570,3770,1088,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa8667f-1691-11df-97a5-7038c432aabf',NULL),(445571,3770,1088,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa87663-1691-11df-97a5-7038c432aabf',NULL),(445572,3770,1088,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa877fd-1691-11df-97a5-7038c432aabf',NULL),(445573,3770,1112,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa87987-1691-11df-97a5-7038c432aabf',NULL),(445574,3770,1109,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa87b21-1691-11df-97a5-7038c432aabf',NULL),(445575,3770,1110,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa87cb8-1691-11df-97a5-7038c432aabf',NULL),(445576,3770,1111,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa87e52-1691-11df-97a5-7038c432aabf',NULL),(445577,3770,1255,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa87fe9-1691-11df-97a5-7038c432aabf',NULL),(445578,3770,1277,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa88183-1691-11df-97a5-7038c432aabf',NULL),(445579,3770,1261,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa8831a-1691-11df-97a5-7038c432aabf',NULL),(445580,3770,1265,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa884b0-1691-11df-97a5-7038c432aabf',NULL),(445581,3770,1268,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa8864b-1691-11df-97a5-7038c432aabf',NULL),(445582,3770,1272,44927,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:26:58',0,1,NULL,NULL,NULL,'daa887dd-1691-11df-97a5-7038c432aabf',NULL),(445583,797,1246,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa88977-1691-11df-97a5-7038c432aabf',NULL),(445584,797,5282,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa88b12-1691-11df-97a5-7038c432aabf',NULL),(445585,797,6096,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa88ca8-1691-11df-97a5-7038c432aabf',NULL),(445586,797,5272,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa88e3f-1691-11df-97a5-7038c432aabf',NULL),(445587,797,1146,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa88fd5-1691-11df-97a5-7038c432aabf',NULL),(445588,797,1154,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa89170-1691-11df-97a5-7038c432aabf',NULL),(445589,797,1192,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa8930a-1691-11df-97a5-7038c432aabf',NULL),(445590,797,1155,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa894a9-1691-11df-97a5-7038c432aabf',NULL),(445591,797,1164,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa89648-1691-11df-97a5-7038c432aabf',NULL),(445592,797,1156,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa897de-1691-11df-97a5-7038c432aabf',NULL),(445593,797,6065,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa89981-1691-11df-97a5-7038c432aabf',NULL),(445594,797,5092,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa89b2d-1691-11df-97a5-7038c432aabf',NULL),(445595,797,5086,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa89ccc-1691-11df-97a5-7038c432aabf',NULL),(445596,797,5087,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa89e78-1691-11df-97a5-7038c432aabf',NULL),(445597,797,5085,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa8a00e-1691-11df-97a5-7038c432aabf',NULL),(445598,797,5088,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa8a18b-1691-11df-97a5-7038c432aabf',NULL),(445599,797,5089,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa8a308-1691-11df-97a5-7038c432aabf',NULL),(445600,797,5356,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa8a489-1691-11df-97a5-7038c432aabf',NULL),(445601,797,1248,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa8a605-1691-11df-97a5-7038c432aabf',NULL),(445602,797,5096,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa8a78a-1691-11df-97a5-7038c432aabf',NULL),(445603,797,6042,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa8a910-1691-11df-97a5-7038c432aabf',NULL),(445604,797,6042,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa8aa8c-1691-11df-97a5-7038c432aabf',NULL),(445605,797,1088,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa8ac0d-1691-11df-97a5-7038c432aabf',NULL),(445606,797,1088,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa8bc8f-1691-11df-97a5-7038c432aabf',NULL),(445607,797,1088,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa8be0c-1691-11df-97a5-7038c432aabf',NULL),(445608,797,1112,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa8bf8d-1691-11df-97a5-7038c432aabf',NULL),(445609,797,1109,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa8c53b-1691-11df-97a5-7038c432aabf',NULL),(445610,797,1110,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa8c6cd-1691-11df-97a5-7038c432aabf',NULL),(445611,797,1111,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa8c852-1691-11df-97a5-7038c432aabf',NULL),(445612,797,1255,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa8c9ed-1691-11df-97a5-7038c432aabf',NULL),(445613,797,1277,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa8dd3e-1691-11df-97a5-7038c432aabf',NULL),(445614,797,1261,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa8dfb7-1691-11df-97a5-7038c432aabf',NULL),(445615,797,1265,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa8e223-1691-11df-97a5-7038c432aabf',NULL),(445616,797,1268,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa8e482-1691-11df-97a5-7038c432aabf',NULL),(445617,797,1272,44928,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:27:50',0,1,NULL,NULL,NULL,'daa8f5c9-1691-11df-97a5-7038c432aabf',NULL),(445618,2138,1246,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa8f9dd-1691-11df-97a5-7038c432aabf',NULL),(445619,2138,5282,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa8fc33-1691-11df-97a5-7038c432aabf',NULL),(445620,2138,6096,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa9101e-1691-11df-97a5-7038c432aabf',NULL),(445621,2138,5272,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa9129b-1691-11df-97a5-7038c432aabf',NULL),(445622,2138,1146,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa92308-1691-11df-97a5-7038c432aabf',NULL),(445623,2138,1154,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa933fd-1691-11df-97a5-7038c432aabf',NULL),(445624,2138,1192,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa95698-1691-11df-97a5-7038c432aabf',NULL),(445625,2138,1156,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa95883-1691-11df-97a5-7038c432aabf',NULL),(445626,2138,5092,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa95a11-1691-11df-97a5-7038c432aabf',NULL),(445627,2138,5086,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa95ba8-1691-11df-97a5-7038c432aabf',NULL),(445628,2138,5087,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa95d3a-1691-11df-97a5-7038c432aabf',NULL),(445629,2138,5085,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa95f0c-1691-11df-97a5-7038c432aabf',NULL),(445630,2138,5088,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa96084-1691-11df-97a5-7038c432aabf',NULL),(445631,2138,5089,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa96201-1691-11df-97a5-7038c432aabf',NULL),(445632,2138,5356,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa9637e-1691-11df-97a5-7038c432aabf',NULL),(445633,2138,952,44929,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2270,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa964fa-1691-11df-97a5-7038c432aabf',NULL),(445634,2138,5497,44929,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa9667b-1691-11df-97a5-7038c432aabf',NULL),(445635,2138,730,44929,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa967f4-1691-11df-97a5-7038c432aabf',NULL),(445636,2138,853,44929,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,671,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa96970-1691-11df-97a5-7038c432aabf',NULL),(445637,2138,21,44929,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa96ae9-1691-11df-97a5-7038c432aabf',NULL),(445638,2138,851,44929,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa96c6a-1691-11df-97a5-7038c432aabf',NULL),(445639,2138,729,44929,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307000,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa96de6-1691-11df-97a5-7038c432aabf',NULL),(445640,2138,654,44929,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa96f6c-1691-11df-97a5-7038c432aabf',NULL),(445641,2138,678,44929,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4900,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa970f1-1691-11df-97a5-7038c432aabf',NULL),(445642,2138,5096,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa97269-1691-11df-97a5-7038c432aabf',NULL),(445643,2138,1088,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa973ea-1691-11df-97a5-7038c432aabf',NULL),(445644,2138,1088,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa97563-1691-11df-97a5-7038c432aabf',NULL),(445645,2138,1088,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa976e4-1691-11df-97a5-7038c432aabf',NULL),(445646,2138,1112,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa97869-1691-11df-97a5-7038c432aabf',NULL),(445647,2138,1109,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa979e1-1691-11df-97a5-7038c432aabf',NULL),(445648,2138,1110,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa97b5e-1691-11df-97a5-7038c432aabf',NULL),(445649,2138,1111,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa97cdb-1691-11df-97a5-7038c432aabf',NULL),(445650,2138,1255,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa97eba-1691-11df-97a5-7038c432aabf',NULL),(445651,2138,1277,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa98047-1691-11df-97a5-7038c432aabf',NULL),(445652,2138,1261,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa981d9-1691-11df-97a5-7038c432aabf',NULL),(445653,2138,1265,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa98378-1691-11df-97a5-7038c432aabf',NULL),(445654,2138,1268,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa9850a-1691-11df-97a5-7038c432aabf',NULL),(445655,2138,1272,44929,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:28:05',0,1,NULL,NULL,NULL,'daa986a5-1691-11df-97a5-7038c432aabf',NULL),(445656,1894,1246,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa9883b-1691-11df-97a5-7038c432aabf',NULL),(445657,1894,5282,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa989d2-1691-11df-97a5-7038c432aabf',NULL),(445658,1894,6096,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa98b64-1691-11df-97a5-7038c432aabf',NULL),(445659,1894,1154,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa98d03-1691-11df-97a5-7038c432aabf',NULL),(445660,1894,1192,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa98e99-1691-11df-97a5-7038c432aabf',NULL),(445661,1894,5092,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa9902b-1691-11df-97a5-7038c432aabf',NULL),(445662,1894,5086,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa991c1-1691-11df-97a5-7038c432aabf',NULL),(445663,1894,5087,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa9934f-1691-11df-97a5-7038c432aabf',NULL),(445664,1894,5085,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa994e6-1691-11df-97a5-7038c432aabf',NULL),(445665,1894,5088,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa9967c-1691-11df-97a5-7038c432aabf',NULL),(445666,1894,5089,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa99812-1691-11df-97a5-7038c432aabf',NULL),(445667,1894,5356,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa999a9-1691-11df-97a5-7038c432aabf',NULL),(445668,1894,1248,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa99b3f-1691-11df-97a5-7038c432aabf',NULL),(445669,1894,5096,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa99cd5-1691-11df-97a5-7038c432aabf',NULL),(445670,1894,6042,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa99e70-1691-11df-97a5-7038c432aabf',NULL),(445671,1894,6042,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa9a006-1691-11df-97a5-7038c432aabf',NULL),(445672,1894,6042,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa9a2b3-1691-11df-97a5-7038c432aabf',NULL),(445673,1894,1112,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa9a449-1691-11df-97a5-7038c432aabf',NULL),(445674,1894,1109,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa9a5f0-1691-11df-97a5-7038c432aabf',NULL),(445675,1894,1110,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa9a782-1691-11df-97a5-7038c432aabf',NULL),(445676,1894,1111,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa9a919-1691-11df-97a5-7038c432aabf',NULL),(445677,1894,1255,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa9aaaf-1691-11df-97a5-7038c432aabf',NULL),(445678,1894,1277,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa9ac46-1691-11df-97a5-7038c432aabf',NULL),(445679,1894,1261,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa9addc-1691-11df-97a5-7038c432aabf',NULL),(445680,1894,1265,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa9af72-1691-11df-97a5-7038c432aabf',NULL),(445681,1894,1268,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa9b10d-1691-11df-97a5-7038c432aabf',NULL),(445682,1894,1272,44930,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:19',0,1,NULL,NULL,NULL,'daa9b2a3-1691-11df-97a5-7038c432aabf',NULL),(445683,3118,1246,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9b43e-1691-11df-97a5-7038c432aabf',NULL),(445684,3118,5282,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9b5d8-1691-11df-97a5-7038c432aabf',NULL),(445685,3118,6096,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9b76a-1691-11df-97a5-7038c432aabf',NULL),(445686,3118,5272,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9b909-1691-11df-97a5-7038c432aabf',NULL),(445687,3118,1146,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9baa0-1691-11df-97a5-7038c432aabf',NULL),(445688,3118,1154,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9bc3f-1691-11df-97a5-7038c432aabf',NULL),(445689,3118,1192,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9bdd5-1691-11df-97a5-7038c432aabf',NULL),(445690,3118,1164,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9bf6b-1691-11df-97a5-7038c432aabf',NULL),(445691,3118,1156,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9cc92-1691-11df-97a5-7038c432aabf',NULL),(445692,3118,5092,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9ce28-1691-11df-97a5-7038c432aabf',NULL),(445693,3118,5086,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9cfb6-1691-11df-97a5-7038c432aabf',NULL),(445694,3118,5087,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9d14c-1691-11df-97a5-7038c432aabf',NULL),(445695,3118,5085,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9d2de-1691-11df-97a5-7038c432aabf',NULL),(445696,3118,5088,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9d474-1691-11df-97a5-7038c432aabf',NULL),(445697,3118,5089,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9d606-1691-11df-97a5-7038c432aabf',NULL),(445698,3118,5356,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9d799-1691-11df-97a5-7038c432aabf',NULL),(445699,3118,1248,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9d92f-1691-11df-97a5-7038c432aabf',NULL),(445700,3118,5497,44931,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9db0a-1691-11df-97a5-7038c432aabf',NULL),(445701,3118,730,44931,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9dda1-1691-11df-97a5-7038c432aabf',NULL),(445702,3118,853,44931,NULL,'2006-01-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,917,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9e00d-1691-11df-97a5-7038c432aabf',NULL),(445703,3118,5096,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9e27d-1691-11df-97a5-7038c432aabf',NULL),(445704,3118,1088,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9e870-1691-11df-97a5-7038c432aabf',NULL),(445705,3118,1088,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9eb2e-1691-11df-97a5-7038c432aabf',NULL),(445706,3118,1088,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9edef-1691-11df-97a5-7038c432aabf',NULL),(445707,3118,1112,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9f10f-1691-11df-97a5-7038c432aabf',NULL),(445708,3118,1109,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9f3c4-1691-11df-97a5-7038c432aabf',NULL),(445709,3118,1110,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9f7a4-1691-11df-97a5-7038c432aabf',NULL),(445710,3118,1111,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9fa62-1691-11df-97a5-7038c432aabf',NULL),(445711,3118,1255,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daa9fd46-1691-11df-97a5-7038c432aabf',NULL),(445712,3118,1277,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daaa002a-1691-11df-97a5-7038c432aabf',NULL),(445713,3118,1261,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daaa02f8-1691-11df-97a5-7038c432aabf',NULL),(445714,3118,1252,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daaa05a0-1691-11df-97a5-7038c432aabf',NULL),(445715,3118,1265,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daaa09f9-1691-11df-97a5-7038c432aabf',NULL),(445716,3118,1268,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daaa0ca1-1691-11df-97a5-7038c432aabf',NULL),(445717,3118,1272,44931,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:30:23',0,1,NULL,NULL,NULL,'daaa0f4d-1691-11df-97a5-7038c432aabf',NULL),(445718,2965,1246,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa126d-1691-11df-97a5-7038c432aabf',NULL),(445719,2965,5282,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa13ff-1691-11df-97a5-7038c432aabf',NULL),(445720,2965,6096,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa1591-1691-11df-97a5-7038c432aabf',NULL),(445721,2965,5272,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa18b5-1691-11df-97a5-7038c432aabf',NULL),(445722,2965,1146,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa1a58-1691-11df-97a5-7038c432aabf',NULL),(445723,2965,1154,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa1bef-1691-11df-97a5-7038c432aabf',NULL),(445724,2965,1192,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa1d7c-1691-11df-97a5-7038c432aabf',NULL),(445725,2965,1155,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa1f13-1691-11df-97a5-7038c432aabf',NULL),(445726,2965,1164,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa20d8-1691-11df-97a5-7038c432aabf',NULL),(445727,2965,1156,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa22aa-1691-11df-97a5-7038c432aabf',NULL),(445728,2965,5092,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa2438-1691-11df-97a5-7038c432aabf',NULL),(445729,2965,5086,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa26dc-1691-11df-97a5-7038c432aabf',NULL),(445730,2965,5087,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa2883-1691-11df-97a5-7038c432aabf',NULL),(445731,2965,5085,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa2a40-1691-11df-97a5-7038c432aabf',NULL),(445732,2965,5088,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa2bbd-1691-11df-97a5-7038c432aabf',NULL),(445733,2965,5089,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa2d35-1691-11df-97a5-7038c432aabf',NULL),(445734,2965,5356,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa2f0c-1691-11df-97a5-7038c432aabf',NULL),(445735,2965,1248,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa30a6-1691-11df-97a5-7038c432aabf',NULL),(445736,2965,5096,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa3239-1691-11df-97a5-7038c432aabf',NULL),(445737,2965,1088,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa33cb-1691-11df-97a5-7038c432aabf',NULL),(445738,2965,1088,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa355d-1691-11df-97a5-7038c432aabf',NULL),(445739,2965,1088,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa3889-1691-11df-97a5-7038c432aabf',NULL),(445740,2965,1112,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa3a24-1691-11df-97a5-7038c432aabf',NULL),(445741,2965,1109,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa3bb6-1691-11df-97a5-7038c432aabf',NULL),(445742,2965,1110,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa3d4c-1691-11df-97a5-7038c432aabf',NULL),(445743,2965,1111,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa3eda-1691-11df-97a5-7038c432aabf',NULL),(445744,2965,1255,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa40e4-1691-11df-97a5-7038c432aabf',NULL),(445745,2965,1277,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa427a-1691-11df-97a5-7038c432aabf',NULL),(445746,2965,1261,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa440c-1691-11df-97a5-7038c432aabf',NULL),(445747,2965,1265,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa45a3-1691-11df-97a5-7038c432aabf',NULL),(445748,2965,1268,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa48b6-1691-11df-97a5-7038c432aabf',NULL),(445749,2965,1272,44939,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:32:51',0,1,NULL,NULL,NULL,'daaa4a50-1691-11df-97a5-7038c432aabf',NULL),(445750,2809,1246,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa4bde-1691-11df-97a5-7038c432aabf',NULL),(445751,2809,5282,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa4d75-1691-11df-97a5-7038c432aabf',NULL),(445752,2809,6096,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa4f07-1691-11df-97a5-7038c432aabf',NULL),(445753,2809,5272,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa510c-1691-11df-97a5-7038c432aabf',NULL),(445754,2809,1146,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa52a3-1691-11df-97a5-7038c432aabf',NULL),(445755,2809,1154,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa5430-1691-11df-97a5-7038c432aabf',NULL),(445756,2809,1192,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa56d0-1691-11df-97a5-7038c432aabf',NULL),(445757,2809,1155,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa5873-1691-11df-97a5-7038c432aabf',NULL),(445758,2809,1164,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa5a34-1691-11df-97a5-7038c432aabf',NULL),(445759,2809,1156,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa5bb1-1691-11df-97a5-7038c432aabf',NULL),(445760,2809,6065,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa5d29-1691-11df-97a5-7038c432aabf',NULL),(445761,2809,5092,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa5f00-1691-11df-97a5-7038c432aabf',NULL),(445762,2809,5086,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa609a-1691-11df-97a5-7038c432aabf',NULL),(445763,2809,5087,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa6231-1691-11df-97a5-7038c432aabf',NULL),(445764,2809,5085,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa63be-1691-11df-97a5-7038c432aabf',NULL),(445765,2809,5088,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa6551-1691-11df-97a5-7038c432aabf',NULL),(445766,2809,5089,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa6886-1691-11df-97a5-7038c432aabf',NULL),(445767,2809,5356,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa6a20-1691-11df-97a5-7038c432aabf',NULL),(445768,2809,1248,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa6bb7-1691-11df-97a5-7038c432aabf',NULL),(445769,2809,5096,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa6d49-1691-11df-97a5-7038c432aabf',NULL),(445770,2809,1088,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa6edf-1691-11df-97a5-7038c432aabf',NULL),(445771,2809,1088,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa70e9-1691-11df-97a5-7038c432aabf',NULL),(445772,2809,1088,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa727f-1691-11df-97a5-7038c432aabf',NULL),(445773,2809,1112,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa741a-1691-11df-97a5-7038c432aabf',NULL),(445774,2809,1109,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa76c6-1691-11df-97a5-7038c432aabf',NULL),(445775,2809,1110,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa78dd-1691-11df-97a5-7038c432aabf',NULL),(445776,2809,1111,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa7a6f-1691-11df-97a5-7038c432aabf',NULL),(445777,2809,1255,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa7c0a-1691-11df-97a5-7038c432aabf',NULL),(445778,2809,1277,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa8a93-1691-11df-97a5-7038c432aabf',NULL),(445779,2809,1261,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa8c72-1691-11df-97a5-7038c432aabf',NULL),(445780,2809,1265,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa8e04-1691-11df-97a5-7038c432aabf',NULL),(445781,2809,1268,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa8fa7-1691-11df-97a5-7038c432aabf',NULL),(445782,2809,1272,44955,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:48:36',0,1,NULL,NULL,NULL,'daaa9142-1691-11df-97a5-7038c432aabf',NULL),(445783,131,1246,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaa9495-1691-11df-97a5-7038c432aabf',NULL),(445784,131,5282,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaa9634-1691-11df-97a5-7038c432aabf',NULL),(445785,131,6096,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaa97ce-1691-11df-97a5-7038c432aabf',NULL),(445786,131,1154,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaa9a4c-1691-11df-97a5-7038c432aabf',NULL),(445787,131,1192,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaa9bf8-1691-11df-97a5-7038c432aabf',NULL),(445788,131,1155,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaa9d96-1691-11df-97a5-7038c432aabf',NULL),(445789,131,1164,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaa9f2d-1691-11df-97a5-7038c432aabf',NULL),(445790,131,1156,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaaa0c7-1691-11df-97a5-7038c432aabf',NULL),(445791,131,5092,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaaa262-1691-11df-97a5-7038c432aabf',NULL),(445792,131,5086,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaaa3fd-1691-11df-97a5-7038c432aabf',NULL),(445793,131,5087,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaaa593-1691-11df-97a5-7038c432aabf',NULL),(445794,131,5085,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaaa810-1691-11df-97a5-7038c432aabf',NULL),(445795,131,5088,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaaa9b3-1691-11df-97a5-7038c432aabf',NULL),(445796,131,5089,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaaab4a-1691-11df-97a5-7038c432aabf',NULL),(445797,131,5356,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaaace9-1691-11df-97a5-7038c432aabf',NULL),(445798,131,1248,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaaae83-1691-11df-97a5-7038c432aabf',NULL),(445799,131,5096,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaab022-1691-11df-97a5-7038c432aabf',NULL),(445800,131,1088,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaab1c5-1691-11df-97a5-7038c432aabf',NULL),(445801,131,1088,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaab43e-1691-11df-97a5-7038c432aabf',NULL),(445802,131,1088,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaab5e2-1691-11df-97a5-7038c432aabf',NULL),(445803,131,1112,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaab79a-1691-11df-97a5-7038c432aabf',NULL),(445804,131,1109,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaab93d-1691-11df-97a5-7038c432aabf',NULL),(445805,131,1110,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaababa-1691-11df-97a5-7038c432aabf',NULL),(445806,131,1111,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaabc3f-1691-11df-97a5-7038c432aabf',NULL),(445807,131,1255,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaabdc9-1691-11df-97a5-7038c432aabf',NULL),(445808,131,1277,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaabf57-1691-11df-97a5-7038c432aabf',NULL),(445809,131,1261,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaac1dc-1691-11df-97a5-7038c432aabf',NULL),(445810,131,1265,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaac35d-1691-11df-97a5-7038c432aabf',NULL),(445811,131,1268,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaac4e3-1691-11df-97a5-7038c432aabf',NULL),(445812,131,1271,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaac65f-1691-11df-97a5-7038c432aabf',NULL),(445813,131,1271,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaad9c5-1691-11df-97a5-7038c432aabf',NULL),(445814,131,1271,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaadb5c-1691-11df-97a5-7038c432aabf',NULL),(445815,131,1271,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaadcd4-1691-11df-97a5-7038c432aabf',NULL),(445816,131,1271,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaade5d-1691-11df-97a5-7038c432aabf',NULL),(445817,131,1272,44961,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:50:40',0,1,NULL,NULL,NULL,'daaae6a3-1691-11df-97a5-7038c432aabf',NULL),(445818,4059,1246,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daaae83d-1691-11df-97a5-7038c432aabf',NULL),(445819,4059,5282,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daaafec7-1691-11df-97a5-7038c432aabf',NULL),(445820,4059,6096,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daab016b-1691-11df-97a5-7038c432aabf',NULL),(445821,4059,1154,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daab040b-1691-11df-97a5-7038c432aabf',NULL),(445822,4059,1192,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daab06bb-1691-11df-97a5-7038c432aabf',NULL),(445823,4059,1155,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daab1b3c-1691-11df-97a5-7038c432aabf',NULL),(445824,4059,1164,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daab1da8-1691-11df-97a5-7038c432aabf',NULL),(445825,4059,6065,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daab2392-1691-11df-97a5-7038c432aabf',NULL),(445826,4059,5092,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daab3b4c-1691-11df-97a5-7038c432aabf',NULL),(445827,4059,5086,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daab3e0e-1691-11df-97a5-7038c432aabf',NULL),(445828,4059,5087,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daab5180-1691-11df-97a5-7038c432aabf',NULL),(445829,4059,5085,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daab661e-1691-11df-97a5-7038c432aabf',NULL),(445830,4059,5088,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daab9668-1691-11df-97a5-7038c432aabf',NULL),(445831,4059,5089,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.8,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daab980f-1691-11df-97a5-7038c432aabf',NULL),(445832,4059,5356,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daab999d-1691-11df-97a5-7038c432aabf',NULL),(445833,4059,1276,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daab9b40-1691-11df-97a5-7038c432aabf',NULL),(445834,4059,5096,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daab9cdb-1691-11df-97a5-7038c432aabf',NULL),(445835,4059,6042,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daab9e6d-1691-11df-97a5-7038c432aabf',NULL),(445836,4059,1088,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daab9fff-1691-11df-97a5-7038c432aabf',NULL),(445837,4059,1088,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daaba356-1691-11df-97a5-7038c432aabf',NULL),(445838,4059,1112,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daaba4f5-1691-11df-97a5-7038c432aabf',NULL),(445839,4059,1109,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daaba687-1691-11df-97a5-7038c432aabf',NULL),(445840,4059,1110,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daaba819-1691-11df-97a5-7038c432aabf',NULL),(445841,4059,1111,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daabaa1b-1691-11df-97a5-7038c432aabf',NULL),(445842,4059,1255,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daababb1-1691-11df-97a5-7038c432aabf',NULL),(445843,4059,1277,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daabad43-1691-11df-97a5-7038c432aabf',NULL),(445844,4059,1261,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daabafeb-1691-11df-97a5-7038c432aabf',NULL),(445845,4059,1265,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daabb19b-1691-11df-97a5-7038c432aabf',NULL),(445846,4059,1268,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daabb3a5-1691-11df-97a5-7038c432aabf',NULL),(445847,4059,1272,44963,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:52:18',0,1,NULL,NULL,NULL,'daabb540-1691-11df-97a5-7038c432aabf',NULL),(445848,1190,1246,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabb6cd-1691-11df-97a5-7038c432aabf',NULL),(445849,1190,5282,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabb86c-1691-11df-97a5-7038c432aabf',NULL),(445850,1190,6096,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabba03-1691-11df-97a5-7038c432aabf',NULL),(445851,1190,1154,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabbbbb-1691-11df-97a5-7038c432aabf',NULL),(445852,1190,1192,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabbd3c-1691-11df-97a5-7038c432aabf',NULL),(445853,1190,1155,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabc020-1691-11df-97a5-7038c432aabf',NULL),(445854,1190,1164,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabc1bf-1691-11df-97a5-7038c432aabf',NULL),(445855,1190,1156,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabc351-1691-11df-97a5-7038c432aabf',NULL),(445856,1190,5092,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabc4e3-1691-11df-97a5-7038c432aabf',NULL),(445857,1190,5086,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabc67e-1691-11df-97a5-7038c432aabf',NULL),(445858,1190,5087,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabc88c-1691-11df-97a5-7038c432aabf',NULL),(445859,1190,5085,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabca22-1691-11df-97a5-7038c432aabf',NULL),(445860,1190,5088,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabcbb0-1691-11df-97a5-7038c432aabf',NULL),(445861,1190,5089,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabce69-1691-11df-97a5-7038c432aabf',NULL),(445862,1190,5356,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabd040-1691-11df-97a5-7038c432aabf',NULL),(445863,1190,1248,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabd1c5-1691-11df-97a5-7038c432aabf',NULL),(445864,1190,5096,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabd342-1691-11df-97a5-7038c432aabf',NULL),(445865,1190,1088,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabd510-1691-11df-97a5-7038c432aabf',NULL),(445866,1190,1088,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabd6aa-1691-11df-97a5-7038c432aabf',NULL),(445867,1190,1088,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabd845-1691-11df-97a5-7038c432aabf',NULL),(445868,1190,1112,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabd9d3-1691-11df-97a5-7038c432aabf',NULL),(445869,1190,1109,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabdb69-1691-11df-97a5-7038c432aabf',NULL),(445870,1190,1110,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabde89-1691-11df-97a5-7038c432aabf',NULL),(445871,1190,1111,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabe028-1691-11df-97a5-7038c432aabf',NULL),(445872,1190,1255,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabe1b6-1691-11df-97a5-7038c432aabf',NULL),(445873,1190,1277,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabe350-1691-11df-97a5-7038c432aabf',NULL),(445874,1190,1261,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabe4eb-1691-11df-97a5-7038c432aabf',NULL),(445875,1190,1265,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabe6ec-1691-11df-97a5-7038c432aabf',NULL),(445876,1190,1268,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabe882-1691-11df-97a5-7038c432aabf',NULL),(445877,1190,1272,44966,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 11:55:38',0,1,NULL,NULL,NULL,'daabea10-1691-11df-97a5-7038c432aabf',NULL),(445878,18,1246,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daabecce-1691-11df-97a5-7038c432aabf',NULL),(445879,18,5282,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daabeea4-1691-11df-97a5-7038c432aabf',NULL),(445880,18,6096,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daabf08c-1691-11df-97a5-7038c432aabf',NULL),(445881,18,5272,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daabf222-1691-11df-97a5-7038c432aabf',NULL),(445882,18,1146,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daabf3b4-1691-11df-97a5-7038c432aabf',NULL),(445883,18,1154,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daabf546-1691-11df-97a5-7038c432aabf',NULL),(445884,18,1192,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daabf6d0-1691-11df-97a5-7038c432aabf',NULL),(445885,18,1155,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daabf888-1691-11df-97a5-7038c432aabf',NULL),(445886,18,1164,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daabfa0e-1691-11df-97a5-7038c432aabf',NULL),(445887,18,1156,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daabfb86-1691-11df-97a5-7038c432aabf',NULL),(445888,18,5092,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daabfd0b-1691-11df-97a5-7038c432aabf',NULL),(445889,18,5086,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daabfed9-1691-11df-97a5-7038c432aabf',NULL),(445890,18,5087,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daac0074-1691-11df-97a5-7038c432aabf',NULL),(445891,18,5085,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daac020e-1691-11df-97a5-7038c432aabf',NULL),(445892,18,5088,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daac03a0-1691-11df-97a5-7038c432aabf',NULL),(445893,18,5089,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daac0533-1691-11df-97a5-7038c432aabf',NULL),(445894,18,5356,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daac0868-1691-11df-97a5-7038c432aabf',NULL),(445895,18,1248,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daac0a25-1691-11df-97a5-7038c432aabf',NULL),(445896,18,1273,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daac0bb7-1691-11df-97a5-7038c432aabf',NULL),(445897,18,1088,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daac0d4d-1691-11df-97a5-7038c432aabf',NULL),(445898,18,1088,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daac1c0e-1691-11df-97a5-7038c432aabf',NULL),(445899,18,1088,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daac1da0-1691-11df-97a5-7038c432aabf',NULL),(445900,18,1112,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daac1f2e-1691-11df-97a5-7038c432aabf',NULL),(445901,18,1109,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daac213c-1691-11df-97a5-7038c432aabf',NULL),(445902,18,1110,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daac22d2-1691-11df-97a5-7038c432aabf',NULL),(445903,18,1111,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daac246d-1691-11df-97a5-7038c432aabf',NULL),(445904,18,1255,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daac25fb-1691-11df-97a5-7038c432aabf',NULL),(445905,18,1277,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daac2791-1691-11df-97a5-7038c432aabf',NULL),(445906,18,1261,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daac2aca-1691-11df-97a5-7038c432aabf',NULL),(445907,18,1265,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daac2c76-1691-11df-97a5-7038c432aabf',NULL),(445908,18,1268,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daac2f34-1691-11df-97a5-7038c432aabf',NULL),(445909,18,1272,44972,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:00:01',0,1,NULL,NULL,NULL,'daac323e-1691-11df-97a5-7038c432aabf',NULL),(445910,3281,1246,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac34de-1691-11df-97a5-7038c432aabf',NULL),(445911,3281,5282,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac3a6a-1691-11df-97a5-7038c432aabf',NULL),(445912,3281,6096,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac3d70-1691-11df-97a5-7038c432aabf',NULL),(445913,3281,5272,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac402d-1691-11df-97a5-7038c432aabf',NULL),(445914,3281,1146,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac432f-1691-11df-97a5-7038c432aabf',NULL),(445915,3281,1154,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac45c2-1691-11df-97a5-7038c432aabf',NULL),(445916,3281,1192,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac49bc-1691-11df-97a5-7038c432aabf',NULL),(445917,3281,1155,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac4c7e-1691-11df-97a5-7038c432aabf',NULL),(445918,3281,1164,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac4f2a-1691-11df-97a5-7038c432aabf',NULL),(445919,3281,1156,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac524e-1691-11df-97a5-7038c432aabf',NULL),(445920,3281,6065,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac5507-1691-11df-97a5-7038c432aabf',NULL),(445921,3281,5092,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac58ca-1691-11df-97a5-7038c432aabf',NULL),(445922,3281,5086,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac5bff-1691-11df-97a5-7038c432aabf',NULL),(445923,3281,5087,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac5d91-1691-11df-97a5-7038c432aabf',NULL),(445924,3281,5085,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac5f27-1691-11df-97a5-7038c432aabf',NULL),(445925,3281,5088,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac60c2-1691-11df-97a5-7038c432aabf',NULL),(445926,3281,5089,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac62c3-1691-11df-97a5-7038c432aabf',NULL),(445927,3281,5356,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac647c-1691-11df-97a5-7038c432aabf',NULL),(445928,3281,1248,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac6612-1691-11df-97a5-7038c432aabf',NULL),(445929,3281,5096,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac67ad-1691-11df-97a5-7038c432aabf',NULL),(445930,3281,6042,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac6aa6-1691-11df-97a5-7038c432aabf',NULL),(445931,3281,1088,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac6c3d-1691-11df-97a5-7038c432aabf',NULL),(445932,3281,1088,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac6dd7-1691-11df-97a5-7038c432aabf',NULL),(445933,3281,1088,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac6f6e-1691-11df-97a5-7038c432aabf',NULL),(445934,3281,1112,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac7104-1691-11df-97a5-7038c432aabf',NULL),(445935,3281,1109,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac7292-1691-11df-97a5-7038c432aabf',NULL),(445936,3281,1110,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac7428-1691-11df-97a5-7038c432aabf',NULL),(445937,3281,1111,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac75be-1691-11df-97a5-7038c432aabf',NULL),(445938,3281,1255,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac782b-1691-11df-97a5-7038c432aabf',NULL),(445939,3281,1277,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac79c9-1691-11df-97a5-7038c432aabf',NULL),(445940,3281,1261,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac7b5c-1691-11df-97a5-7038c432aabf',NULL),(445941,3281,1265,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac7cf2-1691-11df-97a5-7038c432aabf',NULL),(445942,3281,1268,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac7e80-1691-11df-97a5-7038c432aabf',NULL),(445943,3281,1272,44973,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:01:54',0,1,NULL,NULL,NULL,'daac8016-1691-11df-97a5-7038c432aabf',NULL),(445944,1037,1246,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daac81a8-1691-11df-97a5-7038c432aabf',NULL),(445945,1037,5282,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daac8343-1691-11df-97a5-7038c432aabf',NULL),(445946,1037,6096,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daac84dd-1691-11df-97a5-7038c432aabf',NULL),(445947,1037,1154,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daac866f-1691-11df-97a5-7038c432aabf',NULL),(445948,1037,1192,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daac88ed-1691-11df-97a5-7038c432aabf',NULL),(445949,1037,1155,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daac8a7f-1691-11df-97a5-7038c432aabf',NULL),(445950,1037,1164,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daac8c22-1691-11df-97a5-7038c432aabf',NULL),(445951,1037,1156,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daac8db8-1691-11df-97a5-7038c432aabf',NULL),(445952,1037,6065,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daac8f53-1691-11df-97a5-7038c432aabf',NULL),(445953,1037,5092,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daac90e9-1691-11df-97a5-7038c432aabf',NULL),(445954,1037,5086,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daac9280-1691-11df-97a5-7038c432aabf',NULL),(445955,1037,5087,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daac9412-1691-11df-97a5-7038c432aabf',NULL),(445956,1037,5085,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daac95a8-1691-11df-97a5-7038c432aabf',NULL),(445957,1037,5088,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daac9810-1691-11df-97a5-7038c432aabf',NULL),(445958,1037,5089,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daac99a6-1691-11df-97a5-7038c432aabf',NULL),(445959,1037,5356,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daac9b38-1691-11df-97a5-7038c432aabf',NULL),(445960,1037,1248,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daac9cd3-1691-11df-97a5-7038c432aabf',NULL),(445961,1037,952,44976,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1180,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daac9e6e-1691-11df-97a5-7038c432aabf',NULL),(445962,1037,5497,44976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daaca000-1691-11df-97a5-7038c432aabf',NULL),(445963,1037,730,44976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daaca196-1691-11df-97a5-7038c432aabf',NULL),(445964,1037,853,44976,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,760,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daaca324-1691-11df-97a5-7038c432aabf',NULL),(445965,1037,21,44976,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daaca4ba-1691-11df-97a5-7038c432aabf',NULL),(445966,1037,851,44976,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daaca722-1691-11df-97a5-7038c432aabf',NULL),(445967,1037,729,44976,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316000,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daaca8b8-1691-11df-97a5-7038c432aabf',NULL),(445968,1037,790,44976,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96.37,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daacaa53-1691-11df-97a5-7038c432aabf',NULL),(445969,1037,654,44976,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.7,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daacabe1-1691-11df-97a5-7038c432aabf',NULL),(445970,1037,678,44976,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3300,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daacad77-1691-11df-97a5-7038c432aabf',NULL),(445971,1037,5096,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daacaf09-1691-11df-97a5-7038c432aabf',NULL),(445972,1037,1088,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daacb0a0-1691-11df-97a5-7038c432aabf',NULL),(445973,1037,1088,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daacb23e-1691-11df-97a5-7038c432aabf',NULL),(445974,1037,1088,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daacb3d9-1691-11df-97a5-7038c432aabf',NULL),(445975,1037,1112,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daacb64a-1691-11df-97a5-7038c432aabf',NULL),(445976,1037,1109,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daacb7e0-1691-11df-97a5-7038c432aabf',NULL),(445977,1037,1110,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daacb97f-1691-11df-97a5-7038c432aabf',NULL),(445978,1037,1111,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daacbb19-1691-11df-97a5-7038c432aabf',NULL),(445979,1037,1255,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daacbcb8-1691-11df-97a5-7038c432aabf',NULL),(445980,1037,1277,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daacbe4f-1691-11df-97a5-7038c432aabf',NULL),(445981,1037,1261,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daacbfe9-1691-11df-97a5-7038c432aabf',NULL),(445982,1037,1265,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daacc184-1691-11df-97a5-7038c432aabf',NULL),(445983,1037,1268,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daacc31a-1691-11df-97a5-7038c432aabf',NULL),(445984,1037,1271,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daacd09f-1691-11df-97a5-7038c432aabf',NULL),(445985,1037,1272,44976,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:03:27',0,1,NULL,NULL,NULL,'daacd235-1691-11df-97a5-7038c432aabf',NULL),(445986,2422,1246,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daacd4a5-1691-11df-97a5-7038c432aabf',NULL),(445987,2422,5282,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daacd64d-1691-11df-97a5-7038c432aabf',NULL),(445988,2422,6096,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daacd7e7-1691-11df-97a5-7038c432aabf',NULL),(445989,2422,1154,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daacd98b-1691-11df-97a5-7038c432aabf',NULL),(445990,2422,1192,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daacdb21-1691-11df-97a5-7038c432aabf',NULL),(445991,2422,1155,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daacdcc4-1691-11df-97a5-7038c432aabf',NULL),(445992,2422,1164,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daacde67-1691-11df-97a5-7038c432aabf',NULL),(445993,2422,1156,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daacdffe-1691-11df-97a5-7038c432aabf',NULL),(445994,2422,5092,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daace19d-1691-11df-97a5-7038c432aabf',NULL),(445995,2422,5086,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daace416-1691-11df-97a5-7038c432aabf',NULL),(445996,2422,5087,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daace5b9-1691-11df-97a5-7038c432aabf',NULL),(445997,2422,5085,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daace794-1691-11df-97a5-7038c432aabf',NULL),(445998,2422,5088,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daace93b-1691-11df-97a5-7038c432aabf',NULL),(445999,2422,5089,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daacead6-1691-11df-97a5-7038c432aabf',NULL),(446000,2422,5356,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daacec6c-1691-11df-97a5-7038c432aabf',NULL),(446001,2422,1248,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daacee0b-1691-11df-97a5-7038c432aabf',NULL),(446002,2422,5096,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daacefa5-1691-11df-97a5-7038c432aabf',NULL),(446003,2422,6042,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daacf173-1691-11df-97a5-7038c432aabf',NULL),(446004,2422,1088,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daacf3d3-1691-11df-97a5-7038c432aabf',NULL),(446005,2422,1088,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daacf5c3-1691-11df-97a5-7038c432aabf',NULL),(446006,2422,1088,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daacf762-1691-11df-97a5-7038c432aabf',NULL),(446007,2422,1112,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daacf8f8-1691-11df-97a5-7038c432aabf',NULL),(446008,2422,1109,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daacfa93-1691-11df-97a5-7038c432aabf',NULL),(446009,2422,1110,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daacfc98-1691-11df-97a5-7038c432aabf',NULL),(446010,2422,1111,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daacfe37-1691-11df-97a5-7038c432aabf',NULL),(446011,2422,1255,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daacffe7-1691-11df-97a5-7038c432aabf',NULL),(446012,2422,1277,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daad018f-1691-11df-97a5-7038c432aabf',NULL),(446013,2422,1261,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daad0410-1691-11df-97a5-7038c432aabf',NULL),(446014,2422,1265,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daad080a-1691-11df-97a5-7038c432aabf',NULL),(446015,2422,1268,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daad0990-1691-11df-97a5-7038c432aabf',NULL),(446016,2422,1272,44986,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:20:02',0,1,NULL,NULL,NULL,'daad0b19-1691-11df-97a5-7038c432aabf',NULL),(446017,1831,1246,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daad0c9e-1691-11df-97a5-7038c432aabf',NULL),(446018,1831,5282,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daad0e24-1691-11df-97a5-7038c432aabf',NULL),(446019,1831,6096,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daad0fa0-1691-11df-97a5-7038c432aabf',NULL),(446020,1831,5272,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daad1125-1691-11df-97a5-7038c432aabf',NULL),(446021,1831,1146,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daad30a8-1691-11df-97a5-7038c432aabf',NULL),(446022,1831,1154,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daad3276-1691-11df-97a5-7038c432aabf',NULL),(446023,1831,1192,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daad3408-1691-11df-97a5-7038c432aabf',NULL),(446024,1831,1155,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daad3596-1691-11df-97a5-7038c432aabf',NULL),(446025,1831,1164,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daad3d01-1691-11df-97a5-7038c432aabf',NULL),(446026,1831,1156,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daad3eb1-1691-11df-97a5-7038c432aabf',NULL),(446027,1831,5092,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daad4043-1691-11df-97a5-7038c432aabf',NULL),(446028,1831,5086,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daad552a-1691-11df-97a5-7038c432aabf',NULL),(446029,1831,5087,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daad58cf-1691-11df-97a5-7038c432aabf',NULL),(446030,1831,5085,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daad5b3b-1691-11df-97a5-7038c432aabf',NULL),(446031,1831,5088,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daad5da7-1691-11df-97a5-7038c432aabf',NULL),(446032,1831,5089,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daad704d-1691-11df-97a5-7038c432aabf',NULL),(446033,1831,5356,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daad72c1-1691-11df-97a5-7038c432aabf',NULL),(446034,1831,1248,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daad790a-1691-11df-97a5-7038c432aabf',NULL),(446035,1831,5096,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daad9392-1691-11df-97a5-7038c432aabf',NULL),(446036,1831,1088,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daad964f-1691-11df-97a5-7038c432aabf',NULL),(446037,1831,1088,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daada92c-1691-11df-97a5-7038c432aabf',NULL),(446038,1831,1088,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daadbacd-1691-11df-97a5-7038c432aabf',NULL),(446039,1831,1112,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daade6c7-1691-11df-97a5-7038c432aabf',NULL),(446040,1831,1109,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daade85d-1691-11df-97a5-7038c432aabf',NULL),(446041,1831,1110,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daade9d6-1691-11df-97a5-7038c432aabf',NULL),(446042,1831,1111,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daadebca-1691-11df-97a5-7038c432aabf',NULL),(446043,1831,1255,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daaded60-1691-11df-97a5-7038c432aabf',NULL),(446044,1831,1277,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daadeef7-1691-11df-97a5-7038c432aabf',NULL),(446045,1831,1261,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daadf096-1691-11df-97a5-7038c432aabf',NULL),(446046,1831,1265,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daadf228-1691-11df-97a5-7038c432aabf',NULL),(446047,1831,1268,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daadf3ed-1691-11df-97a5-7038c432aabf',NULL),(446048,1831,1272,44988,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:22:13',0,1,NULL,NULL,NULL,'daadf56a-1691-11df-97a5-7038c432aabf',NULL),(446049,1473,1246,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daadfbd0-1691-11df-97a5-7038c432aabf',NULL),(446050,1473,5282,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daadfd7c-1691-11df-97a5-7038c432aabf',NULL),(446051,1473,6096,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daadff16-1691-11df-97a5-7038c432aabf',NULL),(446052,1473,1154,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae00b1-1691-11df-97a5-7038c432aabf',NULL),(446053,1473,1192,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae0247-1691-11df-97a5-7038c432aabf',NULL),(446054,1473,1155,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae0411-1691-11df-97a5-7038c432aabf',NULL),(446055,1473,1164,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae0596-1691-11df-97a5-7038c432aabf',NULL),(446056,1473,1156,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae071b-1691-11df-97a5-7038c432aabf',NULL),(446057,1473,5092,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae08a1-1691-11df-97a5-7038c432aabf',NULL),(446058,1473,5086,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae0a22-1691-11df-97a5-7038c432aabf',NULL),(446059,1473,5087,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae0ba7-1691-11df-97a5-7038c432aabf',NULL),(446060,1473,5085,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae0d24-1691-11df-97a5-7038c432aabf',NULL),(446061,1473,5088,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae0ea9-1691-11df-97a5-7038c432aabf',NULL),(446062,1473,5089,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae102e-1691-11df-97a5-7038c432aabf',NULL),(446063,1473,5356,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae11f3-1691-11df-97a5-7038c432aabf',NULL),(446064,1473,1248,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae139b-1691-11df-97a5-7038c432aabf',NULL),(446065,1473,952,44989,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2511,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae1531-1691-11df-97a5-7038c432aabf',NULL),(446066,1473,5497,44989,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,194,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae16cc-1691-11df-97a5-7038c432aabf',NULL),(446067,1473,730,44989,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae1862-1691-11df-97a5-7038c432aabf',NULL),(446068,1473,853,44989,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1015,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae1a2c-1691-11df-97a5-7038c432aabf',NULL),(446069,1473,21,44989,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae1bb5-1691-11df-97a5-7038c432aabf',NULL),(446070,1473,851,44989,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae1d32-1691-11df-97a5-7038c432aabf',NULL),(446071,1473,729,44989,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212000,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae1eb7-1691-11df-97a5-7038c432aabf',NULL),(446072,1473,790,44989,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.44,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae2034-1691-11df-97a5-7038c432aabf',NULL),(446073,1473,654,44989,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae21b5-1691-11df-97a5-7038c432aabf',NULL),(446074,1473,678,44989,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae233e-1691-11df-97a5-7038c432aabf',NULL),(446075,1473,5096,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae24bb-1691-11df-97a5-7038c432aabf',NULL),(446076,1473,1088,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae2645-1691-11df-97a5-7038c432aabf',NULL),(446077,1473,1088,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae27c1-1691-11df-97a5-7038c432aabf',NULL),(446078,1473,1088,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae2946-1691-11df-97a5-7038c432aabf',NULL),(446079,1473,1112,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae2acc-1691-11df-97a5-7038c432aabf',NULL),(446080,1473,1109,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae2c48-1691-11df-97a5-7038c432aabf',NULL),(446081,1473,1110,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae2dc9-1691-11df-97a5-7038c432aabf',NULL),(446082,1473,1111,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae2f46-1691-11df-97a5-7038c432aabf',NULL),(446083,1473,1255,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae30cb-1691-11df-97a5-7038c432aabf',NULL),(446084,1473,1277,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae3248-1691-11df-97a5-7038c432aabf',NULL),(446085,1473,1261,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae33c5-1691-11df-97a5-7038c432aabf',NULL),(446086,1473,1265,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae354a-1691-11df-97a5-7038c432aabf',NULL),(446087,1473,1268,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae36cb-1691-11df-97a5-7038c432aabf',NULL),(446088,1473,1272,44989,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:24:04',0,1,NULL,NULL,NULL,'daae3850-1691-11df-97a5-7038c432aabf',NULL),(446089,6021,5589,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae3a33-1691-11df-97a5-7038c432aabf',NULL),(446090,6021,5588,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae3bce-1691-11df-97a5-7038c432aabf',NULL),(446091,6021,1246,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae3d60-1691-11df-97a5-7038c432aabf',NULL),(446092,6021,5282,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae3efb-1691-11df-97a5-7038c432aabf',NULL),(446093,6021,969,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae4095-1691-11df-97a5-7038c432aabf',NULL),(446094,6021,1151,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae4252-1691-11df-97a5-7038c432aabf',NULL),(446095,6021,1198,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae43d7-1691-11df-97a5-7038c432aabf',NULL),(446096,6021,1198,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae4554-1691-11df-97a5-7038c432aabf',NULL),(446097,6021,1198,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae46d9-1691-11df-97a5-7038c432aabf',NULL),(446098,6021,1198,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae485f-1691-11df-97a5-7038c432aabf',NULL),(446099,6021,1198,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae49db-1691-11df-97a5-7038c432aabf',NULL),(446100,6021,1198,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae4b5c-1691-11df-97a5-7038c432aabf',NULL),(446101,6021,5303,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae4cdd-1691-11df-97a5-7038c432aabf',NULL),(446102,6021,976,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae4e62-1691-11df-97a5-7038c432aabf',NULL),(446103,6021,1192,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae4fe3-1691-11df-97a5-7038c432aabf',NULL),(446104,6021,979,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae5169-1691-11df-97a5-7038c432aabf',NULL),(446105,6021,1156,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae52ee-1691-11df-97a5-7038c432aabf',NULL),(446106,6021,5092,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae546a-1691-11df-97a5-7038c432aabf',NULL),(446107,6021,5314,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae6043-1691-11df-97a5-7038c432aabf',NULL),(446108,6021,5090,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae61de-1691-11df-97a5-7038c432aabf',NULL),(446109,6021,5087,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae636b-1691-11df-97a5-7038c432aabf',NULL),(446110,6021,5242,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae650a-1691-11df-97a5-7038c432aabf',NULL),(446111,6021,5088,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae66a1-1691-11df-97a5-7038c432aabf',NULL),(446112,6021,5089,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.6,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae6840-1691-11df-97a5-7038c432aabf',NULL),(446113,6021,1166,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae6a05-1691-11df-97a5-7038c432aabf',NULL),(446114,6021,1125,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae6b8a-1691-11df-97a5-7038c432aabf',NULL),(446115,6021,1124,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae6d21-1691-11df-97a5-7038c432aabf',NULL),(446116,6021,1123,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae6fb3-1691-11df-97a5-7038c432aabf',NULL),(446117,6021,1122,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae7235-1691-11df-97a5-7038c432aabf',NULL),(446118,6021,1128,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae74aa-1691-11df-97a5-7038c432aabf',NULL),(446119,6021,1129,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae7942-1691-11df-97a5-7038c432aabf',NULL),(446120,6021,1209,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae7bdd-1691-11df-97a5-7038c432aabf',NULL),(446121,6021,1224,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae7e74-1691-11df-97a5-7038c432aabf',NULL),(446122,6021,5096,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae810b-1691-11df-97a5-7038c432aabf',NULL),(446123,6021,985,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae839a-1691-11df-97a5-7038c432aabf',NULL),(446124,6021,6042,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae862c-1691-11df-97a5-7038c432aabf',NULL),(446125,6021,1109,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae8932-1691-11df-97a5-7038c432aabf',NULL),(446126,6021,1111,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae8be7-1691-11df-97a5-7038c432aabf',NULL),(446127,6021,1112,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae8e98-1691-11df-97a5-7038c432aabf',NULL),(446128,6021,1261,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae915e-1691-11df-97a5-7038c432aabf',NULL),(446129,6021,1265,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae93f1-1691-11df-97a5-7038c432aabf',NULL),(446130,6021,1268,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae967f-1691-11df-97a5-7038c432aabf',NULL),(446131,6021,984,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae9905-1691-11df-97a5-7038c432aabf',NULL),(446132,6021,1272,44998,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 12:44:03',0,1,NULL,NULL,NULL,'daae9b8b-1691-11df-97a5-7038c432aabf',NULL),(446133,6165,5589,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daae9d10-1691-11df-97a5-7038c432aabf',NULL),(446134,6165,5588,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daae9e95-1691-11df-97a5-7038c432aabf',NULL),(446135,6165,1246,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaea016-1691-11df-97a5-7038c432aabf',NULL),(446136,6165,5282,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaea19c-1691-11df-97a5-7038c432aabf',NULL),(446137,6165,969,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaea318-1691-11df-97a5-7038c432aabf',NULL),(446138,6165,1151,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaea49d-1691-11df-97a5-7038c432aabf',NULL),(446139,6165,1198,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaea61e-1691-11df-97a5-7038c432aabf',NULL),(446140,6165,1198,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaea79b-1691-11df-97a5-7038c432aabf',NULL),(446141,6165,1198,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaea920-1691-11df-97a5-7038c432aabf',NULL),(446142,6165,1198,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaeaa9d-1691-11df-97a5-7038c432aabf',NULL),(446143,6165,1198,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaeac22-1691-11df-97a5-7038c432aabf',NULL),(446144,6165,1198,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaead9f-1691-11df-97a5-7038c432aabf',NULL),(446145,6165,5303,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaeaf86-1691-11df-97a5-7038c432aabf',NULL),(446146,6165,976,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaeb11d-1691-11df-97a5-7038c432aabf',NULL),(446147,6165,1192,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaeb2af-1691-11df-97a5-7038c432aabf',NULL),(446148,6165,979,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaeb44a-1691-11df-97a5-7038c432aabf',NULL),(446149,6165,1156,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaeb5e0-1691-11df-97a5-7038c432aabf',NULL),(446150,6165,1164,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaeb798-1691-11df-97a5-7038c432aabf',NULL),(446151,6165,6065,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaeb919-1691-11df-97a5-7038c432aabf',NULL),(446152,6165,1154,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaeba9a-1691-11df-97a5-7038c432aabf',NULL),(446153,6165,980,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaebc20-1691-11df-97a5-7038c432aabf',NULL),(446154,6165,5314,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaebd9c-1691-11df-97a5-7038c432aabf',NULL),(446155,6165,5090,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaebf1d-1691-11df-97a5-7038c432aabf',NULL),(446156,6165,5087,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaec09a-1691-11df-97a5-7038c432aabf',NULL),(446157,6165,5242,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaec21b-1691-11df-97a5-7038c432aabf',NULL),(446158,6165,5088,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaec39c-1691-11df-97a5-7038c432aabf',NULL),(446159,6165,5089,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaec514-1691-11df-97a5-7038c432aabf',NULL),(446160,6165,1125,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaec695-1691-11df-97a5-7038c432aabf',NULL),(446161,6165,1124,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaec816-1691-11df-97a5-7038c432aabf',NULL),(446162,6165,1123,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaec997-1691-11df-97a5-7038c432aabf',NULL),(446163,6165,1122,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaecb18-1691-11df-97a5-7038c432aabf',NULL),(446164,6165,1128,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaecc95-1691-11df-97a5-7038c432aabf',NULL),(446165,6165,1129,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaece16-1691-11df-97a5-7038c432aabf',NULL),(446166,6165,1209,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaecf92-1691-11df-97a5-7038c432aabf',NULL),(446167,6165,1224,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaed113-1691-11df-97a5-7038c432aabf',NULL),(446168,6165,678,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaed290-1691-11df-97a5-7038c432aabf',NULL),(446169,6165,5096,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaed411-1691-11df-97a5-7038c432aabf',NULL),(446170,6165,985,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaed5f0-1691-11df-97a5-7038c432aabf',NULL),(446171,6165,6042,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaed782-1691-11df-97a5-7038c432aabf',NULL),(446172,6165,1088,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaed918-1691-11df-97a5-7038c432aabf',NULL),(446173,6165,1088,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaedaaa-1691-11df-97a5-7038c432aabf',NULL),(446174,6165,1088,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaedc3d-1691-11df-97a5-7038c432aabf',NULL),(446175,6165,1109,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaede02-1691-11df-97a5-7038c432aabf',NULL),(446176,6165,1110,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaedf83-1691-11df-97a5-7038c432aabf',NULL),(446177,6165,1111,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaee104-1691-11df-97a5-7038c432aabf',NULL),(446178,6165,1112,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaee281-1691-11df-97a5-7038c432aabf',NULL),(446179,6165,1255,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaee401-1691-11df-97a5-7038c432aabf',NULL),(446180,6165,1261,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaee57e-1691-11df-97a5-7038c432aabf',NULL),(446181,6165,1265,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaee703-1691-11df-97a5-7038c432aabf',NULL),(446182,6165,1268,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaee884-1691-11df-97a5-7038c432aabf',NULL),(446183,6165,984,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaee9fd-1691-11df-97a5-7038c432aabf',NULL),(446184,6165,1271,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaeeb82-1691-11df-97a5-7038c432aabf',NULL),(446185,6165,1271,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaeecff-1691-11df-97a5-7038c432aabf',NULL),(446186,6165,1271,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaeee88-1691-11df-97a5-7038c432aabf',NULL),(446187,6165,1271,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaef009-1691-11df-97a5-7038c432aabf',NULL),(446188,6165,1271,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaef18e-1691-11df-97a5-7038c432aabf',NULL),(446189,6165,1272,45005,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:06:40',0,1,NULL,NULL,NULL,'daaef314-1691-11df-97a5-7038c432aabf',NULL),(446190,4538,5589,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaef499-1691-11df-97a5-7038c432aabf',NULL),(446191,4538,5588,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaef61e-1691-11df-97a5-7038c432aabf',NULL),(446192,4538,1246,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaef79f-1691-11df-97a5-7038c432aabf',NULL),(446193,4538,5282,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaef924-1691-11df-97a5-7038c432aabf',NULL),(446194,4538,969,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf05db-1691-11df-97a5-7038c432aabf',NULL),(446195,4538,1151,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf075c-1691-11df-97a5-7038c432aabf',NULL),(446196,4538,1198,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf08d9-1691-11df-97a5-7038c432aabf',NULL),(446197,4538,1198,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf0a5a-1691-11df-97a5-7038c432aabf',NULL),(446198,4538,1198,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf0be3-1691-11df-97a5-7038c432aabf',NULL),(446199,4538,1198,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf0d69-1691-11df-97a5-7038c432aabf',NULL),(446200,4538,1198,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf0ee5-1691-11df-97a5-7038c432aabf',NULL),(446201,4538,1198,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf106f-1691-11df-97a5-7038c432aabf',NULL),(446202,4538,5303,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf11f0-1691-11df-97a5-7038c432aabf',NULL),(446203,4538,976,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf1375-1691-11df-97a5-7038c432aabf',NULL),(446204,4538,979,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf14fa-1691-11df-97a5-7038c432aabf',NULL),(446205,4538,1156,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf1684-1691-11df-97a5-7038c432aabf',NULL),(446206,4538,6065,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf180d-1691-11df-97a5-7038c432aabf',NULL),(446207,4538,1154,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf198e-1691-11df-97a5-7038c432aabf',NULL),(446208,4538,5092,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf1b18-1691-11df-97a5-7038c432aabf',NULL),(446209,4538,5314,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf1c99-1691-11df-97a5-7038c432aabf',NULL),(446210,4538,5090,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf1e22-1691-11df-97a5-7038c432aabf',NULL),(446211,4538,5087,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf1fa7-1691-11df-97a5-7038c432aabf',NULL),(446212,4538,5242,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf212d-1691-11df-97a5-7038c432aabf',NULL),(446213,4538,5088,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf22b6-1691-11df-97a5-7038c432aabf',NULL),(446214,4538,5089,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf2499-1691-11df-97a5-7038c432aabf',NULL),(446215,4538,1125,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf2638-1691-11df-97a5-7038c432aabf',NULL),(446216,4538,1124,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf27d7-1691-11df-97a5-7038c432aabf',NULL),(446217,4538,1123,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf296e-1691-11df-97a5-7038c432aabf',NULL),(446218,4538,1122,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf2b08-1691-11df-97a5-7038c432aabf',NULL),(446219,4538,1128,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf2cd2-1691-11df-97a5-7038c432aabf',NULL),(446220,4538,1129,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf2e57-1691-11df-97a5-7038c432aabf',NULL),(446221,4538,1209,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf2fbe-1691-11df-97a5-7038c432aabf',NULL),(446222,4538,1224,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf312a-1691-11df-97a5-7038c432aabf',NULL),(446223,4538,5096,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf3291-1691-11df-97a5-7038c432aabf',NULL),(446224,4538,985,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf33fd-1691-11df-97a5-7038c432aabf',NULL),(446225,4538,1109,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf3568-1691-11df-97a5-7038c432aabf',NULL),(446226,4538,1110,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf36d0-1691-11df-97a5-7038c432aabf',NULL),(446227,4538,1111,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf3837-1691-11df-97a5-7038c432aabf',NULL),(446228,4538,1112,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf399e-1691-11df-97a5-7038c432aabf',NULL),(446229,4538,1255,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf494f-1691-11df-97a5-7038c432aabf',NULL),(446230,4538,1261,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf4b18-1691-11df-97a5-7038c432aabf',NULL),(446231,4538,1265,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf4c91-1691-11df-97a5-7038c432aabf',NULL),(446232,4538,1268,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf4e0d-1691-11df-97a5-7038c432aabf',NULL),(446233,4538,984,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf5422-1691-11df-97a5-7038c432aabf',NULL),(446234,4538,1272,45013,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:18:35',0,1,NULL,NULL,NULL,'daaf5592-1691-11df-97a5-7038c432aabf',NULL),(446235,5568,5282,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'daaf5706-1691-11df-97a5-7038c432aabf',NULL),(446236,5568,969,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'daaf6a86-1691-11df-97a5-7038c432aabf',NULL),(446237,5568,1151,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'daaf6cc7-1691-11df-97a5-7038c432aabf',NULL),(446238,5568,1198,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'daaf6f00-1691-11df-97a5-7038c432aabf',NULL),(446239,5568,1198,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'daaf7135-1691-11df-97a5-7038c432aabf',NULL),(446240,5568,1198,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'daaf8367-1691-11df-97a5-7038c432aabf',NULL),(446241,5568,1198,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'daaf875d-1691-11df-97a5-7038c432aabf',NULL),(446242,5568,1198,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'daaf89a7-1691-11df-97a5-7038c432aabf',NULL),(446243,5568,1198,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'daaf9f85-1691-11df-97a5-7038c432aabf',NULL),(446244,5568,5303,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'daafa1f2-1691-11df-97a5-7038c432aabf',NULL),(446245,5568,976,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'daafceac-1691-11df-97a5-7038c432aabf',NULL),(446246,5568,1192,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'daafe2b9-1691-11df-97a5-7038c432aabf',NULL),(446247,5568,1156,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab00f8d-1691-11df-97a5-7038c432aabf',NULL),(446248,5568,6065,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab0114a-1691-11df-97a5-7038c432aabf',NULL),(446249,5568,1154,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab012d7-1691-11df-97a5-7038c432aabf',NULL),(446250,5568,5092,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab0147b-1691-11df-97a5-7038c432aabf',NULL),(446251,5568,5314,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab01611-1691-11df-97a5-7038c432aabf',NULL),(446252,5568,5090,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab017ab-1691-11df-97a5-7038c432aabf',NULL),(446253,5568,5087,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab01942-1691-11df-97a5-7038c432aabf',NULL),(446254,5568,5242,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab01adc-1691-11df-97a5-7038c432aabf',NULL),(446255,5568,5088,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab01c73-1691-11df-97a5-7038c432aabf',NULL),(446256,5568,5089,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab01e01-1691-11df-97a5-7038c432aabf',NULL),(446257,5568,1125,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab01f93-1691-11df-97a5-7038c432aabf',NULL),(446258,5568,1124,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab02129-1691-11df-97a5-7038c432aabf',NULL),(446259,5568,1123,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab022bf-1691-11df-97a5-7038c432aabf',NULL),(446260,5568,1122,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab02451-1691-11df-97a5-7038c432aabf',NULL),(446261,5568,1128,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab025e8-1691-11df-97a5-7038c432aabf',NULL),(446262,5568,1129,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab0277e-1691-11df-97a5-7038c432aabf',NULL),(446263,5568,1209,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab02914-1691-11df-97a5-7038c432aabf',NULL),(446264,5568,1224,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab02aab-1691-11df-97a5-7038c432aabf',NULL),(446265,5568,5497,45016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,820,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab02c45-1691-11df-97a5-7038c432aabf',NULL),(446266,5568,730,45016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab02de0-1691-11df-97a5-7038c432aabf',NULL),(446267,5568,853,45016,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1667,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab02f76-1691-11df-97a5-7038c432aabf',NULL),(446268,5568,5096,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab03108-1691-11df-97a5-7038c432aabf',NULL),(446269,5568,985,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab032a3-1691-11df-97a5-7038c432aabf',NULL),(446270,5568,6042,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab0344a-1691-11df-97a5-7038c432aabf',NULL),(446271,5568,1109,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab035ee-1691-11df-97a5-7038c432aabf',NULL),(446272,5568,1110,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab03784-1691-11df-97a5-7038c432aabf',NULL),(446273,5568,1111,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab03916-1691-11df-97a5-7038c432aabf',NULL),(446274,5568,1112,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab03ab5-1691-11df-97a5-7038c432aabf',NULL),(446275,5568,1255,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab03c47-1691-11df-97a5-7038c432aabf',NULL),(446276,5568,1261,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab03ddd-1691-11df-97a5-7038c432aabf',NULL),(446277,5568,1265,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab03f74-1691-11df-97a5-7038c432aabf',NULL),(446278,5568,1268,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab0410e-1691-11df-97a5-7038c432aabf',NULL),(446279,5568,984,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab042a5-1691-11df-97a5-7038c432aabf',NULL),(446280,5568,1272,45016,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:21:33',0,1,NULL,NULL,NULL,'dab04437-1691-11df-97a5-7038c432aabf',NULL),(446281,2765,1246,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab045cd-1691-11df-97a5-7038c432aabf',NULL),(446282,2765,5282,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab04763-1691-11df-97a5-7038c432aabf',NULL),(446283,2765,6096,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab048fa-1691-11df-97a5-7038c432aabf',NULL),(446284,2765,1154,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab04a90-1691-11df-97a5-7038c432aabf',NULL),(446285,2765,1192,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab04c22-1691-11df-97a5-7038c432aabf',NULL),(446286,2765,1164,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab04db9-1691-11df-97a5-7038c432aabf',NULL),(446287,2765,1156,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab04f4b-1691-11df-97a5-7038c432aabf',NULL),(446288,2765,5092,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab050e1-1691-11df-97a5-7038c432aabf',NULL),(446289,2765,5086,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab0527c-1691-11df-97a5-7038c432aabf',NULL),(446290,2765,5087,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab0540e-1691-11df-97a5-7038c432aabf',NULL),(446291,2765,5085,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab055a4-1691-11df-97a5-7038c432aabf',NULL),(446292,2765,5088,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab05736-1691-11df-97a5-7038c432aabf',NULL),(446293,2765,5089,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab058cc-1691-11df-97a5-7038c432aabf',NULL),(446294,2765,5356,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab05a5e-1691-11df-97a5-7038c432aabf',NULL),(446295,2765,5096,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab05c20-1691-11df-97a5-7038c432aabf',NULL),(446296,2765,1088,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab05dba-1691-11df-97a5-7038c432aabf',NULL),(446297,2765,1088,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab05f4c-1691-11df-97a5-7038c432aabf',NULL),(446298,2765,1088,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab060e3-1691-11df-97a5-7038c432aabf',NULL),(446299,2765,1112,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab06275-1691-11df-97a5-7038c432aabf',NULL),(446300,2765,1109,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab0640f-1691-11df-97a5-7038c432aabf',NULL),(446301,2765,1110,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab065a6-1691-11df-97a5-7038c432aabf',NULL),(446302,2765,1111,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab06738-1691-11df-97a5-7038c432aabf',NULL),(446303,2765,1255,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab068ce-1691-11df-97a5-7038c432aabf',NULL),(446304,2765,1277,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab06a64-1691-11df-97a5-7038c432aabf',NULL),(446305,2765,1261,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab06bfb-1691-11df-97a5-7038c432aabf',NULL),(446306,2765,1265,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab06d91-1691-11df-97a5-7038c432aabf',NULL),(446307,2765,1268,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab06f23-1691-11df-97a5-7038c432aabf',NULL),(446308,2765,1272,45027,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:09',0,1,NULL,NULL,NULL,'dab070be-1691-11df-97a5-7038c432aabf',NULL),(446309,4251,5589,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0724b-1691-11df-97a5-7038c432aabf',NULL),(446310,4251,5588,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab073ea-1691-11df-97a5-7038c432aabf',NULL),(446311,4251,1246,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0757c-1691-11df-97a5-7038c432aabf',NULL),(446312,4251,5282,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0770a-1691-11df-97a5-7038c432aabf',NULL),(446313,4251,969,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab07898-1691-11df-97a5-7038c432aabf',NULL),(446314,4251,1198,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab07a2e-1691-11df-97a5-7038c432aabf',NULL),(446315,4251,1198,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab086c7-1691-11df-97a5-7038c432aabf',NULL),(446316,4251,1198,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab08851-1691-11df-97a5-7038c432aabf',NULL),(446317,4251,1198,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab089df-1691-11df-97a5-7038c432aabf',NULL),(446318,4251,1198,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab08b75-1691-11df-97a5-7038c432aabf',NULL),(446319,4251,1198,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab08d03-1691-11df-97a5-7038c432aabf',NULL),(446320,4251,1155,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab08e99-1691-11df-97a5-7038c432aabf',NULL),(446321,4251,979,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0902b-1691-11df-97a5-7038c432aabf',NULL),(446322,4251,6065,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab091c2-1691-11df-97a5-7038c432aabf',NULL),(446323,4251,1154,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab09354-1691-11df-97a5-7038c432aabf',NULL),(446324,4251,5092,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab094fb-1691-11df-97a5-7038c432aabf',NULL),(446325,4251,5314,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab097ac-1691-11df-97a5-7038c432aabf',NULL),(446326,4251,5090,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab09a3e-1691-11df-97a5-7038c432aabf',NULL),(446327,4251,5087,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab09cd1-1691-11df-97a5-7038c432aabf',NULL),(446328,4251,5242,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0a176-1691-11df-97a5-7038c432aabf',NULL),(446329,4251,5088,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0a434-1691-11df-97a5-7038c432aabf',NULL),(446330,4251,5089,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0a6e9-1691-11df-97a5-7038c432aabf',NULL),(446331,4251,1125,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0a9fc-1691-11df-97a5-7038c432aabf',NULL),(446332,4251,1124,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0acb1-1691-11df-97a5-7038c432aabf',NULL),(446333,4251,1123,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0af54-1691-11df-97a5-7038c432aabf',NULL),(446334,4251,1122,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0b205-1691-11df-97a5-7038c432aabf',NULL),(446335,4251,1128,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0b4ad-1691-11df-97a5-7038c432aabf',NULL),(446336,4251,1129,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0b751-1691-11df-97a5-7038c432aabf',NULL),(446337,4251,1209,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0b9f5-1691-11df-97a5-7038c432aabf',NULL),(446338,4251,1224,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0bc99-1691-11df-97a5-7038c432aabf',NULL),(446339,4251,5096,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0bf41-1691-11df-97a5-7038c432aabf',NULL),(446340,4251,6042,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,5011,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0c1dc-1691-11df-97a5-7038c432aabf',NULL),(446341,4251,1109,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0c480-1691-11df-97a5-7038c432aabf',NULL),(446342,4251,1111,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0c616-1691-11df-97a5-7038c432aabf',NULL),(446343,4251,1112,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0c7ac-1691-11df-97a5-7038c432aabf',NULL),(446344,4251,1255,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0c943-1691-11df-97a5-7038c432aabf',NULL),(446345,4251,1261,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0cad5-1691-11df-97a5-7038c432aabf',NULL),(446346,4251,1265,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0cc6b-1691-11df-97a5-7038c432aabf',NULL),(446347,4251,1268,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0cdf9-1691-11df-97a5-7038c432aabf',NULL),(446348,4251,984,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0cf8f-1691-11df-97a5-7038c432aabf',NULL),(446349,4251,1272,45029,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:38:38',0,1,NULL,NULL,NULL,'dab0d12a-1691-11df-97a5-7038c432aabf',NULL),(446350,4056,5589,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0d2c5-1691-11df-97a5-7038c432aabf',NULL),(446351,4056,5588,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0da09-1691-11df-97a5-7038c432aabf',NULL),(446352,4056,1246,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0dba8-1691-11df-97a5-7038c432aabf',NULL),(446353,4056,5282,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0dd43-1691-11df-97a5-7038c432aabf',NULL),(446354,4056,969,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0ded5-1691-11df-97a5-7038c432aabf',NULL),(446355,4056,1151,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0e06b-1691-11df-97a5-7038c432aabf',NULL),(446356,4056,1198,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0e206-1691-11df-97a5-7038c432aabf',NULL),(446357,4056,1198,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0e394-1691-11df-97a5-7038c432aabf',NULL),(446358,4056,1198,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0e52e-1691-11df-97a5-7038c432aabf',NULL),(446359,4056,1198,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0e6c0-1691-11df-97a5-7038c432aabf',NULL),(446360,4056,1198,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0e857-1691-11df-97a5-7038c432aabf',NULL),(446361,4056,1198,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0e9e9-1691-11df-97a5-7038c432aabf',NULL),(446362,4056,5303,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0eb83-1691-11df-97a5-7038c432aabf',NULL),(446363,4056,976,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0ed1a-1691-11df-97a5-7038c432aabf',NULL),(446364,4056,1192,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0eea7-1691-11df-97a5-7038c432aabf',NULL),(446365,4056,979,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0f046-1691-11df-97a5-7038c432aabf',NULL),(446366,4056,1156,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0f1d4-1691-11df-97a5-7038c432aabf',NULL),(446367,4056,1164,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0f36f-1691-11df-97a5-7038c432aabf',NULL),(446368,4056,6065,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0f4fc-1691-11df-97a5-7038c432aabf',NULL),(446369,4056,1154,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0f693-1691-11df-97a5-7038c432aabf',NULL),(446370,4056,5092,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0f843-1691-11df-97a5-7038c432aabf',NULL),(446371,4056,5314,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0f9d1-1691-11df-97a5-7038c432aabf',NULL),(446372,4056,5090,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0fb67-1691-11df-97a5-7038c432aabf',NULL),(446373,4056,5087,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0fcf9-1691-11df-97a5-7038c432aabf',NULL),(446374,4056,5242,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab0fe8f-1691-11df-97a5-7038c432aabf',NULL),(446375,4056,5088,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab1002e-1691-11df-97a5-7038c432aabf',NULL),(446376,4056,5089,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab101bc-1691-11df-97a5-7038c432aabf',NULL),(446377,4056,1125,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab10352-1691-11df-97a5-7038c432aabf',NULL),(446378,4056,1124,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab104e4-1691-11df-97a5-7038c432aabf',NULL),(446379,4056,1123,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab1067b-1691-11df-97a5-7038c432aabf',NULL),(446380,4056,1122,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab10809-1691-11df-97a5-7038c432aabf',NULL),(446381,4056,1128,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab1099f-1691-11df-97a5-7038c432aabf',NULL),(446382,4056,1129,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab10b35-1691-11df-97a5-7038c432aabf',NULL),(446383,4056,1209,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab10cc3-1691-11df-97a5-7038c432aabf',NULL),(446384,4056,1224,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab10e59-1691-11df-97a5-7038c432aabf',NULL),(446385,4056,5096,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab10feb-1691-11df-97a5-7038c432aabf',NULL),(446386,4056,985,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab11186-1691-11df-97a5-7038c432aabf',NULL),(446387,4056,6042,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab11318-1691-11df-97a5-7038c432aabf',NULL),(446388,4056,1088,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab114ae-1691-11df-97a5-7038c432aabf',NULL),(446389,4056,1088,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab11641-1691-11df-97a5-7038c432aabf',NULL),(446390,4056,1088,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab117d3-1691-11df-97a5-7038c432aabf',NULL),(446391,4056,1109,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab11965-1691-11df-97a5-7038c432aabf',NULL),(446392,4056,1110,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab11afb-1691-11df-97a5-7038c432aabf',NULL),(446393,4056,1111,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab11c91-1691-11df-97a5-7038c432aabf',NULL),(446394,4056,1112,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab11e28-1691-11df-97a5-7038c432aabf',NULL),(446395,4056,1255,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab12054-1691-11df-97a5-7038c432aabf',NULL),(446396,4056,1261,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab12215-1691-11df-97a5-7038c432aabf',NULL),(446397,4056,1265,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab123b4-1691-11df-97a5-7038c432aabf',NULL),(446398,4056,1268,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab1257d-1691-11df-97a5-7038c432aabf',NULL),(446399,4056,984,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab126fe-1691-11df-97a5-7038c432aabf',NULL),(446400,4056,1272,45030,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:40:59',0,1,NULL,NULL,NULL,'dab12884-1691-11df-97a5-7038c432aabf',NULL),(446401,3666,1246,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab12a00-1691-11df-97a5-7038c432aabf',NULL),(446402,3666,5282,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab1390a-1691-11df-97a5-7038c432aabf',NULL),(446403,3666,6096,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab13a8f-1691-11df-97a5-7038c432aabf',NULL),(446404,3666,1154,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab13c07-1691-11df-97a5-7038c432aabf',NULL),(446405,3666,1192,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab13d8d-1691-11df-97a5-7038c432aabf',NULL),(446406,3666,1164,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab13f0e-1691-11df-97a5-7038c432aabf',NULL),(446407,3666,1156,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab1408f-1691-11df-97a5-7038c432aabf',NULL),(446408,3666,5092,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab14214-1691-11df-97a5-7038c432aabf',NULL),(446409,3666,5086,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab14391-1691-11df-97a5-7038c432aabf',NULL),(446410,3666,5087,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab14512-1691-11df-97a5-7038c432aabf',NULL),(446411,3666,5085,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab1470f-1691-11df-97a5-7038c432aabf',NULL),(446412,3666,5088,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab148ad-1691-11df-97a5-7038c432aabf',NULL),(446413,3666,5089,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab14a48-1691-11df-97a5-7038c432aabf',NULL),(446414,3666,5356,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab14bda-1691-11df-97a5-7038c432aabf',NULL),(446415,3666,1248,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab14d75-1691-11df-97a5-7038c432aabf',NULL),(446416,3666,5096,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab14f32-1691-11df-97a5-7038c432aabf',NULL),(446417,3666,1088,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab150b3-1691-11df-97a5-7038c432aabf',NULL),(446418,3666,1088,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab15238-1691-11df-97a5-7038c432aabf',NULL),(446419,3666,1088,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab153b4-1691-11df-97a5-7038c432aabf',NULL),(446420,3666,1112,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab1553a-1691-11df-97a5-7038c432aabf',NULL),(446421,3666,1109,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab156bb-1691-11df-97a5-7038c432aabf',NULL),(446422,3666,1110,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab1583c-1691-11df-97a5-7038c432aabf',NULL),(446423,3666,1111,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab159b8-1691-11df-97a5-7038c432aabf',NULL),(446424,3666,1255,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab15b39-1691-11df-97a5-7038c432aabf',NULL),(446425,3666,1277,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab15cbe-1691-11df-97a5-7038c432aabf',NULL),(446426,3666,1261,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab15e37-1691-11df-97a5-7038c432aabf',NULL),(446427,3666,1265,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab15fb8-1691-11df-97a5-7038c432aabf',NULL),(446428,3666,1268,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab16146-1691-11df-97a5-7038c432aabf',NULL),(446429,3666,1272,45034,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:56:31',0,1,NULL,NULL,NULL,'dab162cf-1691-11df-97a5-7038c432aabf',NULL),(446430,2082,1246,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab1643f-1691-11df-97a5-7038c432aabf',NULL),(446431,2082,5282,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab165a2-1691-11df-97a5-7038c432aabf',NULL),(446432,2082,6096,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab16712-1691-11df-97a5-7038c432aabf',NULL),(446433,2082,1154,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab16879-1691-11df-97a5-7038c432aabf',NULL),(446434,2082,1192,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab169e9-1691-11df-97a5-7038c432aabf',NULL),(446435,2082,1164,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab16b59-1691-11df-97a5-7038c432aabf',NULL),(446436,2082,5092,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab16cc0-1691-11df-97a5-7038c432aabf',NULL),(446437,2082,5086,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab16ea3-1691-11df-97a5-7038c432aabf',NULL),(446438,2082,5087,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab17ed4-1691-11df-97a5-7038c432aabf',NULL),(446439,2082,5085,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab18040-1691-11df-97a5-7038c432aabf',NULL),(446440,2082,5088,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab181ab-1691-11df-97a5-7038c432aabf',NULL),(446441,2082,5089,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab18773-1691-11df-97a5-7038c432aabf',NULL),(446442,2082,5356,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab188e7-1691-11df-97a5-7038c432aabf',NULL),(446443,2082,1248,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab18a5b-1691-11df-97a5-7038c432aabf',NULL),(446444,2082,5497,45035,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab19dce-1691-11df-97a5-7038c432aabf',NULL),(446445,2082,730,45035,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab19f3e-1691-11df-97a5-7038c432aabf',NULL),(446446,2082,853,45035,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,593,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab1a199-1691-11df-97a5-7038c432aabf',NULL),(446447,2082,5096,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab1a3db-1691-11df-97a5-7038c432aabf',NULL),(446448,2082,1088,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab1b44b-1691-11df-97a5-7038c432aabf',NULL),(446449,2082,1088,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab1b684-1691-11df-97a5-7038c432aabf',NULL),(446450,2082,1112,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab1ba8f-1691-11df-97a5-7038c432aabf',NULL),(446451,2082,1109,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab1cfd9-1691-11df-97a5-7038c432aabf',NULL),(446452,2082,1110,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab1d227-1691-11df-97a5-7038c432aabf',NULL),(446453,2082,1111,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab1e2fa-1691-11df-97a5-7038c432aabf',NULL),(446454,2082,1255,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab1f409-1691-11df-97a5-7038c432aabf',NULL),(446455,2082,1277,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab20476-1691-11df-97a5-7038c432aabf',NULL),(446456,2082,1261,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab22f9a-1691-11df-97a5-7038c432aabf',NULL),(446457,2082,1265,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab23168-1691-11df-97a5-7038c432aabf',NULL),(446458,2082,1268,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab232fe-1691-11df-97a5-7038c432aabf',NULL),(446459,2082,1272,45035,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 14:58:09',0,1,NULL,NULL,NULL,'dab234a6-1691-11df-97a5-7038c432aabf',NULL),(446460,1638,1246,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab23649-1691-11df-97a5-7038c432aabf',NULL),(446461,1638,5282,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab237ec-1691-11df-97a5-7038c432aabf',NULL),(446462,1638,6096,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab2397e-1691-11df-97a5-7038c432aabf',NULL),(446463,1638,1154,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab23b19-1691-11df-97a5-7038c432aabf',NULL),(446464,1638,1192,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab23e2c-1691-11df-97a5-7038c432aabf',NULL),(446465,1638,1164,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab23fe8-1691-11df-97a5-7038c432aabf',NULL),(446466,1638,1156,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab24378-1691-11df-97a5-7038c432aabf',NULL),(446467,1638,5092,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab2451b-1691-11df-97a5-7038c432aabf',NULL),(446468,1638,5086,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab246c2-1691-11df-97a5-7038c432aabf',NULL),(446469,1638,5087,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab24861-1691-11df-97a5-7038c432aabf',NULL),(446470,1638,5085,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab24a00-1691-11df-97a5-7038c432aabf',NULL),(446471,1638,5088,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab24b9f-1691-11df-97a5-7038c432aabf',NULL),(446472,1638,5089,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab24d39-1691-11df-97a5-7038c432aabf',NULL),(446473,1638,5356,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab24ed8-1691-11df-97a5-7038c432aabf',NULL),(446474,1638,1248,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab25077-1691-11df-97a5-7038c432aabf',NULL),(446475,1638,5497,45046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab25216-1691-11df-97a5-7038c432aabf',NULL),(446476,1638,730,45046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab253b5-1691-11df-97a5-7038c432aabf',NULL),(446477,1638,853,45046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab2554b-1691-11df-97a5-7038c432aabf',NULL),(446478,1638,654,45046,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.3,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab256ea-1691-11df-97a5-7038c432aabf',NULL),(446479,1638,5096,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab25bf2-1691-11df-97a5-7038c432aabf',NULL),(446480,1638,1088,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab25d9d-1691-11df-97a5-7038c432aabf',NULL),(446481,1638,1088,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab25f45-1691-11df-97a5-7038c432aabf',NULL),(446482,1638,1088,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab260e0-1691-11df-97a5-7038c432aabf',NULL),(446483,1638,1112,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab26283-1691-11df-97a5-7038c432aabf',NULL),(446484,1638,1109,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab26415-1691-11df-97a5-7038c432aabf',NULL),(446485,1638,1110,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab265ab-1691-11df-97a5-7038c432aabf',NULL),(446486,1638,1111,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab26746-1691-11df-97a5-7038c432aabf',NULL),(446487,1638,1255,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab268e9-1691-11df-97a5-7038c432aabf',NULL),(446488,1638,1277,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab26a88-1691-11df-97a5-7038c432aabf',NULL),(446489,1638,1261,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab26c1e-1691-11df-97a5-7038c432aabf',NULL),(446490,1638,1265,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab26dbd-1691-11df-97a5-7038c432aabf',NULL),(446491,1638,1268,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab26f58-1691-11df-97a5-7038c432aabf',NULL),(446492,1638,1271,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab270fb-1691-11df-97a5-7038c432aabf',NULL),(446493,1638,1272,45046,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:26:29',0,1,NULL,NULL,NULL,'dab27295-1691-11df-97a5-7038c432aabf',NULL),(446494,7452,1246,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab27434-1691-11df-97a5-7038c432aabf',NULL),(446495,7452,5282,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab275d3-1691-11df-97a5-7038c432aabf',NULL),(446496,7452,6096,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab27776-1691-11df-97a5-7038c432aabf',NULL),(446497,7452,5272,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab27911-1691-11df-97a5-7038c432aabf',NULL),(446498,7452,1154,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab27aac-1691-11df-97a5-7038c432aabf',NULL),(446499,7452,1192,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab27c4b-1691-11df-97a5-7038c432aabf',NULL),(446500,7452,1164,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab27dee-1691-11df-97a5-7038c432aabf',NULL),(446501,7452,1156,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab2810e-1691-11df-97a5-7038c432aabf',NULL),(446502,7452,6065,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab282be-1691-11df-97a5-7038c432aabf',NULL),(446503,7452,1165,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab28458-1691-11df-97a5-7038c432aabf',NULL),(446504,7452,5092,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab285fb-1691-11df-97a5-7038c432aabf',NULL),(446505,7452,5086,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab2879a-1691-11df-97a5-7038c432aabf',NULL),(446506,7452,5087,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab28a4b-1691-11df-97a5-7038c432aabf',NULL),(446507,7452,5085,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab28be6-1691-11df-97a5-7038c432aabf',NULL),(446508,7452,5088,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab28d78-1691-11df-97a5-7038c432aabf',NULL),(446509,7452,5089,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab28f0e-1691-11df-97a5-7038c432aabf',NULL),(446510,7452,5356,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab2909c-1691-11df-97a5-7038c432aabf',NULL),(446511,7452,1248,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab29236-1691-11df-97a5-7038c432aabf',NULL),(446512,7452,5096,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab293d5-1691-11df-97a5-7038c432aabf',NULL),(446513,7452,1088,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab2971c-1691-11df-97a5-7038c432aabf',NULL),(446514,7452,1088,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab298f6-1691-11df-97a5-7038c432aabf',NULL),(446515,7452,1088,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab3c694-1691-11df-97a5-7038c432aabf',NULL),(446516,7452,1112,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab3c8af-1691-11df-97a5-7038c432aabf',NULL),(446517,7452,1109,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab3ca5f-1691-11df-97a5-7038c432aabf',NULL),(446518,7452,1110,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab3cbfa-1691-11df-97a5-7038c432aabf',NULL),(446519,7452,1111,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab3ce15-1691-11df-97a5-7038c432aabf',NULL),(446520,7452,1255,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab3cfb3-1691-11df-97a5-7038c432aabf',NULL),(446521,7452,1277,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab3d152-1691-11df-97a5-7038c432aabf',NULL),(446522,7452,1261,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab3d2e9-1691-11df-97a5-7038c432aabf',NULL),(446523,7452,1265,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab3d483-1691-11df-97a5-7038c432aabf',NULL),(446524,7452,1268,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab3e7ee-1691-11df-97a5-7038c432aabf',NULL),(446525,7452,1272,45047,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:28:59',0,1,NULL,NULL,NULL,'dab3e96e-1691-11df-97a5-7038c432aabf',NULL),(446526,2029,1246,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab3eae7-1691-11df-97a5-7038c432aabf',NULL),(446527,2029,5282,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab3ec6c-1691-11df-97a5-7038c432aabf',NULL),(446528,2029,6096,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab3ede9-1691-11df-97a5-7038c432aabf',NULL),(446529,2029,5272,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab3ef6a-1691-11df-97a5-7038c432aabf',NULL),(446530,2029,1146,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab3f0e2-1691-11df-97a5-7038c432aabf',NULL),(446531,2029,1154,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab3f25f-1691-11df-97a5-7038c432aabf',NULL),(446532,2029,1192,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab3f3f9-1691-11df-97a5-7038c432aabf',NULL),(446533,2029,1155,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab3f6aa-1691-11df-97a5-7038c432aabf',NULL),(446534,2029,1164,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab3f923-1691-11df-97a5-7038c432aabf',NULL),(446535,2029,1156,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab3fb94-1691-11df-97a5-7038c432aabf',NULL),(446536,2029,6077,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab40075-1691-11df-97a5-7038c432aabf',NULL),(446537,2029,5092,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab40307-1691-11df-97a5-7038c432aabf',NULL),(446538,2029,5086,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab40609-1691-11df-97a5-7038c432aabf',NULL),(446539,2029,5087,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab408c7-1691-11df-97a5-7038c432aabf',NULL),(446540,2029,5085,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab40b6f-1691-11df-97a5-7038c432aabf',NULL),(446541,2029,5088,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab40e4e-1691-11df-97a5-7038c432aabf',NULL),(446542,2029,5089,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab410d0-1691-11df-97a5-7038c432aabf',NULL),(446543,2029,5356,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab4135a-1691-11df-97a5-7038c432aabf',NULL),(446544,2029,1248,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab415e0-1691-11df-97a5-7038c432aabf',NULL),(446545,2029,5096,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab41866-1691-11df-97a5-7038c432aabf',NULL),(446546,2029,6042,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab41af0-1691-11df-97a5-7038c432aabf',NULL),(446547,2029,1088,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab41d76-1691-11df-97a5-7038c432aabf',NULL),(446548,2029,1088,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab41ffc-1691-11df-97a5-7038c432aabf',NULL),(446549,2029,1088,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab4227d-1691-11df-97a5-7038c432aabf',NULL),(446550,2029,1112,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab42403-1691-11df-97a5-7038c432aabf',NULL),(446551,2029,1109,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab42588-1691-11df-97a5-7038c432aabf',NULL),(446552,2029,1110,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab42700-1691-11df-97a5-7038c432aabf',NULL),(446553,2029,1111,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab4287d-1691-11df-97a5-7038c432aabf',NULL),(446554,2029,1255,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab429fa-1691-11df-97a5-7038c432aabf',NULL),(446555,2029,1277,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab42b7b-1691-11df-97a5-7038c432aabf',NULL),(446556,2029,1261,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab42d55-1691-11df-97a5-7038c432aabf',NULL),(446557,2029,1265,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab42ef0-1691-11df-97a5-7038c432aabf',NULL),(446558,2029,1268,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab4308b-1691-11df-97a5-7038c432aabf',NULL),(446559,2029,1272,45051,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 15:42:43',0,1,NULL,NULL,NULL,'dab43225-1691-11df-97a5-7038c432aabf',NULL),(446560,2760,5282,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab433c0-1691-11df-97a5-7038c432aabf',NULL),(446561,2760,6096,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab4355a-1691-11df-97a5-7038c432aabf',NULL),(446562,2760,5272,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab436f5-1691-11df-97a5-7038c432aabf',NULL),(446563,2760,1146,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab4388b-1691-11df-97a5-7038c432aabf',NULL),(446564,2760,1154,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab43a26-1691-11df-97a5-7038c432aabf',NULL),(446565,2760,1192,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab43bc9-1691-11df-97a5-7038c432aabf',NULL),(446566,2760,1156,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab43d60-1691-11df-97a5-7038c432aabf',NULL),(446567,2760,5092,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab43efa-1691-11df-97a5-7038c432aabf',NULL),(446568,2760,5086,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab44088-1691-11df-97a5-7038c432aabf',NULL),(446569,2760,5087,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab4421a-1691-11df-97a5-7038c432aabf',NULL),(446570,2760,5085,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab443b5-1691-11df-97a5-7038c432aabf',NULL),(446571,2760,5088,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab44572-1691-11df-97a5-7038c432aabf',NULL),(446572,2760,5089,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab446f2-1691-11df-97a5-7038c432aabf',NULL),(446573,2760,5356,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab4486f-1691-11df-97a5-7038c432aabf',NULL),(446574,2760,1248,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab449ec-1691-11df-97a5-7038c432aabf',NULL),(446575,2760,5096,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab44b6d-1691-11df-97a5-7038c432aabf',NULL),(446576,2760,1112,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab44ce9-1691-11df-97a5-7038c432aabf',NULL),(446577,2760,1109,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab44e6a-1691-11df-97a5-7038c432aabf',NULL),(446578,2760,1110,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab44ff0-1691-11df-97a5-7038c432aabf',NULL),(446579,2760,1111,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab45171-1691-11df-97a5-7038c432aabf',NULL),(446580,2760,1255,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab452ed-1691-11df-97a5-7038c432aabf',NULL),(446581,2760,1277,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab454cc-1691-11df-97a5-7038c432aabf',NULL),(446582,2760,1261,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab45667-1691-11df-97a5-7038c432aabf',NULL),(446583,2760,1265,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab457f5-1691-11df-97a5-7038c432aabf',NULL),(446584,2760,1268,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab45987-1691-11df-97a5-7038c432aabf',NULL),(446585,2760,1272,45057,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:02:30',0,1,NULL,NULL,NULL,'dab45b19-1691-11df-97a5-7038c432aabf',NULL),(446586,3749,1246,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab45cd6-1691-11df-97a5-7038c432aabf',NULL),(446587,3749,5282,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab45e52-1691-11df-97a5-7038c432aabf',NULL),(446588,3749,6096,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab45fcf-1691-11df-97a5-7038c432aabf',NULL),(446589,3749,1154,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab46154-1691-11df-97a5-7038c432aabf',NULL),(446590,3749,1192,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab462cd-1691-11df-97a5-7038c432aabf',NULL),(446591,3749,1156,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab46452-1691-11df-97a5-7038c432aabf',NULL),(446592,3749,5092,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab465ca-1691-11df-97a5-7038c432aabf',NULL),(446593,3749,5086,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab4674b-1691-11df-97a5-7038c432aabf',NULL),(446594,3749,5087,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab468cc-1691-11df-97a5-7038c432aabf',NULL),(446595,3749,5085,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab46a45-1691-11df-97a5-7038c432aabf',NULL),(446596,3749,5088,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab46bc1-1691-11df-97a5-7038c432aabf',NULL),(446597,3749,5089,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab46d3a-1691-11df-97a5-7038c432aabf',NULL),(446598,3749,5356,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab46eb6-1691-11df-97a5-7038c432aabf',NULL),(446599,3749,1248,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab4702f-1691-11df-97a5-7038c432aabf',NULL),(446600,3749,5096,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab471ac-1691-11df-97a5-7038c432aabf',NULL),(446601,3749,6042,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab47331-1691-11df-97a5-7038c432aabf',NULL),(446602,3749,6042,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab474ad-1691-11df-97a5-7038c432aabf',NULL),(446603,3749,1112,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab4762a-1691-11df-97a5-7038c432aabf',NULL),(446604,3749,1109,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab477af-1691-11df-97a5-7038c432aabf',NULL),(446605,3749,1110,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab47939-1691-11df-97a5-7038c432aabf',NULL),(446606,3749,1111,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab47b2d-1691-11df-97a5-7038c432aabf',NULL),(446607,3749,1255,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab4832a-1691-11df-97a5-7038c432aabf',NULL),(446608,3749,1277,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab484f8-1691-11df-97a5-7038c432aabf',NULL),(446609,3749,1261,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab4867d-1691-11df-97a5-7038c432aabf',NULL),(446610,3749,1265,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab492bc-1691-11df-97a5-7038c432aabf',NULL),(446611,3749,1268,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab4943d-1691-11df-97a5-7038c432aabf',NULL),(446612,3749,1272,45061,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:19:51',0,1,NULL,NULL,NULL,'dab495b6-1691-11df-97a5-7038c432aabf',NULL),(446613,1384,1246,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4973f-1691-11df-97a5-7038c432aabf',NULL),(446614,1384,5282,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab498c4-1691-11df-97a5-7038c432aabf',NULL),(446615,1384,6096,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab49a4e-1691-11df-97a5-7038c432aabf',NULL),(446616,1384,5272,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab49bcb-1691-11df-97a5-7038c432aabf',NULL),(446617,1384,1146,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab49d54-1691-11df-97a5-7038c432aabf',NULL),(446618,1384,1154,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab49ed9-1691-11df-97a5-7038c432aabf',NULL),(446619,1384,1192,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4a05f-1691-11df-97a5-7038c432aabf',NULL),(446620,1384,1155,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4a23e-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (446621,1384,1247,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4a3d8-1691-11df-97a5-7038c432aabf',NULL),(446622,1384,1156,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4a573-1691-11df-97a5-7038c432aabf',NULL),(446623,1384,5092,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4a712-1691-11df-97a5-7038c432aabf',NULL),(446624,1384,5086,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4a8a4-1691-11df-97a5-7038c432aabf',NULL),(446625,1384,5087,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4aa6d-1691-11df-97a5-7038c432aabf',NULL),(446626,1384,5085,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4abee-1691-11df-97a5-7038c432aabf',NULL),(446627,1384,5088,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4ad6f-1691-11df-97a5-7038c432aabf',NULL),(446628,1384,5089,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4aef0-1691-11df-97a5-7038c432aabf',NULL),(446629,1384,952,45062,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2380,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4b071-1691-11df-97a5-7038c432aabf',NULL),(446630,1384,5497,45062,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,304,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4b1fb-1691-11df-97a5-7038c432aabf',NULL),(446631,1384,730,45062,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4b380-1691-11df-97a5-7038c432aabf',NULL),(446632,1384,853,45062,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1813,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4b505-1691-11df-97a5-7038c432aabf',NULL),(446633,1384,21,45062,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4b68a-1691-11df-97a5-7038c432aabf',NULL),(446634,1384,851,45062,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4b814-1691-11df-97a5-7038c432aabf',NULL),(446635,1384,729,45062,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,386000,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4b9af-1691-11df-97a5-7038c432aabf',NULL),(446636,1384,654,45062,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.7,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4bb38-1691-11df-97a5-7038c432aabf',NULL),(446637,1384,678,45062,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7800,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4bcac-1691-11df-97a5-7038c432aabf',NULL),(446638,1384,5096,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4be18-1691-11df-97a5-7038c432aabf',NULL),(446639,1384,1088,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4bf8c-1691-11df-97a5-7038c432aabf',NULL),(446640,1384,1088,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4c0fc-1691-11df-97a5-7038c432aabf',NULL),(446641,1384,1088,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4c26c-1691-11df-97a5-7038c432aabf',NULL),(446642,1384,1112,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4c3e0-1691-11df-97a5-7038c432aabf',NULL),(446643,1384,1109,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4c550-1691-11df-97a5-7038c432aabf',NULL),(446644,1384,1110,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4c6bf-1691-11df-97a5-7038c432aabf',NULL),(446645,1384,1111,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4dd41-1691-11df-97a5-7038c432aabf',NULL),(446646,1384,1255,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4defa-1691-11df-97a5-7038c432aabf',NULL),(446647,1384,1277,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4e08c-1691-11df-97a5-7038c432aabf',NULL),(446648,1384,1261,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4e20d-1691-11df-97a5-7038c432aabf',NULL),(446649,1384,1265,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4e83f-1691-11df-97a5-7038c432aabf',NULL),(446650,1384,1268,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4e9d6-1691-11df-97a5-7038c432aabf',NULL),(446651,1384,1272,45062,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-13 16:21:51',0,1,NULL,NULL,NULL,'dab4fd8d-1691-11df-97a5-7038c432aabf',NULL),(446652,6256,5589,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac328c7-1691-11df-97a5-7038c432aabf',NULL),(446653,6256,5588,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac32bef-1691-11df-97a5-7038c432aabf',NULL),(446654,6256,1246,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac32e68-1691-11df-97a5-7038c432aabf',NULL),(446655,6256,5282,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3406b-1691-11df-97a5-7038c432aabf',NULL),(446656,6256,969,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac342e0-1691-11df-97a5-7038c432aabf',NULL),(446657,6256,1151,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac34b29-1691-11df-97a5-7038c432aabf',NULL),(446658,6256,5303,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3613c-1691-11df-97a5-7038c432aabf',NULL),(446659,6256,976,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac363b0-1691-11df-97a5-7038c432aabf',NULL),(446660,6256,1192,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3796d-1691-11df-97a5-7038c432aabf',NULL),(446661,6256,979,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac38d13-1691-11df-97a5-7038c432aabf',NULL),(446662,6256,1156,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3be5d-1691-11df-97a5-7038c432aabf',NULL),(446663,6256,1156,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3c023-1691-11df-97a5-7038c432aabf',NULL),(446664,6256,6065,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3c1b0-1691-11df-97a5-7038c432aabf',NULL),(446665,6256,1154,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3c360-1691-11df-97a5-7038c432aabf',NULL),(446666,6256,5092,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3c504-1691-11df-97a5-7038c432aabf',NULL),(446667,6256,5314,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3c6bc-1691-11df-97a5-7038c432aabf',NULL),(446668,6256,5090,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3c841-1691-11df-97a5-7038c432aabf',NULL),(446669,6256,5087,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3cad0-1691-11df-97a5-7038c432aabf',NULL),(446670,6256,5242,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3ccd1-1691-11df-97a5-7038c432aabf',NULL),(446671,6256,5088,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3ce67-1691-11df-97a5-7038c432aabf',NULL),(446672,6256,5089,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3d002-1691-11df-97a5-7038c432aabf',NULL),(446673,6256,1125,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3d19d-1691-11df-97a5-7038c432aabf',NULL),(446674,6256,1124,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3d36b-1691-11df-97a5-7038c432aabf',NULL),(446675,6256,1123,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3d545-1691-11df-97a5-7038c432aabf',NULL),(446676,6256,1122,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3d6dc-1691-11df-97a5-7038c432aabf',NULL),(446677,6256,1128,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3d876-1691-11df-97a5-7038c432aabf',NULL),(446678,6256,1129,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3db23-1691-11df-97a5-7038c432aabf',NULL),(446679,6256,1276,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3dd31-1691-11df-97a5-7038c432aabf',NULL),(446680,6256,5096,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3ded0-1691-11df-97a5-7038c432aabf',NULL),(446681,6256,985,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3e062-1691-11df-97a5-7038c432aabf',NULL),(446682,6256,6042,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3e1fc-1691-11df-97a5-7038c432aabf',NULL),(446683,6256,6042,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3e3ca-1691-11df-97a5-7038c432aabf',NULL),(446684,6256,6042,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3e5d4-1691-11df-97a5-7038c432aabf',NULL),(446685,6256,1109,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3e76f-1691-11df-97a5-7038c432aabf',NULL),(446686,6256,1110,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3e901-1691-11df-97a5-7038c432aabf',NULL),(446687,6256,1111,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3ebd4-1691-11df-97a5-7038c432aabf',NULL),(446688,6256,1112,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3eda6-1691-11df-97a5-7038c432aabf',NULL),(446689,6256,1255,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3ef2b-1691-11df-97a5-7038c432aabf',NULL),(446690,6256,1261,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3f0ac-1691-11df-97a5-7038c432aabf',NULL),(446691,6256,1265,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3f27e-1691-11df-97a5-7038c432aabf',NULL),(446692,6256,1268,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3f422-1691-11df-97a5-7038c432aabf',NULL),(446693,6256,984,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3f5bc-1691-11df-97a5-7038c432aabf',NULL),(446694,6256,1272,45068,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:07:31',0,1,NULL,NULL,NULL,'dac3f753-1691-11df-97a5-7038c432aabf',NULL),(446695,1203,1246,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac3f8e5-1691-11df-97a5-7038c432aabf',NULL),(446696,1203,5282,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac3fc16-1691-11df-97a5-7038c432aabf',NULL),(446697,1203,6096,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac3fdb9-1691-11df-97a5-7038c432aabf',NULL),(446698,1203,5272,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac3ff4f-1691-11df-97a5-7038c432aabf',NULL),(446699,1203,1146,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac400e5-1691-11df-97a5-7038c432aabf',NULL),(446700,1203,1154,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac40277-1691-11df-97a5-7038c432aabf',NULL),(446701,1203,1192,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac4048a-1691-11df-97a5-7038c432aabf',NULL),(446702,1203,1155,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac40620-1691-11df-97a5-7038c432aabf',NULL),(446703,1203,1164,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac407b2-1691-11df-97a5-7038c432aabf',NULL),(446704,1203,1156,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac40a70-1691-11df-97a5-7038c432aabf',NULL),(446705,1203,5092,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac40d72-1691-11df-97a5-7038c432aabf',NULL),(446706,1203,5086,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac40f37-1691-11df-97a5-7038c432aabf',NULL),(446707,1203,5087,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac410de-1691-11df-97a5-7038c432aabf',NULL),(446708,1203,5085,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac413b6-1691-11df-97a5-7038c432aabf',NULL),(446709,1203,5088,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac41588-1691-11df-97a5-7038c432aabf',NULL),(446710,1203,5089,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac41705-1691-11df-97a5-7038c432aabf',NULL),(446711,1203,5356,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac41892-1691-11df-97a5-7038c432aabf',NULL),(446712,1203,1248,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac41a69-1691-11df-97a5-7038c432aabf',NULL),(446713,1203,5096,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac41d66-1691-11df-97a5-7038c432aabf',NULL),(446714,1203,1088,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac41f23-1691-11df-97a5-7038c432aabf',NULL),(446715,1203,1088,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac420be-1691-11df-97a5-7038c432aabf',NULL),(446716,1203,1088,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac42261-1691-11df-97a5-7038c432aabf',NULL),(446717,1203,1112,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac423fc-1691-11df-97a5-7038c432aabf',NULL),(446718,1203,1109,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac425a3-1691-11df-97a5-7038c432aabf',NULL),(446719,1203,1110,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac42746-1691-11df-97a5-7038c432aabf',NULL),(446720,1203,1111,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac428e1-1691-11df-97a5-7038c432aabf',NULL),(446721,1203,1255,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac42b6b-1691-11df-97a5-7038c432aabf',NULL),(446722,1203,1277,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac42d0a-1691-11df-97a5-7038c432aabf',NULL),(446723,1203,1261,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac42ea9-1691-11df-97a5-7038c432aabf',NULL),(446724,1203,1265,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac4303f-1691-11df-97a5-7038c432aabf',NULL),(446725,1203,1268,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac432bd-1691-11df-97a5-7038c432aabf',NULL),(446726,1203,1271,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac43468-1691-11df-97a5-7038c432aabf',NULL),(446727,1203,1272,45069,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:14:12',0,1,NULL,NULL,NULL,'dac43603-1691-11df-97a5-7038c432aabf',NULL),(446728,4920,1246,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac437a6-1691-11df-97a5-7038c432aabf',NULL),(446729,4920,5282,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac43941-1691-11df-97a5-7038c432aabf',NULL),(446730,4920,6096,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac449d8-1691-11df-97a5-7038c432aabf',NULL),(446731,4920,1154,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac44c80-1691-11df-97a5-7038c432aabf',NULL),(446732,4920,1192,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac44e1b-1691-11df-97a5-7038c432aabf',NULL),(446733,4920,1155,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac44fcb-1691-11df-97a5-7038c432aabf',NULL),(446734,4920,1164,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac45165-1691-11df-97a5-7038c432aabf',NULL),(446735,4920,1156,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac45300-1691-11df-97a5-7038c432aabf',NULL),(446736,4920,6065,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac45564-1691-11df-97a5-7038c432aabf',NULL),(446737,4920,1165,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac45769-1691-11df-97a5-7038c432aabf',NULL),(446738,4920,5092,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac45919-1691-11df-97a5-7038c432aabf',NULL),(446739,4920,5086,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac45c4e-1691-11df-97a5-7038c432aabf',NULL),(446740,4920,5087,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac461d6-1691-11df-97a5-7038c432aabf',NULL),(446741,4920,5085,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac46498-1691-11df-97a5-7038c432aabf',NULL),(446742,4920,5088,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac46738-1691-11df-97a5-7038c432aabf',NULL),(446743,4920,5089,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac46d55-1691-11df-97a5-7038c432aabf',NULL),(446744,4920,5356,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac4701b-1691-11df-97a5-7038c432aabf',NULL),(446745,4920,1248,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac472e5-1691-11df-97a5-7038c432aabf',NULL),(446746,4920,5096,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac475a3-1691-11df-97a5-7038c432aabf',NULL),(446747,4920,1088,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac4795d-1691-11df-97a5-7038c432aabf',NULL),(446748,4920,1088,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac47c1e-1691-11df-97a5-7038c432aabf',NULL),(446749,4920,1088,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac47edc-1691-11df-97a5-7038c432aabf',NULL),(446750,4920,1112,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac481b7-1691-11df-97a5-7038c432aabf',NULL),(446751,4920,1109,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac48542-1691-11df-97a5-7038c432aabf',NULL),(446752,4920,1110,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac48815-1691-11df-97a5-7038c432aabf',NULL),(446753,4920,1111,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac48ad2-1691-11df-97a5-7038c432aabf',NULL),(446754,4920,1255,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac48d8c-1691-11df-97a5-7038c432aabf',NULL),(446755,4920,1277,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac48f2f-1691-11df-97a5-7038c432aabf',NULL),(446756,4920,1261,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac490c5-1691-11df-97a5-7038c432aabf',NULL),(446757,4920,1266,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac49264-1691-11df-97a5-7038c432aabf',NULL),(446758,4920,1265,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac49544-1691-11df-97a5-7038c432aabf',NULL),(446759,4920,1268,45076,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:16:28',0,1,NULL,NULL,NULL,'dac496eb-1691-11df-97a5-7038c432aabf',NULL),(446760,8296,1246,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac49893-1691-11df-97a5-7038c432aabf',NULL),(446761,8296,5282,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac49a29-1691-11df-97a5-7038c432aabf',NULL),(446762,8296,6096,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac49bcc-1691-11df-97a5-7038c432aabf',NULL),(446763,8296,1154,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac49d67-1691-11df-97a5-7038c432aabf',NULL),(446764,8296,1192,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac49f0a-1691-11df-97a5-7038c432aabf',NULL),(446765,8296,1155,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4a0a0-1691-11df-97a5-7038c432aabf',NULL),(446766,8296,1164,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4a23b-1691-11df-97a5-7038c432aabf',NULL),(446767,8296,1156,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4a58a-1691-11df-97a5-7038c432aabf',NULL),(446768,8296,6065,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4a736-1691-11df-97a5-7038c432aabf',NULL),(446769,8296,5092,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4a8d9-1691-11df-97a5-7038c432aabf',NULL),(446770,8296,5086,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4aa6f-1691-11df-97a5-7038c432aabf',NULL),(446771,8296,5087,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4ac0a-1691-11df-97a5-7038c432aabf',NULL),(446772,8296,5085,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4ae14-1691-11df-97a5-7038c432aabf',NULL),(446773,8296,5088,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4afaa-1691-11df-97a5-7038c432aabf',NULL),(446774,8296,5089,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.5,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4b144-1691-11df-97a5-7038c432aabf',NULL),(446775,8296,5356,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4b2d2-1691-11df-97a5-7038c432aabf',NULL),(446776,8296,1248,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4b598-1691-11df-97a5-7038c432aabf',NULL),(446777,8296,5096,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4b7a6-1691-11df-97a5-7038c432aabf',NULL),(446778,8296,6042,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4b93d-1691-11df-97a5-7038c432aabf',NULL),(446779,8296,1088,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4bacf-1691-11df-97a5-7038c432aabf',NULL),(446780,8296,1088,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4bc61-1691-11df-97a5-7038c432aabf',NULL),(446781,8296,1088,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4be00-1691-11df-97a5-7038c432aabf',NULL),(446782,8296,1112,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4c005-1691-11df-97a5-7038c432aabf',NULL),(446783,8296,1109,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4c19c-1691-11df-97a5-7038c432aabf',NULL),(446784,8296,1110,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4c332-1691-11df-97a5-7038c432aabf',NULL),(446785,8296,1111,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4c4c4-1691-11df-97a5-7038c432aabf',NULL),(446786,8296,1255,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4c65a-1691-11df-97a5-7038c432aabf',NULL),(446787,8296,1277,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4c813-1691-11df-97a5-7038c432aabf',NULL),(446788,8296,1261,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4c998-1691-11df-97a5-7038c432aabf',NULL),(446789,8296,1265,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4cb15-1691-11df-97a5-7038c432aabf',NULL),(446790,8296,1268,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4cc9a-1691-11df-97a5-7038c432aabf',NULL),(446791,8296,1272,45079,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:42',0,1,NULL,NULL,NULL,'dac4ce1b-1691-11df-97a5-7038c432aabf',NULL),(446792,1693,1246,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac4d003-1691-11df-97a5-7038c432aabf',NULL),(446793,1693,5282,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac4d199-1691-11df-97a5-7038c432aabf',NULL),(446794,1693,6096,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac4d32f-1691-11df-97a5-7038c432aabf',NULL),(446795,1693,1154,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac4d4c6-1691-11df-97a5-7038c432aabf',NULL),(446796,1693,1192,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac4d65c-1691-11df-97a5-7038c432aabf',NULL),(446797,1693,1156,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac4d819-1691-11df-97a5-7038c432aabf',NULL),(446798,1693,5092,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac4d99e-1691-11df-97a5-7038c432aabf',NULL),(446799,1693,5086,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac4db1b-1691-11df-97a5-7038c432aabf',NULL),(446800,1693,5087,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac4dc9c-1691-11df-97a5-7038c432aabf',NULL),(446801,1693,5085,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac4de1d-1691-11df-97a5-7038c432aabf',NULL),(446802,1693,5088,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac4df9e-1691-11df-97a5-7038c432aabf',NULL),(446803,1693,5089,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac4e11f-1691-11df-97a5-7038c432aabf',NULL),(446804,1693,5356,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac4e297-1691-11df-97a5-7038c432aabf',NULL),(446805,1693,1248,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac4e421-1691-11df-97a5-7038c432aabf',NULL),(446806,1693,5497,45081,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,765,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac4e5a2-1691-11df-97a5-7038c432aabf',NULL),(446807,1693,730,45081,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac4e722-1691-11df-97a5-7038c432aabf',NULL),(446808,1693,853,45081,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,997,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac4e8a3-1691-11df-97a5-7038c432aabf',NULL),(446809,1693,5096,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac4ea20-1691-11df-97a5-7038c432aabf',NULL),(446810,1693,6042,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac4ebae-1691-11df-97a5-7038c432aabf',NULL),(446811,1693,1112,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac4ed2f-1691-11df-97a5-7038c432aabf',NULL),(446812,1693,1109,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac4eeb4-1691-11df-97a5-7038c432aabf',NULL),(446813,1693,1110,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac4f1c7-1691-11df-97a5-7038c432aabf',NULL),(446814,1693,1111,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac4f36a-1691-11df-97a5-7038c432aabf',NULL),(446815,1693,1255,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac4f505-1691-11df-97a5-7038c432aabf',NULL),(446816,1693,1277,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac503f5-1691-11df-97a5-7038c432aabf',NULL),(446817,1693,1261,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac50594-1691-11df-97a5-7038c432aabf',NULL),(446818,1693,1265,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac50721-1691-11df-97a5-7038c432aabf',NULL),(446819,1693,1268,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac508c0-1691-11df-97a5-7038c432aabf',NULL),(446820,1693,1272,45081,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:17:56',0,1,NULL,NULL,NULL,'dac50a86-1691-11df-97a5-7038c432aabf',NULL),(446821,6757,1246,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac50c02-1691-11df-97a5-7038c432aabf',NULL),(446822,6757,5282,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac50d8c-1691-11df-97a5-7038c432aabf',NULL),(446823,6757,6096,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac5108a-1691-11df-97a5-7038c432aabf',NULL),(446824,6757,5272,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac51228-1691-11df-97a5-7038c432aabf',NULL),(446825,6757,1146,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac513bf-1691-11df-97a5-7038c432aabf',NULL),(446826,6757,1154,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac51551-1691-11df-97a5-7038c432aabf',NULL),(446827,6757,1192,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac516f4-1691-11df-97a5-7038c432aabf',NULL),(446828,6757,1164,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac518f5-1691-11df-97a5-7038c432aabf',NULL),(446829,6757,1156,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac51a94-1691-11df-97a5-7038c432aabf',NULL),(446830,6757,5092,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac51c2b-1691-11df-97a5-7038c432aabf',NULL),(446831,6757,5086,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac51dd2-1691-11df-97a5-7038c432aabf',NULL),(446832,6757,5087,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac52125-1691-11df-97a5-7038c432aabf',NULL),(446833,6757,5085,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac522c8-1691-11df-97a5-7038c432aabf',NULL),(446834,6757,5088,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac5246c-1691-11df-97a5-7038c432aabf',NULL),(446835,6757,5089,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac525fe-1691-11df-97a5-7038c432aabf',NULL),(446836,6757,5356,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac527a5-1691-11df-97a5-7038c432aabf',NULL),(446837,6757,1248,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac52948-1691-11df-97a5-7038c432aabf',NULL),(446838,6757,790,45082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.8,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac52ae3-1691-11df-97a5-7038c432aabf',NULL),(446839,6757,654,45082,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac52c7d-1691-11df-97a5-7038c432aabf',NULL),(446840,6757,1276,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac52e18-1691-11df-97a5-7038c432aabf',NULL),(446841,6757,5096,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac530a7-1691-11df-97a5-7038c432aabf',NULL),(446842,6757,1112,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac53245-1691-11df-97a5-7038c432aabf',NULL),(446843,6757,1109,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac533fe-1691-11df-97a5-7038c432aabf',NULL),(446844,6757,1110,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac535a5-1691-11df-97a5-7038c432aabf',NULL),(446845,6757,1111,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac53726-1691-11df-97a5-7038c432aabf',NULL),(446846,6757,1255,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac538b0-1691-11df-97a5-7038c432aabf',NULL),(446847,6757,1250,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac53a31-1691-11df-97a5-7038c432aabf',NULL),(446848,6757,1250,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac53bb2-1691-11df-97a5-7038c432aabf',NULL),(446849,6757,1250,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac53d37-1691-11df-97a5-7038c432aabf',NULL),(446850,6757,1277,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac53fec-1691-11df-97a5-7038c432aabf',NULL),(446851,6757,1261,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac541e5-1691-11df-97a5-7038c432aabf',NULL),(446852,6757,1251,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac5435d-1691-11df-97a5-7038c432aabf',NULL),(446853,6757,1265,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac554ed-1691-11df-97a5-7038c432aabf',NULL),(446854,6757,1268,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac55687-1691-11df-97a5-7038c432aabf',NULL),(446855,6757,1272,45082,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:08',0,1,NULL,NULL,NULL,'dac55804-1691-11df-97a5-7038c432aabf',NULL),(446856,7576,1246,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac5598d-1691-11df-97a5-7038c432aabf',NULL),(446857,7576,5282,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac561a4-1691-11df-97a5-7038c432aabf',NULL),(446858,7576,6096,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac56342-1691-11df-97a5-7038c432aabf',NULL),(446859,7576,1154,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac57988-1691-11df-97a5-7038c432aabf',NULL),(446860,7576,1192,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac57c2c-1691-11df-97a5-7038c432aabf',NULL),(446861,7576,1155,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac57e94-1691-11df-97a5-7038c432aabf',NULL),(446862,7576,1164,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac5816b-1691-11df-97a5-7038c432aabf',NULL),(446863,7576,1156,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac59a36-1691-11df-97a5-7038c432aabf',NULL),(446864,7576,5092,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac59cb4-1691-11df-97a5-7038c432aabf',NULL),(446865,7576,5086,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac5a284-1691-11df-97a5-7038c432aabf',NULL),(446866,7576,5087,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac5b81f-1691-11df-97a5-7038c432aabf',NULL),(446867,7576,5085,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac5baa0-1691-11df-97a5-7038c432aabf',NULL),(446868,7576,5088,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac5cefa-1691-11df-97a5-7038c432aabf',NULL),(446869,7576,5089,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac5e2a5-1691-11df-97a5-7038c432aabf',NULL),(446870,7576,5356,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac61247-1691-11df-97a5-7038c432aabf',NULL),(446871,7576,1248,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac61408-1691-11df-97a5-7038c432aabf',NULL),(446872,7576,5096,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac6159f-1691-11df-97a5-7038c432aabf',NULL),(446873,7576,1088,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac61742-1691-11df-97a5-7038c432aabf',NULL),(446874,7576,1088,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac61a21-1691-11df-97a5-7038c432aabf',NULL),(446875,7576,1088,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac61bc5-1691-11df-97a5-7038c432aabf',NULL),(446876,7576,1112,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac61d63-1691-11df-97a5-7038c432aabf',NULL),(446877,7576,1109,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac61f0b-1691-11df-97a5-7038c432aabf',NULL),(446878,7576,1110,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac620a1-1691-11df-97a5-7038c432aabf',NULL),(446879,7576,1111,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac62240-1691-11df-97a5-7038c432aabf',NULL),(446880,7576,1255,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac623d2-1691-11df-97a5-7038c432aabf',NULL),(446881,7576,1277,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac6256d-1691-11df-97a5-7038c432aabf',NULL),(446882,7576,1261,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac626ff-1691-11df-97a5-7038c432aabf',NULL),(446883,7576,1265,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac62996-1691-11df-97a5-7038c432aabf',NULL),(446884,7576,1268,45084,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:18:52',0,1,NULL,NULL,NULL,'dac62b35-1691-11df-97a5-7038c432aabf',NULL),(446885,6432,1246,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac62ccb-1691-11df-97a5-7038c432aabf',NULL),(446886,6432,5282,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac62e77-1691-11df-97a5-7038c432aabf',NULL),(446887,6432,6096,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac63016-1691-11df-97a5-7038c432aabf',NULL),(446888,6432,5272,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac631b5-1691-11df-97a5-7038c432aabf',NULL),(446889,6432,1146,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac63358-1691-11df-97a5-7038c432aabf',NULL),(446890,6432,1154,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac634ee-1691-11df-97a5-7038c432aabf',NULL),(446891,6432,1192,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac63689-1691-11df-97a5-7038c432aabf',NULL),(446892,6432,1155,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac6390a-1691-11df-97a5-7038c432aabf',NULL),(446893,6432,1164,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac63ab6-1691-11df-97a5-7038c432aabf',NULL),(446894,6432,1156,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac63c66-1691-11df-97a5-7038c432aabf',NULL),(446895,6432,6065,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac63e01-1691-11df-97a5-7038c432aabf',NULL),(446896,6432,5092,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac63fa0-1691-11df-97a5-7038c432aabf',NULL),(446897,6432,5086,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac6413a-1691-11df-97a5-7038c432aabf',NULL),(446898,6432,5087,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac642dd-1691-11df-97a5-7038c432aabf',NULL),(446899,6432,5085,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac64474-1691-11df-97a5-7038c432aabf',NULL),(446900,6432,5088,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac6460e-1691-11df-97a5-7038c432aabf',NULL),(446901,6432,5089,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac648bf-1691-11df-97a5-7038c432aabf',NULL),(446902,6432,5356,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac64a5e-1691-11df-97a5-7038c432aabf',NULL),(446903,6432,1248,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac64bfd-1691-11df-97a5-7038c432aabf',NULL),(446904,6432,5096,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac64da4-1691-11df-97a5-7038c432aabf',NULL),(446905,6432,1088,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac64f3f-1691-11df-97a5-7038c432aabf',NULL),(446906,6432,1088,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac650e2-1691-11df-97a5-7038c432aabf',NULL),(446907,6432,1088,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac65281-1691-11df-97a5-7038c432aabf',NULL),(446908,6432,1112,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac65420-1691-11df-97a5-7038c432aabf',NULL),(446909,6432,1109,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac655c3-1691-11df-97a5-7038c432aabf',NULL),(446910,6432,1110,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac6585e-1691-11df-97a5-7038c432aabf',NULL),(446911,6432,1111,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac659f9-1691-11df-97a5-7038c432aabf',NULL),(446912,6432,1255,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac65b9c-1691-11df-97a5-7038c432aabf',NULL),(446913,6432,1277,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac65d44-1691-11df-97a5-7038c432aabf',NULL),(446914,6432,1261,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac65ede-1691-11df-97a5-7038c432aabf',NULL),(446915,6432,1265,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac66086-1691-11df-97a5-7038c432aabf',NULL),(446916,6432,1268,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac6621c-1691-11df-97a5-7038c432aabf',NULL),(446917,6432,1272,45090,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:20:14',0,1,NULL,NULL,NULL,'dac663bb-1691-11df-97a5-7038c432aabf',NULL),(446918,6198,1246,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac66932-1691-11df-97a5-7038c432aabf',NULL),(446919,6198,5282,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac66ad9-1691-11df-97a5-7038c432aabf',NULL),(446920,6198,6096,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac66c6f-1691-11df-97a5-7038c432aabf',NULL),(446921,6198,1154,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac66e0e-1691-11df-97a5-7038c432aabf',NULL),(446922,6198,1192,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac66fb6-1691-11df-97a5-7038c432aabf',NULL),(446923,6198,1155,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac67155-1691-11df-97a5-7038c432aabf',NULL),(446924,6198,1164,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac672e7-1691-11df-97a5-7038c432aabf',NULL),(446925,6198,1156,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac67560-1691-11df-97a5-7038c432aabf',NULL),(446926,6198,5092,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac67714-1691-11df-97a5-7038c432aabf',NULL),(446927,6198,5086,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac678b7-1691-11df-97a5-7038c432aabf',NULL),(446928,6198,5087,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac67a56-1691-11df-97a5-7038c432aabf',NULL),(446929,6198,5085,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac67bfd-1691-11df-97a5-7038c432aabf',NULL),(446930,6198,5088,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac67db2-1691-11df-97a5-7038c432aabf',NULL),(446931,6198,5089,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac67f55-1691-11df-97a5-7038c432aabf',NULL),(446932,6198,5356,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac680f4-1691-11df-97a5-7038c432aabf',NULL),(446933,6198,1248,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac68293-1691-11df-97a5-7038c432aabf',NULL),(446934,6198,952,45117,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1670,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac68510-1691-11df-97a5-7038c432aabf',NULL),(446935,6198,5497,45117,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,237,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac686bc-1691-11df-97a5-7038c432aabf',NULL),(446936,6198,730,45117,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac6884e-1691-11df-97a5-7038c432aabf',NULL),(446937,6198,853,45117,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,182,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac689e8-1691-11df-97a5-7038c432aabf',NULL),(446938,6198,21,45117,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac69e24-1691-11df-97a5-7038c432aabf',NULL),(446939,6198,851,45117,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac69fa1-1691-11df-97a5-7038c432aabf',NULL),(446940,6198,729,45117,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,316000,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac6a119-1691-11df-97a5-7038c432aabf',NULL),(446941,6198,790,45117,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.3,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac6a29f-1691-11df-97a5-7038c432aabf',NULL),(446942,6198,654,45117,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac6a58b-1691-11df-97a5-7038c432aabf',NULL),(446943,6198,678,45117,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac6a726-1691-11df-97a5-7038c432aabf',NULL),(446944,6198,5096,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac6a8b8-1691-11df-97a5-7038c432aabf',NULL),(446945,6198,1088,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac6aa4a-1691-11df-97a5-7038c432aabf',NULL),(446946,6198,1088,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac6add0-1691-11df-97a5-7038c432aabf',NULL),(446947,6198,1112,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac6afb8-1691-11df-97a5-7038c432aabf',NULL),(446948,6198,1109,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac6b3ae-1691-11df-97a5-7038c432aabf',NULL),(446949,6198,1110,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac6b674-1691-11df-97a5-7038c432aabf',NULL),(446950,6198,1111,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac6b924-1691-11df-97a5-7038c432aabf',NULL),(446951,6198,1255,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac6be41-1691-11df-97a5-7038c432aabf',NULL),(446952,6198,1277,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac6c110-1691-11df-97a5-7038c432aabf',NULL),(446953,6198,1261,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac6c4d6-1691-11df-97a5-7038c432aabf',NULL),(446954,6198,1265,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac6c7a1-1691-11df-97a5-7038c432aabf',NULL),(446955,6198,1268,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac6cc0e-1691-11df-97a5-7038c432aabf',NULL),(446956,6198,1271,45117,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:29:39',0,1,NULL,NULL,NULL,'dac6d469-1691-11df-97a5-7038c432aabf',NULL),(446957,4350,5589,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac6dba9-1691-11df-97a5-7038c432aabf',NULL),(446958,4350,5588,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac6deb4-1691-11df-97a5-7038c432aabf',NULL),(446959,4350,1246,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac6e294-1691-11df-97a5-7038c432aabf',NULL),(446960,4350,5282,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac6e55a-1691-11df-97a5-7038c432aabf',NULL),(446961,4350,969,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac6e921-1691-11df-97a5-7038c432aabf',NULL),(446962,4350,1198,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac6ebeb-1691-11df-97a5-7038c432aabf',NULL),(446963,4350,1198,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac6eea4-1691-11df-97a5-7038c432aabf',NULL),(446964,4350,1198,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac6f04c-1691-11df-97a5-7038c432aabf',NULL),(446965,4350,1198,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac6f1fc-1691-11df-97a5-7038c432aabf',NULL),(446966,4350,1198,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac6f39b-1691-11df-97a5-7038c432aabf',NULL),(446967,4350,1198,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac6f539-1691-11df-97a5-7038c432aabf',NULL),(446968,4350,5303,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac6f6dd-1691-11df-97a5-7038c432aabf',NULL),(446969,4350,976,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac6f99e-1691-11df-97a5-7038c432aabf',NULL),(446970,4350,1192,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac6fb3d-1691-11df-97a5-7038c432aabf',NULL),(446971,4350,979,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac6fcd8-1691-11df-97a5-7038c432aabf',NULL),(446972,4350,1156,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac6fe77-1691-11df-97a5-7038c432aabf',NULL),(446973,4350,6065,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac700f8-1691-11df-97a5-7038c432aabf',NULL),(446974,4350,1154,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac70297-1691-11df-97a5-7038c432aabf',NULL),(446975,4350,5092,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac7043a-1691-11df-97a5-7038c432aabf',NULL),(446976,4350,5314,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.6,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac705d9-1691-11df-97a5-7038c432aabf',NULL),(446977,4350,5090,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac7077d-1691-11df-97a5-7038c432aabf',NULL),(446978,4350,5087,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac7091b-1691-11df-97a5-7038c432aabf',NULL),(446979,4350,5088,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac70aba-1691-11df-97a5-7038c432aabf',NULL),(446980,4350,5089,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac70c59-1691-11df-97a5-7038c432aabf',NULL),(446981,4350,1125,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac70df4-1691-11df-97a5-7038c432aabf',NULL),(446982,4350,1124,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac7107e-1691-11df-97a5-7038c432aabf',NULL),(446983,4350,1122,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac71225-1691-11df-97a5-7038c432aabf',NULL),(446984,4350,1128,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac713bc-1691-11df-97a5-7038c432aabf',NULL),(446985,4350,1129,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac7155b-1691-11df-97a5-7038c432aabf',NULL),(446986,4350,1209,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac7175c-1691-11df-97a5-7038c432aabf',NULL),(446987,4350,1224,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac71903-1691-11df-97a5-7038c432aabf',NULL),(446988,4350,5096,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac71aa7-1691-11df-97a5-7038c432aabf',NULL),(446989,4350,1109,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac71c41-1691-11df-97a5-7038c432aabf',NULL),(446990,4350,1110,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac71ed8-1691-11df-97a5-7038c432aabf',NULL),(446991,4350,1111,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac7207b-1691-11df-97a5-7038c432aabf',NULL),(446992,4350,1112,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac72223-1691-11df-97a5-7038c432aabf',NULL),(446993,4350,1255,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac723b5-1691-11df-97a5-7038c432aabf',NULL),(446994,4350,1261,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac72554-1691-11df-97a5-7038c432aabf',NULL),(446995,4350,1265,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac72759-1691-11df-97a5-7038c432aabf',NULL),(446996,4350,1268,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac728eb-1691-11df-97a5-7038c432aabf',NULL),(446997,4350,984,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac72a86-1691-11df-97a5-7038c432aabf',NULL),(446998,4350,1271,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac72c1c-1691-11df-97a5-7038c432aabf',NULL),(446999,4350,1271,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac72ea7-1691-11df-97a5-7038c432aabf',NULL),(447000,4350,1272,45123,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:32:33',0,1,NULL,NULL,NULL,'dac730ac-1691-11df-97a5-7038c432aabf',NULL),(447001,7256,1246,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac73247-1691-11df-97a5-7038c432aabf',NULL),(447002,7256,5282,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac733e6-1691-11df-97a5-7038c432aabf',NULL),(447003,7256,6096,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac73580-1691-11df-97a5-7038c432aabf',NULL),(447004,7256,5272,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac7371f-1691-11df-97a5-7038c432aabf',NULL),(447005,7256,1154,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac738dc-1691-11df-97a5-7038c432aabf',NULL),(447006,7256,1192,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac73a5d-1691-11df-97a5-7038c432aabf',NULL),(447007,7256,1164,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac73bde-1691-11df-97a5-7038c432aabf',NULL),(447008,7256,1156,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac73ea8-1691-11df-97a5-7038c432aabf',NULL),(447009,7256,5092,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac74054-1691-11df-97a5-7038c432aabf',NULL),(447010,7256,5086,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac741ef-1691-11df-97a5-7038c432aabf',NULL),(447011,7256,5087,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac74385-1691-11df-97a5-7038c432aabf',NULL),(447012,7256,5085,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac74524-1691-11df-97a5-7038c432aabf',NULL),(447013,7256,5088,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac746dc-1691-11df-97a5-7038c432aabf',NULL),(447014,7256,5089,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac7485d-1691-11df-97a5-7038c432aabf',NULL),(447015,7256,5356,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac749e3-1691-11df-97a5-7038c432aabf',NULL),(447016,7256,1248,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac74b6c-1691-11df-97a5-7038c432aabf',NULL),(447017,7256,5096,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac74cf1-1691-11df-97a5-7038c432aabf',NULL),(447018,7256,6042,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5949,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac74e7f-1691-11df-97a5-7038c432aabf',NULL),(447019,7256,6042,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6031,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac75004-1691-11df-97a5-7038c432aabf',NULL),(447020,7256,6042,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac751ec-1691-11df-97a5-7038c432aabf',NULL),(447021,7256,1088,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac7538f-1691-11df-97a5-7038c432aabf',NULL),(447022,7256,1088,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac7552a-1691-11df-97a5-7038c432aabf',NULL),(447023,7256,1088,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac756c9-1691-11df-97a5-7038c432aabf',NULL),(447024,7256,1112,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac759ca-1691-11df-97a5-7038c432aabf',NULL),(447025,7256,1109,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac76793-1691-11df-97a5-7038c432aabf',NULL),(447026,7256,1110,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac76932-1691-11df-97a5-7038c432aabf',NULL),(447027,7256,1111,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac76ac0-1691-11df-97a5-7038c432aabf',NULL),(447028,7256,1255,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac76c81-1691-11df-97a5-7038c432aabf',NULL),(447029,7256,1277,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac76f18-1691-11df-97a5-7038c432aabf',NULL),(447030,7256,1261,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac770bb-1691-11df-97a5-7038c432aabf',NULL),(447031,7256,1265,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac7725a-1691-11df-97a5-7038c432aabf',NULL),(447032,7256,1268,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac773f0-1691-11df-97a5-7038c432aabf',NULL),(447033,7256,1272,45127,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:34:16',0,1,NULL,NULL,NULL,'dac7758b-1691-11df-97a5-7038c432aabf',NULL),(447034,5570,1246,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac77750-1691-11df-97a5-7038c432aabf',NULL),(447035,5570,5282,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac778d6-1691-11df-97a5-7038c432aabf',NULL),(447036,5570,6096,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac77a5b-1691-11df-97a5-7038c432aabf',NULL),(447037,5570,1154,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac77bdc-1691-11df-97a5-7038c432aabf',NULL),(447038,5570,1192,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac77d65-1691-11df-97a5-7038c432aabf',NULL),(447039,5570,5092,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac77ee6-1691-11df-97a5-7038c432aabf',NULL),(447040,5570,5086,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac7806c-1691-11df-97a5-7038c432aabf',NULL),(447041,5570,5087,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac781e8-1691-11df-97a5-7038c432aabf',NULL),(447042,5570,5085,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac7836d-1691-11df-97a5-7038c432aabf',NULL),(447043,5570,5088,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac784f3-1691-11df-97a5-7038c432aabf',NULL),(447044,5570,5089,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac78678-1691-11df-97a5-7038c432aabf',NULL),(447045,5570,5356,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac78801-1691-11df-97a5-7038c432aabf',NULL),(447046,5570,1248,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac78982-1691-11df-97a5-7038c432aabf',NULL),(447047,5570,1276,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac78b08-1691-11df-97a5-7038c432aabf',NULL),(447048,5570,5096,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac78c8d-1691-11df-97a5-7038c432aabf',NULL),(447049,5570,1112,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac78eb0-1691-11df-97a5-7038c432aabf',NULL),(447050,5570,1109,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac7904f-1691-11df-97a5-7038c432aabf',NULL),(447051,5570,1110,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac791fb-1691-11df-97a5-7038c432aabf',NULL),(447052,5570,1111,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac79396-1691-11df-97a5-7038c432aabf',NULL),(447053,5570,1255,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac79512-1691-11df-97a5-7038c432aabf',NULL),(447054,5570,1277,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac796b5-1691-11df-97a5-7038c432aabf',NULL),(447055,5570,1261,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac79821-1691-11df-97a5-7038c432aabf',NULL),(447056,5570,1265,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac79988-1691-11df-97a5-7038c432aabf',NULL),(447057,5570,1268,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac79af4-1691-11df-97a5-7038c432aabf',NULL),(447058,5570,1272,45129,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:35:35',0,1,NULL,NULL,NULL,'dac79c57-1691-11df-97a5-7038c432aabf',NULL),(447059,8288,1246,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac79dbe-1691-11df-97a5-7038c432aabf',NULL),(447060,8288,5282,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac79f26-1691-11df-97a5-7038c432aabf',NULL),(447061,8288,6096,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac7aec5-1691-11df-97a5-7038c432aabf',NULL),(447062,8288,5272,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac7b035-1691-11df-97a5-7038c432aabf',NULL),(447063,8288,1146,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac7b198-1691-11df-97a5-7038c432aabf',NULL),(447064,8288,1154,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac7b7fa-1691-11df-97a5-7038c432aabf',NULL),(447065,8288,1192,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac7b987-1691-11df-97a5-7038c432aabf',NULL),(447066,8288,1155,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac7bb08-1691-11df-97a5-7038c432aabf',NULL),(447067,8288,1164,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac7cda5-1691-11df-97a5-7038c432aabf',NULL),(447068,8288,1156,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac7d01a-1691-11df-97a5-7038c432aabf',NULL),(447069,8288,6065,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac7d24f-1691-11df-97a5-7038c432aabf',NULL),(447070,8288,5092,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac7d487-1691-11df-97a5-7038c432aabf',NULL),(447071,8288,5086,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac7e5f0-1691-11df-97a5-7038c432aabf',NULL),(447072,8288,5087,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac7e9de-1691-11df-97a5-7038c432aabf',NULL),(447073,8288,5085,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac7ec23-1691-11df-97a5-7038c432aabf',NULL),(447074,8288,5088,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac7ff45-1691-11df-97a5-7038c432aabf',NULL),(447075,8288,5089,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac80182-1691-11df-97a5-7038c432aabf',NULL),(447076,8288,5356,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac81345-1691-11df-97a5-7038c432aabf',NULL),(447077,8288,1248,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac824a9-1691-11df-97a5-7038c432aabf',NULL),(447078,8288,5096,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac83617-1691-11df-97a5-7038c432aabf',NULL),(447079,8288,1088,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac85fa0-1691-11df-97a5-7038c432aabf',NULL),(447080,8288,1088,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac86121-1691-11df-97a5-7038c432aabf',NULL),(447081,8288,1088,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac86284-1691-11df-97a5-7038c432aabf',NULL),(447082,8288,1112,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac863eb-1691-11df-97a5-7038c432aabf',NULL),(447083,8288,1109,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac8654e-1691-11df-97a5-7038c432aabf',NULL),(447084,8288,1110,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac866b5-1691-11df-97a5-7038c432aabf',NULL),(447085,8288,1111,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac86911-1691-11df-97a5-7038c432aabf',NULL),(447086,8288,1255,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac86a89-1691-11df-97a5-7038c432aabf',NULL),(447087,8288,1277,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac86bfd-1691-11df-97a5-7038c432aabf',NULL),(447088,8288,1261,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac86d7a-1691-11df-97a5-7038c432aabf',NULL),(447089,8288,1265,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac86ef6-1691-11df-97a5-7038c432aabf',NULL),(447090,8288,1268,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac8706f-1691-11df-97a5-7038c432aabf',NULL),(447091,8288,1272,45134,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:38',0,1,NULL,NULL,NULL,'dac871e7-1691-11df-97a5-7038c432aabf',NULL),(447092,5269,1246,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac87360-1691-11df-97a5-7038c432aabf',NULL),(447093,5269,5282,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac874e1-1691-11df-97a5-7038c432aabf',NULL),(447094,5269,6096,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac87662-1691-11df-97a5-7038c432aabf',NULL),(447095,5269,5272,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac877da-1691-11df-97a5-7038c432aabf',NULL),(447096,5269,1146,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac879b9-1691-11df-97a5-7038c432aabf',NULL),(447097,5269,1154,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac87b4b-1691-11df-97a5-7038c432aabf',NULL),(447098,5269,1192,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac87cdd-1691-11df-97a5-7038c432aabf',NULL),(447099,5269,5092,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac87e74-1691-11df-97a5-7038c432aabf',NULL),(447100,5269,5086,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac88035-1691-11df-97a5-7038c432aabf',NULL),(447101,5269,5087,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac881b1-1691-11df-97a5-7038c432aabf',NULL),(447102,5269,5085,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac8832a-1691-11df-97a5-7038c432aabf',NULL),(447103,5269,5088,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac884a6-1691-11df-97a5-7038c432aabf',NULL),(447104,5269,5089,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac8861f-1691-11df-97a5-7038c432aabf',NULL),(447105,5269,5356,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac887a0-1691-11df-97a5-7038c432aabf',NULL),(447106,5269,1248,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac8891c-1691-11df-97a5-7038c432aabf',NULL),(447107,5269,12,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac88a95-1691-11df-97a5-7038c432aabf',NULL),(447108,5269,1276,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac88c16-1691-11df-97a5-7038c432aabf',NULL),(447109,5269,5096,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac88d8e-1691-11df-97a5-7038c432aabf',NULL),(447110,5269,1112,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac88f13-1691-11df-97a5-7038c432aabf',NULL),(447111,5269,1109,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac89090-1691-11df-97a5-7038c432aabf',NULL),(447112,5269,1110,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac89208-1691-11df-97a5-7038c432aabf',NULL),(447113,5269,1111,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac89385-1691-11df-97a5-7038c432aabf',NULL),(447114,5269,1255,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac894fe-1691-11df-97a5-7038c432aabf',NULL),(447115,5269,1277,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac8967f-1691-11df-97a5-7038c432aabf',NULL),(447116,5269,1261,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac897f7-1691-11df-97a5-7038c432aabf',NULL),(447117,5269,1265,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac8996f-1691-11df-97a5-7038c432aabf',NULL),(447118,5269,1264,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac89af0-1691-11df-97a5-7038c432aabf',NULL),(447119,5269,1268,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac89c64-1691-11df-97a5-7038c432aabf',NULL),(447120,5269,1272,45135,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:37',0,1,NULL,NULL,NULL,'dac89de1-1691-11df-97a5-7038c432aabf',NULL),(447121,4693,1246,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac89fb3-1691-11df-97a5-7038c432aabf',NULL),(447122,4693,5282,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8a141-1691-11df-97a5-7038c432aabf',NULL),(447123,4693,6096,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8a2d3-1691-11df-97a5-7038c432aabf',NULL),(447124,4693,5272,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8a45d-1691-11df-97a5-7038c432aabf',NULL),(447125,4693,1146,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8a5f3-1691-11df-97a5-7038c432aabf',NULL),(447126,4693,1154,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8a7b0-1691-11df-97a5-7038c432aabf',NULL),(447127,4693,1192,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8a92d-1691-11df-97a5-7038c432aabf',NULL),(447128,4693,1164,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8aaa9-1691-11df-97a5-7038c432aabf',NULL),(447129,4693,1156,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8ac1d-1691-11df-97a5-7038c432aabf',NULL),(447130,4693,1165,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8ad9a-1691-11df-97a5-7038c432aabf',NULL),(447131,4693,5092,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8af12-1691-11df-97a5-7038c432aabf',NULL),(447132,4693,5086,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8b08f-1691-11df-97a5-7038c432aabf',NULL),(447133,4693,5087,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8b20c-1691-11df-97a5-7038c432aabf',NULL),(447134,4693,5085,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8b384-1691-11df-97a5-7038c432aabf',NULL),(447135,4693,5088,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8b501-1691-11df-97a5-7038c432aabf',NULL),(447136,4693,5089,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8b675-1691-11df-97a5-7038c432aabf',NULL),(447137,4693,5356,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8b7f2-1691-11df-97a5-7038c432aabf',NULL),(447138,4693,1248,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8b96a-1691-11df-97a5-7038c432aabf',NULL),(447139,4693,1276,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8bae7-1691-11df-97a5-7038c432aabf',NULL),(447140,4693,5096,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8bc63-1691-11df-97a5-7038c432aabf',NULL),(447141,4693,1088,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8bdd8-1691-11df-97a5-7038c432aabf',NULL),(447142,4693,1088,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8bf58-1691-11df-97a5-7038c432aabf',NULL),(447143,4693,1088,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8c0d5-1691-11df-97a5-7038c432aabf',NULL),(447144,4693,1112,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8c252-1691-11df-97a5-7038c432aabf',NULL),(447145,4693,1109,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8c3cf-1691-11df-97a5-7038c432aabf',NULL),(447146,4693,1110,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8c54b-1691-11df-97a5-7038c432aabf',NULL),(447147,4693,1111,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8d1d3-1691-11df-97a5-7038c432aabf',NULL),(447148,4693,1255,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8d347-1691-11df-97a5-7038c432aabf',NULL),(447149,4693,1277,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8d4bb-1691-11df-97a5-7038c432aabf',NULL),(447150,4693,1261,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8d638-1691-11df-97a5-7038c432aabf',NULL),(447151,4693,1265,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8d7b1-1691-11df-97a5-7038c432aabf',NULL),(447152,4693,1268,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8d92d-1691-11df-97a5-7038c432aabf',NULL),(447153,4693,1272,45138,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:36:52',0,1,NULL,NULL,NULL,'dac8daa1-1691-11df-97a5-7038c432aabf',NULL),(447154,6320,1246,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac8dc22-1691-11df-97a5-7038c432aabf',NULL),(447155,6320,5282,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac8dda7-1691-11df-97a5-7038c432aabf',NULL),(447156,6320,6096,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac8e029-1691-11df-97a5-7038c432aabf',NULL),(447157,6320,1154,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac8e29a-1691-11df-97a5-7038c432aabf',NULL),(447158,6320,1192,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac8e502-1691-11df-97a5-7038c432aabf',NULL),(447159,6320,1155,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac8e87b-1691-11df-97a5-7038c432aabf',NULL),(447160,6320,1164,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac8eb01-1691-11df-97a5-7038c432aabf',NULL),(447161,6320,1156,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac8edee-1691-11df-97a5-7038c432aabf',NULL),(447162,6320,5092,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac8f09e-1691-11df-97a5-7038c432aabf',NULL),(447163,6320,5086,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac8f339-1691-11df-97a5-7038c432aabf',NULL),(447164,6320,5087,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac8f60c-1691-11df-97a5-7038c432aabf',NULL),(447165,6320,5085,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac8f88a-1691-11df-97a5-7038c432aabf',NULL),(447166,6320,5088,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac8fb0b-1691-11df-97a5-7038c432aabf',NULL),(447167,6320,5089,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac8fd89-1691-11df-97a5-7038c432aabf',NULL),(447168,6320,5356,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac90006-1691-11df-97a5-7038c432aabf',NULL),(447169,6320,1248,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac9028c-1691-11df-97a5-7038c432aabf',NULL),(447170,6320,5096,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac90509-1691-11df-97a5-7038c432aabf',NULL),(447171,6320,1088,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac90786-1691-11df-97a5-7038c432aabf',NULL),(447172,6320,1088,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac90907-1691-11df-97a5-7038c432aabf',NULL),(447173,6320,1088,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac90a88-1691-11df-97a5-7038c432aabf',NULL),(447174,6320,1112,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac90c09-1691-11df-97a5-7038c432aabf',NULL),(447175,6320,1109,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac90d82-1691-11df-97a5-7038c432aabf',NULL),(447176,6320,1110,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac90f03-1691-11df-97a5-7038c432aabf',NULL),(447177,6320,1111,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac91077-1691-11df-97a5-7038c432aabf',NULL),(447178,6320,1255,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac911f3-1691-11df-97a5-7038c432aabf',NULL),(447179,6320,1277,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac9136c-1691-11df-97a5-7038c432aabf',NULL),(447180,6320,1261,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac9154b-1691-11df-97a5-7038c432aabf',NULL),(447181,6320,1265,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac916dd-1691-11df-97a5-7038c432aabf',NULL),(447182,6320,1268,45139,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:36',0,1,NULL,NULL,NULL,'dac9186b-1691-11df-97a5-7038c432aabf',NULL),(447183,5876,1246,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac919f9-1691-11df-97a5-7038c432aabf',NULL),(447184,5876,6096,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac91b86-1691-11df-97a5-7038c432aabf',NULL),(447185,5876,5272,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac91d43-1691-11df-97a5-7038c432aabf',NULL),(447186,5876,1154,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac91ec4-1691-11df-97a5-7038c432aabf',NULL),(447187,5876,1192,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac92038-1691-11df-97a5-7038c432aabf',NULL),(447188,5876,5092,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac921b9-1691-11df-97a5-7038c432aabf',NULL),(447189,5876,5086,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac9232d-1691-11df-97a5-7038c432aabf',NULL),(447190,5876,5087,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac924aa-1691-11df-97a5-7038c432aabf',NULL),(447191,5876,5085,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac92622-1691-11df-97a5-7038c432aabf',NULL),(447192,5876,5088,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac9279b-1691-11df-97a5-7038c432aabf',NULL),(447193,5876,5089,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac92917-1691-11df-97a5-7038c432aabf',NULL),(447194,5876,5356,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac92a90-1691-11df-97a5-7038c432aabf',NULL),(447195,5876,1248,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac92c11-1691-11df-97a5-7038c432aabf',NULL),(447196,5876,5497,45141,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,864,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac92d85-1691-11df-97a5-7038c432aabf',NULL),(447197,5876,730,45141,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac92f06-1691-11df-97a5-7038c432aabf',NULL),(447198,5876,853,45141,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac93083-1691-11df-97a5-7038c432aabf',NULL),(447199,5876,12,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac931f7-1691-11df-97a5-7038c432aabf',NULL),(447200,5876,1276,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac93373-1691-11df-97a5-7038c432aabf',NULL),(447201,5876,5096,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac934f0-1691-11df-97a5-7038c432aabf',NULL),(447202,5876,1112,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac9366d-1691-11df-97a5-7038c432aabf',NULL),(447203,5876,1109,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac9391d-1691-11df-97a5-7038c432aabf',NULL),(447204,5876,1110,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac93b0e-1691-11df-97a5-7038c432aabf',NULL),(447205,5876,1111,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac93ca8-1691-11df-97a5-7038c432aabf',NULL),(447206,5876,1255,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac93e3a-1691-11df-97a5-7038c432aabf',NULL),(447207,5876,1277,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac94189-1691-11df-97a5-7038c432aabf',NULL),(447208,5876,1261,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac9432c-1691-11df-97a5-7038c432aabf',NULL),(447209,5876,1265,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac944c7-1691-11df-97a5-7038c432aabf',NULL),(447210,5876,1268,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac94662-1691-11df-97a5-7038c432aabf',NULL),(447211,5876,1272,45141,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:37:40',0,1,NULL,NULL,NULL,'dac947f8-1691-11df-97a5-7038c432aabf',NULL),(447212,6784,1246,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac94993-1691-11df-97a5-7038c432aabf',NULL),(447213,6784,5282,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac94b29-1691-11df-97a5-7038c432aabf',NULL),(447214,6784,6096,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac94cc3-1691-11df-97a5-7038c432aabf',NULL),(447215,6784,5272,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac94e5a-1691-11df-97a5-7038c432aabf',NULL),(447216,6784,1154,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac94ff9-1691-11df-97a5-7038c432aabf',NULL),(447217,6784,1192,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac95198-1691-11df-97a5-7038c432aabf',NULL),(447218,6784,5092,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac9532e-1691-11df-97a5-7038c432aabf',NULL),(447219,6784,5086,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac954c4-1691-11df-97a5-7038c432aabf',NULL),(447220,6784,5087,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac9565b-1691-11df-97a5-7038c432aabf',NULL),(447221,6784,5085,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac957f1-1691-11df-97a5-7038c432aabf',NULL),(447222,6784,5088,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.9,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac9598c-1691-11df-97a5-7038c432aabf',NULL),(447223,6784,5089,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac95b19-1691-11df-97a5-7038c432aabf',NULL),(447224,6784,5356,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac95cb0-1691-11df-97a5-7038c432aabf',NULL),(447225,6784,1248,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac95e46-1691-11df-97a5-7038c432aabf',NULL),(447226,6784,5497,45145,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac95fee-1691-11df-97a5-7038c432aabf',NULL),(447227,6784,730,45145,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac9618c-1691-11df-97a5-7038c432aabf',NULL),(447228,6784,853,45145,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,246,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac96338-1691-11df-97a5-7038c432aabf',NULL),(447229,6784,1276,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac964db-1691-11df-97a5-7038c432aabf',NULL),(447230,6784,5096,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac96676-1691-11df-97a5-7038c432aabf',NULL),(447231,6784,1112,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac9681d-1691-11df-97a5-7038c432aabf',NULL),(447232,6784,1109,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac9752e-1691-11df-97a5-7038c432aabf',NULL),(447233,6784,1110,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac976c0-1691-11df-97a5-7038c432aabf',NULL),(447234,6784,1111,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac97857-1691-11df-97a5-7038c432aabf',NULL),(447235,6784,1255,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac979ed-1691-11df-97a5-7038c432aabf',NULL),(447236,6784,1277,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac97b88-1691-11df-97a5-7038c432aabf',NULL),(447237,6784,1261,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac97d22-1691-11df-97a5-7038c432aabf',NULL),(447238,6784,1265,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac97ec1-1691-11df-97a5-7038c432aabf',NULL),(447239,6784,1268,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac98060-1691-11df-97a5-7038c432aabf',NULL),(447240,6784,1271,45145,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:54',0,1,NULL,NULL,NULL,'dac981f6-1691-11df-97a5-7038c432aabf',NULL),(447241,5111,1246,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac98395-1691-11df-97a5-7038c432aabf',NULL),(447242,5111,5282,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac98530-1691-11df-97a5-7038c432aabf',NULL),(447243,5111,6096,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac986cf-1691-11df-97a5-7038c432aabf',NULL),(447244,5111,5272,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac98865-1691-11df-97a5-7038c432aabf',NULL),(447245,5111,1146,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac98a11-1691-11df-97a5-7038c432aabf',NULL),(447246,5111,1154,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac98bab-1691-11df-97a5-7038c432aabf',NULL),(447247,5111,1192,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac98d3e-1691-11df-97a5-7038c432aabf',NULL),(447248,5111,1155,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac98ed4-1691-11df-97a5-7038c432aabf',NULL),(447249,5111,1164,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac99066-1691-11df-97a5-7038c432aabf',NULL),(447250,5111,1156,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac991fc-1691-11df-97a5-7038c432aabf',NULL),(447251,5111,6065,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac99393-1691-11df-97a5-7038c432aabf',NULL),(447252,5111,5092,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac99529-1691-11df-97a5-7038c432aabf',NULL),(447253,5111,5086,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac996cc-1691-11df-97a5-7038c432aabf',NULL),(447254,5111,5087,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac9985e-1691-11df-97a5-7038c432aabf',NULL),(447255,5111,5085,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac99a01-1691-11df-97a5-7038c432aabf',NULL),(447256,5111,5088,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac99ba0-1691-11df-97a5-7038c432aabf',NULL),(447257,5111,5089,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac99d48-1691-11df-97a5-7038c432aabf',NULL),(447258,5111,5356,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac99f05-1691-11df-97a5-7038c432aabf',NULL),(447259,5111,1248,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac9a0ac-1691-11df-97a5-7038c432aabf',NULL),(447260,5111,1276,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac9a236-1691-11df-97a5-7038c432aabf',NULL),(447261,5111,5096,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac9a3b2-1691-11df-97a5-7038c432aabf',NULL),(447262,5111,1088,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac9a537-1691-11df-97a5-7038c432aabf',NULL),(447263,5111,1088,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac9a6bd-1691-11df-97a5-7038c432aabf',NULL),(447264,5111,1088,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac9a83e-1691-11df-97a5-7038c432aabf',NULL),(447265,5111,1112,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac9a9c3-1691-11df-97a5-7038c432aabf',NULL),(447266,5111,1109,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac9ab40-1691-11df-97a5-7038c432aabf',NULL),(447267,5111,1110,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac9acc5-1691-11df-97a5-7038c432aabf',NULL),(447268,5111,1111,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac9bd9c-1691-11df-97a5-7038c432aabf',NULL),(447269,5111,1255,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac9bf1d-1691-11df-97a5-7038c432aabf',NULL),(447270,5111,1277,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac9c0a2-1691-11df-97a5-7038c432aabf',NULL),(447271,5111,1261,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac9c75e-1691-11df-97a5-7038c432aabf',NULL),(447272,5111,1265,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac9c8f5-1691-11df-97a5-7038c432aabf',NULL),(447273,5111,1268,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac9ca7e-1691-11df-97a5-7038c432aabf',NULL),(447274,5111,1272,45146,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:38:39',0,1,NULL,NULL,NULL,'dac9cc21-1691-11df-97a5-7038c432aabf',NULL),(447275,6923,1246,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'dac9e06e-1691-11df-97a5-7038c432aabf',NULL),(447276,6923,5282,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'dac9e31b-1691-11df-97a5-7038c432aabf',NULL),(447277,6923,6096,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'dac9e5a5-1691-11df-97a5-7038c432aabf',NULL),(447278,6923,5272,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'dac9e7de-1691-11df-97a5-7038c432aabf',NULL),(447279,6923,1146,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'dac9fba2-1691-11df-97a5-7038c432aabf',NULL),(447280,6923,1154,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca003e-1691-11df-97a5-7038c432aabf',NULL),(447281,6923,1192,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca02af-1691-11df-97a5-7038c432aabf',NULL),(447282,6923,1155,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca1662-1691-11df-97a5-7038c432aabf',NULL),(447283,6923,5092,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca18a3-1691-11df-97a5-7038c432aabf',NULL),(447284,6923,5086,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca298c-1691-11df-97a5-7038c432aabf',NULL),(447285,6923,5087,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca3a34-1691-11df-97a5-7038c432aabf',NULL),(447286,6923,5085,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca61e7-1691-11df-97a5-7038c432aabf',NULL),(447287,6923,5088,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca636c-1691-11df-97a5-7038c432aabf',NULL),(447288,6923,5089,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca64e0-1691-11df-97a5-7038c432aabf',NULL),(447289,6923,5356,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca6661-1691-11df-97a5-7038c432aabf',NULL),(447290,6923,1248,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca67e2-1691-11df-97a5-7038c432aabf',NULL),(447291,6923,1276,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca6963-1691-11df-97a5-7038c432aabf',NULL),(447292,6923,5096,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca6ae0-1691-11df-97a5-7038c432aabf',NULL),(447293,6923,1088,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca6c5c-1691-11df-97a5-7038c432aabf',NULL),(447294,6923,1088,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca6dd5-1691-11df-97a5-7038c432aabf',NULL),(447295,6923,1088,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca6f56-1691-11df-97a5-7038c432aabf',NULL),(447296,6923,1112,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca70d3-1691-11df-97a5-7038c432aabf',NULL),(447297,6923,1109,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca724f-1691-11df-97a5-7038c432aabf',NULL),(447298,6923,1110,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca7421-1691-11df-97a5-7038c432aabf',NULL),(447299,6923,1111,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca75b3-1691-11df-97a5-7038c432aabf',NULL),(447300,6923,1255,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca7cd6-1691-11df-97a5-7038c432aabf',NULL),(447301,6923,1277,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca7e75-1691-11df-97a5-7038c432aabf',NULL),(447302,6923,1261,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca8014-1691-11df-97a5-7038c432aabf',NULL),(447303,6923,1265,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca81aa-1691-11df-97a5-7038c432aabf',NULL),(447304,6923,1268,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca8340-1691-11df-97a5-7038c432aabf',NULL),(447305,6923,1272,45154,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:05',0,1,NULL,NULL,NULL,'daca84d7-1691-11df-97a5-7038c432aabf',NULL),(447306,6502,1246,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'daca8671-1691-11df-97a5-7038c432aabf',NULL),(447307,6502,5282,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'daca8808-1691-11df-97a5-7038c432aabf',NULL),(447308,6502,6096,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'daca89a2-1691-11df-97a5-7038c432aabf',NULL),(447309,6502,5272,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'daca8b39-1691-11df-97a5-7038c432aabf',NULL),(447310,6502,1146,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'daca8ccb-1691-11df-97a5-7038c432aabf',NULL),(447311,6502,1154,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'daca8e5d-1691-11df-97a5-7038c432aabf',NULL),(447312,6502,1192,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'daca8ffc-1691-11df-97a5-7038c432aabf',NULL),(447313,6502,1164,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'daca9189-1691-11df-97a5-7038c432aabf',NULL),(447314,6502,1156,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'daca9320-1691-11df-97a5-7038c432aabf',NULL),(447315,6502,5092,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'daca94ba-1691-11df-97a5-7038c432aabf',NULL),(447316,6502,5086,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'daca9651-1691-11df-97a5-7038c432aabf',NULL),(447317,6502,5087,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'daca97eb-1691-11df-97a5-7038c432aabf',NULL),(447318,6502,5085,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'daca997d-1691-11df-97a5-7038c432aabf',NULL),(447319,6502,5088,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'daca9b1c-1691-11df-97a5-7038c432aabf',NULL),(447320,6502,5089,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'daca9cae-1691-11df-97a5-7038c432aabf',NULL),(447321,6502,5356,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'daca9e45-1691-11df-97a5-7038c432aabf',NULL),(447322,6502,1248,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'dacaa00e-1691-11df-97a5-7038c432aabf',NULL),(447323,6502,952,45157,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1180,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'dacaa18b-1691-11df-97a5-7038c432aabf',NULL),(447324,6502,5497,45157,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,288,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'dacaa308-1691-11df-97a5-7038c432aabf',NULL),(447325,6502,730,45157,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'dacaa484-1691-11df-97a5-7038c432aabf',NULL),(447326,6502,853,45157,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'dacaa601-1691-11df-97a5-7038c432aabf',NULL),(447327,6502,21,45157,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'dacaa782-1691-11df-97a5-7038c432aabf',NULL),(447328,6502,851,45157,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'dacaa8ff-1691-11df-97a5-7038c432aabf',NULL),(447329,6502,729,45157,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93000,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'dacaaa80-1691-11df-97a5-7038c432aabf',NULL),(447330,6502,790,45157,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.8,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'dacaabfc-1691-11df-97a5-7038c432aabf',NULL),(447331,6502,654,45157,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'dacaad79-1691-11df-97a5-7038c432aabf',NULL),(447332,6502,678,45157,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'dacaaef6-1691-11df-97a5-7038c432aabf',NULL),(447333,6502,5096,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'dacab06e-1691-11df-97a5-7038c432aabf',NULL),(447334,6502,1088,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'dacab1eb-1691-11df-97a5-7038c432aabf',NULL),(447335,6502,1088,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'dacab368-1691-11df-97a5-7038c432aabf',NULL),(447336,6502,1088,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'dacab4e8-1691-11df-97a5-7038c432aabf',NULL),(447337,6502,1112,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'dacab665-1691-11df-97a5-7038c432aabf',NULL),(447338,6502,1109,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'dacab7e2-1691-11df-97a5-7038c432aabf',NULL),(447339,6502,1110,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'dacab95e-1691-11df-97a5-7038c432aabf',NULL),(447340,6502,1111,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'dacabadf-1691-11df-97a5-7038c432aabf',NULL),(447341,6502,1255,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'dacabc60-1691-11df-97a5-7038c432aabf',NULL),(447342,6502,1277,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'dacabddd-1691-11df-97a5-7038c432aabf',NULL),(447343,6502,1261,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'dacabf5a-1691-11df-97a5-7038c432aabf',NULL),(447344,6502,1265,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'dacac0d6-1691-11df-97a5-7038c432aabf',NULL),(447345,6502,1268,45157,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:42:47',0,1,NULL,NULL,NULL,'dacac2b6-1691-11df-97a5-7038c432aabf',NULL),(447346,6970,1246,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacac450-1691-11df-97a5-7038c432aabf',NULL),(447347,6970,5282,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacac5de-1691-11df-97a5-7038c432aabf',NULL),(447348,6970,6096,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacac774-1691-11df-97a5-7038c432aabf',NULL),(447349,6970,5272,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacac906-1691-11df-97a5-7038c432aabf',NULL),(447350,6970,1146,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacacac7-1691-11df-97a5-7038c432aabf',NULL),(447351,6970,1154,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacacc48-1691-11df-97a5-7038c432aabf',NULL),(447352,6970,1192,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacacdc1-1691-11df-97a5-7038c432aabf',NULL),(447353,6970,1155,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacad999-1691-11df-97a5-7038c432aabf',NULL),(447354,6970,1164,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacadb12-1691-11df-97a5-7038c432aabf',NULL),(447355,6970,1156,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacadc8a-1691-11df-97a5-7038c432aabf',NULL),(447356,6970,5092,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacade0f-1691-11df-97a5-7038c432aabf',NULL),(447357,6970,5086,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacadf8c-1691-11df-97a5-7038c432aabf',NULL),(447358,6970,5087,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacae10d-1691-11df-97a5-7038c432aabf',NULL),(447359,6970,5085,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacae285-1691-11df-97a5-7038c432aabf',NULL),(447360,6970,5088,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.8,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacae402-1691-11df-97a5-7038c432aabf',NULL),(447361,6970,5089,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacae583-1691-11df-97a5-7038c432aabf',NULL),(447362,6970,5356,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacae70d-1691-11df-97a5-7038c432aabf',NULL),(447363,6970,1248,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacaea0a-1691-11df-97a5-7038c432aabf',NULL),(447364,6970,1276,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacaec9d-1691-11df-97a5-7038c432aabf',NULL),(447365,6970,5096,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacaef34-1691-11df-97a5-7038c432aabf',NULL),(447366,6970,1088,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacaf37b-1691-11df-97a5-7038c432aabf',NULL),(447367,6970,1088,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacaf605-1691-11df-97a5-7038c432aabf',NULL),(447368,6970,1088,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacaf898-1691-11df-97a5-7038c432aabf',NULL),(447369,6970,1112,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacafb1e-1691-11df-97a5-7038c432aabf',NULL),(447370,6970,1109,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacaff7e-1691-11df-97a5-7038c432aabf',NULL),(447371,6970,1110,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacb0208-1691-11df-97a5-7038c432aabf',NULL),(447372,6970,1111,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacb048e-1691-11df-97a5-7038c432aabf',NULL),(447373,6970,1255,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacb0714-1691-11df-97a5-7038c432aabf',NULL),(447374,6970,1277,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacb0991-1691-11df-97a5-7038c432aabf',NULL),(447375,6970,1261,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacb0c1c-1691-11df-97a5-7038c432aabf',NULL),(447376,6970,1265,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacb0ea6-1691-11df-97a5-7038c432aabf',NULL),(447377,6970,1268,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacb118a-1691-11df-97a5-7038c432aabf',NULL),(447378,6970,1272,45159,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:44:06',0,1,NULL,NULL,NULL,'dacb142e-1691-11df-97a5-7038c432aabf',NULL),(447379,6206,1246,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb16d1-1691-11df-97a5-7038c432aabf',NULL),(447380,6206,5282,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb19a0-1691-11df-97a5-7038c432aabf',NULL),(447381,6206,6096,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb1b25-1691-11df-97a5-7038c432aabf',NULL),(447382,6206,5272,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb1ca2-1691-11df-97a5-7038c432aabf',NULL),(447383,6206,1146,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb1e23-1691-11df-97a5-7038c432aabf',NULL),(447384,6206,1154,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb1fa0-1691-11df-97a5-7038c432aabf',NULL),(447385,6206,1192,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb2120-1691-11df-97a5-7038c432aabf',NULL),(447386,6206,1156,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb2299-1691-11df-97a5-7038c432aabf',NULL),(447387,6206,1156,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb241a-1691-11df-97a5-7038c432aabf',NULL),(447388,6206,1165,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb259b-1691-11df-97a5-7038c432aabf',NULL),(447389,6206,5092,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb2713-1691-11df-97a5-7038c432aabf',NULL),(447390,6206,5086,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb2894-1691-11df-97a5-7038c432aabf',NULL),(447391,6206,5087,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb2a11-1691-11df-97a5-7038c432aabf',NULL),(447392,6206,5085,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb2b8d-1691-11df-97a5-7038c432aabf',NULL),(447393,6206,5088,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb2d0a-1691-11df-97a5-7038c432aabf',NULL),(447394,6206,5089,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb2e87-1691-11df-97a5-7038c432aabf',NULL),(447395,6206,1276,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb3008-1691-11df-97a5-7038c432aabf',NULL),(447396,6206,5096,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb3184-1691-11df-97a5-7038c432aabf',NULL),(447397,6206,6042,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb3305-1691-11df-97a5-7038c432aabf',NULL),(447398,6206,6042,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb347e-1691-11df-97a5-7038c432aabf',NULL),(447399,6206,6042,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb35ff-1691-11df-97a5-7038c432aabf',NULL),(447400,6206,1112,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb37de-1691-11df-97a5-7038c432aabf',NULL),(447401,6206,1109,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb396c-1691-11df-97a5-7038c432aabf',NULL),(447402,6206,1110,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb3af9-1691-11df-97a5-7038c432aabf',NULL),(447403,6206,1111,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb3c83-1691-11df-97a5-7038c432aabf',NULL),(447404,6206,1255,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb3e19-1691-11df-97a5-7038c432aabf',NULL),(447405,6206,1277,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb3fda-1691-11df-97a5-7038c432aabf',NULL),(447406,6206,1261,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb414f-1691-11df-97a5-7038c432aabf',NULL),(447407,6206,1265,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb42d4-1691-11df-97a5-7038c432aabf',NULL),(447408,6206,1268,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb444c-1691-11df-97a5-7038c432aabf',NULL),(447409,6206,1272,45160,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:43:24',0,1,NULL,NULL,NULL,'dacb45cd-1691-11df-97a5-7038c432aabf',NULL),(447410,9274,1246,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb4746-1691-11df-97a5-7038c432aabf',NULL),(447411,9274,5282,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb48c6-1691-11df-97a5-7038c432aabf',NULL),(447412,9274,6096,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb4a47-1691-11df-97a5-7038c432aabf',NULL),(447413,9274,1154,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb4bc8-1691-11df-97a5-7038c432aabf',NULL),(447414,9274,1192,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb4d45-1691-11df-97a5-7038c432aabf',NULL),(447415,9274,1155,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb4ec2-1691-11df-97a5-7038c432aabf',NULL),(447416,9274,1164,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb5043-1691-11df-97a5-7038c432aabf',NULL),(447417,9274,1156,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb51c4-1691-11df-97a5-7038c432aabf',NULL),(447418,9274,1156,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb533c-1691-11df-97a5-7038c432aabf',NULL),(447419,9274,1156,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb54c1-1691-11df-97a5-7038c432aabf',NULL),(447420,9274,6065,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb563a-1691-11df-97a5-7038c432aabf',NULL),(447421,9274,5092,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb57bf-1691-11df-97a5-7038c432aabf',NULL),(447422,9274,5086,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb5937-1691-11df-97a5-7038c432aabf',NULL),(447423,9274,5087,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb5abd-1691-11df-97a5-7038c432aabf',NULL),(447424,9274,5085,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb5c39-1691-11df-97a5-7038c432aabf',NULL),(447425,9274,5088,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb5db6-1691-11df-97a5-7038c432aabf',NULL),(447426,9274,5089,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb5faf-1691-11df-97a5-7038c432aabf',NULL),(447427,9274,5356,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb613c-1691-11df-97a5-7038c432aabf',NULL),(447428,9274,1248,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb62d3-1691-11df-97a5-7038c432aabf',NULL),(447429,9274,5096,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb6469-1691-11df-97a5-7038c432aabf',NULL),(447430,9274,1088,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb65f7-1691-11df-97a5-7038c432aabf',NULL),(447431,9274,1088,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb67b4-1691-11df-97a5-7038c432aabf',NULL),(447432,9274,1088,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb6930-1691-11df-97a5-7038c432aabf',NULL),(447433,9274,1112,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb6ab1-1691-11df-97a5-7038c432aabf',NULL),(447434,9274,1109,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb6c3b-1691-11df-97a5-7038c432aabf',NULL),(447435,9274,1110,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb6dbc-1691-11df-97a5-7038c432aabf',NULL),(447436,9274,1111,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb6f41-1691-11df-97a5-7038c432aabf',NULL),(447437,9274,1255,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb70be-1691-11df-97a5-7038c432aabf',NULL),(447438,9274,1277,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb723f-1691-11df-97a5-7038c432aabf',NULL),(447439,9274,1261,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb73c0-1691-11df-97a5-7038c432aabf',NULL),(447440,9274,1265,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb82a3-1691-11df-97a5-7038c432aabf',NULL),(447441,9274,1268,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb8424-1691-11df-97a5-7038c432aabf',NULL),(447442,9274,1271,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb85f6-1691-11df-97a5-7038c432aabf',NULL),(447443,9274,1271,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb8791-1691-11df-97a5-7038c432aabf',NULL),(447444,9274,1271,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb8927-1691-11df-97a5-7038c432aabf',NULL),(447445,9274,1271,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb8abd-1691-11df-97a5-7038c432aabf',NULL),(447446,9274,1272,45162,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:45:34',0,1,NULL,NULL,NULL,'dacb8c58-1691-11df-97a5-7038c432aabf',NULL),(447447,6194,1246,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacb8e1d-1691-11df-97a5-7038c432aabf',NULL),(447448,6194,5282,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacb8fa2-1691-11df-97a5-7038c432aabf',NULL),(447449,6194,6096,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacb911f-1691-11df-97a5-7038c432aabf',NULL),(447450,6194,1154,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacb92a4-1691-11df-97a5-7038c432aabf',NULL),(447451,6194,1192,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacb9425-1691-11df-97a5-7038c432aabf',NULL),(447452,6194,1156,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacb95a6-1691-11df-97a5-7038c432aabf',NULL),(447453,6194,6065,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacb972c-1691-11df-97a5-7038c432aabf',NULL),(447454,6194,6077,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacb98a8-1691-11df-97a5-7038c432aabf',NULL),(447455,6194,5092,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacb9a2d-1691-11df-97a5-7038c432aabf',NULL),(447456,6194,5086,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacb9baa-1691-11df-97a5-7038c432aabf',NULL),(447457,6194,5087,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacb9d34-1691-11df-97a5-7038c432aabf',NULL),(447458,6194,5085,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacb9eb9-1691-11df-97a5-7038c432aabf',NULL),(447459,6194,5088,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacba036-1691-11df-97a5-7038c432aabf',NULL),(447460,6194,5089,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacba1bb-1691-11df-97a5-7038c432aabf',NULL),(447461,6194,5356,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacba337-1691-11df-97a5-7038c432aabf',NULL),(447462,6194,1248,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacba4c1-1691-11df-97a5-7038c432aabf',NULL),(447463,6194,1276,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacba64a-1691-11df-97a5-7038c432aabf',NULL),(447464,6194,5096,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacba7d0-1691-11df-97a5-7038c432aabf',NULL),(447465,6194,6042,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacba96a-1691-11df-97a5-7038c432aabf',NULL),(447466,6194,1112,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacbaae7-1691-11df-97a5-7038c432aabf',NULL),(447467,6194,1109,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacbaca8-1691-11df-97a5-7038c432aabf',NULL),(447468,6194,1110,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacbae29-1691-11df-97a5-7038c432aabf',NULL),(447469,6194,1111,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacbafa6-1691-11df-97a5-7038c432aabf',NULL),(447470,6194,1255,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacbb12b-1691-11df-97a5-7038c432aabf',NULL),(447471,6194,1277,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacbb2ac-1691-11df-97a5-7038c432aabf',NULL),(447472,6194,1261,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacbb431-1691-11df-97a5-7038c432aabf',NULL),(447473,6194,1265,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacbb5ae-1691-11df-97a5-7038c432aabf',NULL),(447474,6194,1268,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacbb72b-1691-11df-97a5-7038c432aabf',NULL),(447475,6194,1271,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacbd83b-1691-11df-97a5-7038c432aabf',NULL),(447476,6194,1272,45166,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:04',0,1,NULL,NULL,NULL,'dacbda1f-1691-11df-97a5-7038c432aabf',NULL),(447477,7443,1246,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacbdbb5-1691-11df-97a5-7038c432aabf',NULL),(447478,7443,5282,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacbdd3e-1691-11df-97a5-7038c432aabf',NULL),(447479,7443,6096,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacbe410-1691-11df-97a5-7038c432aabf',NULL),(447480,7443,1154,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacbe5b3-1691-11df-97a5-7038c432aabf',NULL),(447481,7443,1192,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacbfc8e-1691-11df-97a5-7038c432aabf',NULL),(447482,7443,1164,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacbff7f-1691-11df-97a5-7038c432aabf',NULL),(447483,7443,1156,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc020d-1691-11df-97a5-7038c432aabf',NULL),(447484,7443,5092,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc047a-1691-11df-97a5-7038c432aabf',NULL),(447485,7443,5086,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc15da-1691-11df-97a5-7038c432aabf',NULL),(447486,7443,5087,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc1817-1691-11df-97a5-7038c432aabf',NULL),(447487,7443,5085,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc1ca7-1691-11df-97a5-7038c432aabf',NULL),(447488,7443,5088,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc31f4-1691-11df-97a5-7038c432aabf',NULL),(447489,7443,5089,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc3443-1691-11df-97a5-7038c432aabf',NULL),(447490,7443,5356,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc449a-1691-11df-97a5-7038c432aabf',NULL),(447491,7443,1248,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc55e5-1691-11df-97a5-7038c432aabf',NULL),(447492,7443,5497,45169,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc7de0-1691-11df-97a5-7038c432aabf',NULL),(447493,7443,730,45169,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc7f6e-1691-11df-97a5-7038c432aabf',NULL),(447494,7443,853,45169,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1359,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc80e7-1691-11df-97a5-7038c432aabf',NULL),(447495,7443,5096,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc826c-1691-11df-97a5-7038c432aabf',NULL),(447496,7443,1088,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc83f1-1691-11df-97a5-7038c432aabf',NULL),(447497,7443,1088,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc856e-1691-11df-97a5-7038c432aabf',NULL),(447498,7443,1088,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc86ef-1691-11df-97a5-7038c432aabf',NULL),(447499,7443,1112,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc8878-1691-11df-97a5-7038c432aabf',NULL),(447500,7443,1109,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc89f5-1691-11df-97a5-7038c432aabf',NULL),(447501,7443,1110,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc8b7a-1691-11df-97a5-7038c432aabf',NULL),(447502,7443,1111,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc8cf2-1691-11df-97a5-7038c432aabf',NULL),(447503,7443,1255,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc8e73-1691-11df-97a5-7038c432aabf',NULL),(447504,7443,1277,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc8ff4-1691-11df-97a5-7038c432aabf',NULL),(447505,7443,1261,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc9171-1691-11df-97a5-7038c432aabf',NULL),(447506,7443,1265,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc92f2-1691-11df-97a5-7038c432aabf',NULL),(447507,7443,1268,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc9473-1691-11df-97a5-7038c432aabf',NULL),(447508,7443,1272,45169,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:47:05',0,1,NULL,NULL,NULL,'dacc95f4-1691-11df-97a5-7038c432aabf',NULL),(447509,6228,1246,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'dacc97cf-1691-11df-97a5-7038c432aabf',NULL),(447510,6228,5282,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'dacc996e-1691-11df-97a5-7038c432aabf',NULL),(447511,6228,6096,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'dacc9b00-1691-11df-97a5-7038c432aabf',NULL),(447512,6228,1154,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'dacc9c9a-1691-11df-97a5-7038c432aabf',NULL),(447513,6228,1192,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'dacc9e31-1691-11df-97a5-7038c432aabf',NULL),(447514,6228,1155,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'dacc9fed-1691-11df-97a5-7038c432aabf',NULL),(447515,6228,1164,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'dacca16e-1691-11df-97a5-7038c432aabf',NULL),(447516,6228,1156,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'dacca2eb-1691-11df-97a5-7038c432aabf',NULL),(447517,6228,6065,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'dacca46c-1691-11df-97a5-7038c432aabf',NULL),(447518,6228,5092,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'dacca5ed-1691-11df-97a5-7038c432aabf',NULL),(447519,6228,5086,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'dacca76a-1691-11df-97a5-7038c432aabf',NULL),(447520,6228,5087,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'dacca8eb-1691-11df-97a5-7038c432aabf',NULL),(447521,6228,5085,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'daccaa67-1691-11df-97a5-7038c432aabf',NULL),(447522,6228,5088,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'daccabe8-1691-11df-97a5-7038c432aabf',NULL),(447523,6228,5089,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'daccad69-1691-11df-97a5-7038c432aabf',NULL),(447524,6228,5356,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'daccaee6-1691-11df-97a5-7038c432aabf',NULL),(447525,6228,1248,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'daccb067-1691-11df-97a5-7038c432aabf',NULL),(447526,6228,1276,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'daccb1df-1691-11df-97a5-7038c432aabf',NULL),(447527,6228,5096,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'daccb360-1691-11df-97a5-7038c432aabf',NULL),(447528,6228,1088,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'daccb4d9-1691-11df-97a5-7038c432aabf',NULL),(447529,6228,1088,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'daccb65a-1691-11df-97a5-7038c432aabf',NULL),(447530,6228,1088,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'daccb7db-1691-11df-97a5-7038c432aabf',NULL),(447531,6228,1112,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'daccb957-1691-11df-97a5-7038c432aabf',NULL),(447532,6228,1109,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'daccbadc-1691-11df-97a5-7038c432aabf',NULL),(447533,6228,1110,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'daccbc55-1691-11df-97a5-7038c432aabf',NULL),(447534,6228,1111,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'daccbe34-1691-11df-97a5-7038c432aabf',NULL),(447535,6228,1255,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'daccbfcf-1691-11df-97a5-7038c432aabf',NULL),(447536,6228,1277,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'daccc161-1691-11df-97a5-7038c432aabf',NULL),(447537,6228,1261,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'daccc2f7-1691-11df-97a5-7038c432aabf',NULL),(447538,6228,1265,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'daccc489-1691-11df-97a5-7038c432aabf',NULL),(447539,6228,1268,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'daccc653-1691-11df-97a5-7038c432aabf',NULL),(447540,6228,1272,45171,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:48:21',0,1,NULL,NULL,NULL,'daccc7cf-1691-11df-97a5-7038c432aabf',NULL),(447541,4217,1246,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'daccc94c-1691-11df-97a5-7038c432aabf',NULL),(447542,4217,5282,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'dacccacd-1691-11df-97a5-7038c432aabf',NULL),(447543,4217,6096,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'dacccc4e-1691-11df-97a5-7038c432aabf',NULL),(447544,4217,1154,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'dacccdcf-1691-11df-97a5-7038c432aabf',NULL),(447545,4217,1192,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'dacccf4c-1691-11df-97a5-7038c432aabf',NULL),(447546,4217,1155,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'daccd0cd-1691-11df-97a5-7038c432aabf',NULL),(447547,4217,1164,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'daccd245-1691-11df-97a5-7038c432aabf',NULL),(447548,4217,1156,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'daccd3c2-1691-11df-97a5-7038c432aabf',NULL),(447549,4217,5092,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'daccd543-1691-11df-97a5-7038c432aabf',NULL),(447550,4217,5086,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'daccd6bb-1691-11df-97a5-7038c432aabf',NULL),(447551,4217,5087,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'daccd83c-1691-11df-97a5-7038c432aabf',NULL),(447552,4217,5085,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'daccd9c1-1691-11df-97a5-7038c432aabf',NULL),(447553,4217,5088,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'daccdb3a-1691-11df-97a5-7038c432aabf',NULL),(447554,4217,5089,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'daccdcb6-1691-11df-97a5-7038c432aabf',NULL),(447555,4217,5356,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'daccde2f-1691-11df-97a5-7038c432aabf',NULL),(447556,4217,1248,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'daccdfb8-1691-11df-97a5-7038c432aabf',NULL),(447557,4217,654,45191,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.2,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'dacce139-1691-11df-97a5-7038c432aabf',NULL),(447558,4217,299,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'dacce2ba-1691-11df-97a5-7038c432aabf',NULL),(447559,4217,5096,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'dacce43b-1691-11df-97a5-7038c432aabf',NULL),(447560,4217,1088,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'daccf159-1691-11df-97a5-7038c432aabf',NULL),(447561,4217,1088,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'daccf2f3-1691-11df-97a5-7038c432aabf',NULL),(447562,4217,1088,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'daccf48a-1691-11df-97a5-7038c432aabf',NULL),(447563,4217,1112,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'daccf624-1691-11df-97a5-7038c432aabf',NULL),(447564,4217,1109,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'daccf7bb-1691-11df-97a5-7038c432aabf',NULL),(447565,4217,1110,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'daccf94d-1691-11df-97a5-7038c432aabf',NULL),(447566,4217,1111,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'daccfb12-1691-11df-97a5-7038c432aabf',NULL),(447567,4217,1255,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'daccfc8f-1691-11df-97a5-7038c432aabf',NULL),(447568,4217,1277,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'daccfe10-1691-11df-97a5-7038c432aabf',NULL),(447569,4217,1261,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'dacd010d-1691-11df-97a5-7038c432aabf',NULL),(447570,4217,1265,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'dacd03d8-1691-11df-97a5-7038c432aabf',NULL),(447571,4217,1268,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'dacd0677-1691-11df-97a5-7038c432aabf',NULL),(447572,4217,1272,45191,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:54:42',0,1,NULL,NULL,NULL,'dacd0939-1691-11df-97a5-7038c432aabf',NULL),(447573,650,1246,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd0d95-1691-11df-97a5-7038c432aabf',NULL),(447574,650,5282,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd1053-1691-11df-97a5-7038c432aabf',NULL),(447575,650,6096,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd1310-1691-11df-97a5-7038c432aabf',NULL),(447576,650,5272,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd164a-1691-11df-97a5-7038c432aabf',NULL),(447577,650,1146,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd18f6-1691-11df-97a5-7038c432aabf',NULL),(447578,650,1154,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd1baf-1691-11df-97a5-7038c432aabf',NULL),(447579,650,1192,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd1e86-1691-11df-97a5-7038c432aabf',NULL),(447580,650,1155,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd2119-1691-11df-97a5-7038c432aabf',NULL),(447581,650,1164,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd23a8-1691-11df-97a5-7038c432aabf',NULL),(447582,650,1156,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd2636-1691-11df-97a5-7038c432aabf',NULL),(447583,650,5092,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd28c9-1691-11df-97a5-7038c432aabf',NULL),(447584,650,5086,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd2b57-1691-11df-97a5-7038c432aabf',NULL),(447585,650,5087,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd2cdc-1691-11df-97a5-7038c432aabf',NULL),(447586,650,5085,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd2e62-1691-11df-97a5-7038c432aabf',NULL),(447587,650,5088,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd2fde-1691-11df-97a5-7038c432aabf',NULL),(447588,650,5089,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd3164-1691-11df-97a5-7038c432aabf',NULL),(447589,650,5356,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd332d-1691-11df-97a5-7038c432aabf',NULL),(447590,650,1248,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd34d5-1691-11df-97a5-7038c432aabf',NULL),(447591,650,5096,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd3af2-1691-11df-97a5-7038c432aabf',NULL),(447592,650,1088,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd3d0d-1691-11df-97a5-7038c432aabf',NULL),(447593,650,1088,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd3eb0-1691-11df-97a5-7038c432aabf',NULL),(447594,650,1088,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd4047-1691-11df-97a5-7038c432aabf',NULL),(447595,650,1112,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd41e6-1691-11df-97a5-7038c432aabf',NULL),(447596,650,1109,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd43b3-1691-11df-97a5-7038c432aabf',NULL),(447597,650,1110,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd4534-1691-11df-97a5-7038c432aabf',NULL),(447598,650,1111,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd46ba-1691-11df-97a5-7038c432aabf',NULL),(447599,650,1255,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd4836-1691-11df-97a5-7038c432aabf',NULL),(447600,650,1277,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd49bc-1691-11df-97a5-7038c432aabf',NULL),(447601,650,1261,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd4b38-1691-11df-97a5-7038c432aabf',NULL),(447602,650,1265,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd4cbd-1691-11df-97a5-7038c432aabf',NULL),(447603,650,1268,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd4e43-1691-11df-97a5-7038c432aabf',NULL),(447604,650,1272,45192,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 08:55:14',0,1,NULL,NULL,NULL,'dacd4fc4-1691-11df-97a5-7038c432aabf',NULL),(447605,7585,1246,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd5145-1691-11df-97a5-7038c432aabf',NULL),(447606,7585,5282,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd52c6-1691-11df-97a5-7038c432aabf',NULL),(447607,7585,6096,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd544b-1691-11df-97a5-7038c432aabf',NULL),(447608,7585,1154,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd55cc-1691-11df-97a5-7038c432aabf',NULL),(447609,7585,1192,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd574d-1691-11df-97a5-7038c432aabf',NULL),(447610,7585,1155,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd58d2-1691-11df-97a5-7038c432aabf',NULL),(447611,7585,1164,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd5aad-1691-11df-97a5-7038c432aabf',NULL),(447612,7585,1156,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd5c4c-1691-11df-97a5-7038c432aabf',NULL),(447613,7585,5092,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd5de2-1691-11df-97a5-7038c432aabf',NULL),(447614,7585,5086,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd5f7d-1691-11df-97a5-7038c432aabf',NULL),(447615,7585,5087,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd6117-1691-11df-97a5-7038c432aabf',NULL),(447616,7585,5085,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd62d8-1691-11df-97a5-7038c432aabf',NULL),(447617,7585,5088,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd6459-1691-11df-97a5-7038c432aabf',NULL),(447618,7585,5089,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd65da-1691-11df-97a5-7038c432aabf',NULL),(447619,7585,5356,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd675f-1691-11df-97a5-7038c432aabf',NULL),(447620,7585,1248,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd68e5-1691-11df-97a5-7038c432aabf',NULL),(447621,7585,5096,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd6a61-1691-11df-97a5-7038c432aabf',NULL),(447622,7585,6042,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd6beb-1691-11df-97a5-7038c432aabf',NULL),(447623,7585,1088,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd6d6c-1691-11df-97a5-7038c432aabf',NULL),(447624,7585,1088,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd6ef1-1691-11df-97a5-7038c432aabf',NULL),(447625,7585,1088,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd706e-1691-11df-97a5-7038c432aabf',NULL),(447626,7585,1112,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd71f3-1691-11df-97a5-7038c432aabf',NULL),(447627,7585,1109,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd7378-1691-11df-97a5-7038c432aabf',NULL),(447628,7585,1110,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd74f5-1691-11df-97a5-7038c432aabf',NULL),(447629,7585,1111,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd767a-1691-11df-97a5-7038c432aabf',NULL),(447630,7585,1255,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd77f7-1691-11df-97a5-7038c432aabf',NULL),(447631,7585,1277,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd797c-1691-11df-97a5-7038c432aabf',NULL),(447632,7585,1261,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd7af9-1691-11df-97a5-7038c432aabf',NULL),(447633,7585,1265,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd7c7a-1691-11df-97a5-7038c432aabf',NULL),(447634,7585,1268,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd7dff-1691-11df-97a5-7038c432aabf',NULL),(447635,7585,1272,45204,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:00:33',0,1,NULL,NULL,NULL,'dacd7f7c-1691-11df-97a5-7038c432aabf',NULL),(447636,4071,1246,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacd814e-1691-11df-97a5-7038c432aabf',NULL),(447637,4071,5282,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacd82ed-1691-11df-97a5-7038c432aabf',NULL),(447638,4071,6096,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacd8483-1691-11df-97a5-7038c432aabf',NULL),(447639,4071,5272,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacd861e-1691-11df-97a5-7038c432aabf',NULL),(447640,4071,1146,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacd87bd-1691-11df-97a5-7038c432aabf',NULL),(447641,4071,1154,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacd898f-1691-11df-97a5-7038c432aabf',NULL),(447642,4071,1192,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacd8b14-1691-11df-97a5-7038c432aabf',NULL),(447643,4071,5092,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacd8c9e-1691-11df-97a5-7038c432aabf',NULL),(447644,4071,5086,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacd8e27-1691-11df-97a5-7038c432aabf',NULL),(447645,4071,5087,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacd8fac-1691-11df-97a5-7038c432aabf',NULL),(447646,4071,5085,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacd9bc5-1691-11df-97a5-7038c432aabf',NULL),(447647,4071,5088,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacd9d46-1691-11df-97a5-7038c432aabf',NULL),(447648,4071,5089,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacd9ec7-1691-11df-97a5-7038c432aabf',NULL),(447649,4071,5356,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacda04c-1691-11df-97a5-7038c432aabf',NULL),(447650,4071,1248,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacda1d1-1691-11df-97a5-7038c432aabf',NULL),(447651,4071,5497,45207,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacda35b-1691-11df-97a5-7038c432aabf',NULL),(447652,4071,730,45207,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacda4dc-1691-11df-97a5-7038c432aabf',NULL),(447653,4071,853,45207,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,507,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacda665-1691-11df-97a5-7038c432aabf',NULL),(447654,4071,5096,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacda7ef-1691-11df-97a5-7038c432aabf',NULL),(447655,4071,6042,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacda9df-1691-11df-97a5-7038c432aabf',NULL),(447656,4071,1112,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacdab7a-1691-11df-97a5-7038c432aabf',NULL),(447657,4071,1109,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacdad10-1691-11df-97a5-7038c432aabf',NULL),(447658,4071,1110,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacdaeab-1691-11df-97a5-7038c432aabf',NULL),(447659,4071,1111,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacdb079-1691-11df-97a5-7038c432aabf',NULL),(447660,4071,1255,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacdb1fe-1691-11df-97a5-7038c432aabf',NULL),(447661,4071,1277,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacdb387-1691-11df-97a5-7038c432aabf',NULL),(447662,4071,1261,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacdb50d-1691-11df-97a5-7038c432aabf',NULL),(447663,4071,1263,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacdb696-1691-11df-97a5-7038c432aabf',NULL),(447664,4071,1265,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacdb817-1691-11df-97a5-7038c432aabf',NULL),(447665,4071,1268,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacdb9a1-1691-11df-97a5-7038c432aabf',NULL),(447666,4071,1272,45207,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:01:38',0,1,NULL,NULL,NULL,'dacdbb22-1691-11df-97a5-7038c432aabf',NULL),(447667,1815,1246,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dacdbcab-1691-11df-97a5-7038c432aabf',NULL),(447668,1815,5282,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dacdbe30-1691-11df-97a5-7038c432aabf',NULL),(447669,1815,6096,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dacdbfb5-1691-11df-97a5-7038c432aabf',NULL),(447670,1815,5272,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dacdc13b-1691-11df-97a5-7038c432aabf',NULL),(447671,1815,1146,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dacdc2bc-1691-11df-97a5-7038c432aabf',NULL),(447672,1815,1154,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dacdc445-1691-11df-97a5-7038c432aabf',NULL),(447673,1815,1192,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dacdc5d7-1691-11df-97a5-7038c432aabf',NULL),(447674,1815,5092,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dacdc761-1691-11df-97a5-7038c432aabf',NULL),(447675,1815,5086,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dacdc8d5-1691-11df-97a5-7038c432aabf',NULL),(447676,1815,5087,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dacdca38-1691-11df-97a5-7038c432aabf',NULL),(447677,1815,5085,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dacdcba8-1691-11df-97a5-7038c432aabf',NULL),(447678,1815,5088,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dacdcd18-1691-11df-97a5-7038c432aabf',NULL),(447679,1815,5089,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dacdce7f-1691-11df-97a5-7038c432aabf',NULL),(447680,1815,5356,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dacdd055-1691-11df-97a5-7038c432aabf',NULL),(447681,1815,1248,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dacdd1ce-1691-11df-97a5-7038c432aabf',NULL),(447682,1815,5497,45214,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dacdd34a-1691-11df-97a5-7038c432aabf',NULL),(447683,1815,730,45214,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dacde362-1691-11df-97a5-7038c432aabf',NULL),(447684,1815,853,45214,NULL,'2006-04-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,212,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dacde4cd-1691-11df-97a5-7038c432aabf',NULL),(447685,1815,5096,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dacde639-1691-11df-97a5-7038c432aabf',NULL),(447686,1815,6042,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dacdebde-1691-11df-97a5-7038c432aabf',NULL),(447687,1815,1112,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dacded5b-1691-11df-97a5-7038c432aabf',NULL),(447688,1815,1109,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dacdeed3-1691-11df-97a5-7038c432aabf',NULL),(447689,1815,1110,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dacdf054-1691-11df-97a5-7038c432aabf',NULL),(447690,1815,1111,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dace037e-1691-11df-97a5-7038c432aabf',NULL),(447691,1815,1255,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dace05e6-1691-11df-97a5-7038c432aabf',NULL),(447692,1815,1277,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dace0828-1691-11df-97a5-7038c432aabf',NULL),(447693,1815,1261,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dace0a69-1691-11df-97a5-7038c432aabf',NULL),(447694,1815,1263,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dace1a9e-1691-11df-97a5-7038c432aabf',NULL),(447695,1815,1265,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dace1f19-1691-11df-97a5-7038c432aabf',NULL),(447696,1815,1268,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dace2192-1691-11df-97a5-7038c432aabf',NULL),(447697,1815,1272,45214,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:28',0,1,NULL,NULL,NULL,'dace3533-1691-11df-97a5-7038c432aabf',NULL),(447698,7216,1246,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dace3775-1691-11df-97a5-7038c432aabf',NULL),(447699,7216,5282,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dace4840-1691-11df-97a5-7038c432aabf',NULL),(447700,7216,6096,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dace5aa9-1691-11df-97a5-7038c432aabf',NULL),(447701,7216,5272,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dace83f2-1691-11df-97a5-7038c432aabf',NULL),(447702,7216,1146,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dace85bc-1691-11df-97a5-7038c432aabf',NULL),(447703,7216,1154,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dace8770-1691-11df-97a5-7038c432aabf',NULL),(447704,7216,1192,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dace8954-1691-11df-97a5-7038c432aabf',NULL),(447705,7216,1155,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dace8af2-1691-11df-97a5-7038c432aabf',NULL),(447706,7216,1164,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dace8c89-1691-11df-97a5-7038c432aabf',NULL),(447707,7216,1156,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dace8e1b-1691-11df-97a5-7038c432aabf',NULL),(447708,7216,5092,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dace8fb5-1691-11df-97a5-7038c432aabf',NULL),(447709,7216,5086,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dace916e-1691-11df-97a5-7038c432aabf',NULL),(447710,7216,5087,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dace9356-1691-11df-97a5-7038c432aabf',NULL),(447711,7216,5085,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dace94fd-1691-11df-97a5-7038c432aabf',NULL),(447712,7216,5088,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dace968f-1691-11df-97a5-7038c432aabf',NULL),(447713,7216,5089,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dace982a-1691-11df-97a5-7038c432aabf',NULL),(447714,7216,5356,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dace99bc-1691-11df-97a5-7038c432aabf',NULL),(447715,7216,1248,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dace9b86-1691-11df-97a5-7038c432aabf',NULL),(447716,7216,1276,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dace9d06-1691-11df-97a5-7038c432aabf',NULL),(447717,7216,5096,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dace9e8c-1691-11df-97a5-7038c432aabf',NULL),(447718,7216,1088,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dacea011-1691-11df-97a5-7038c432aabf',NULL),(447719,7216,1088,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dacea18e-1691-11df-97a5-7038c432aabf',NULL),(447720,7216,1088,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dacea313-1691-11df-97a5-7038c432aabf',NULL),(447721,7216,1112,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dacea490-1691-11df-97a5-7038c432aabf',NULL),(447722,7216,1109,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dacea615-1691-11df-97a5-7038c432aabf',NULL),(447723,7216,1110,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dacea796-1691-11df-97a5-7038c432aabf',NULL),(447724,7216,1111,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dacea912-1691-11df-97a5-7038c432aabf',NULL),(447725,7216,1255,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'daceaa93-1691-11df-97a5-7038c432aabf',NULL),(447726,7216,1265,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'daceac14-1691-11df-97a5-7038c432aabf',NULL),(447727,7216,1268,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'dacead9a-1691-11df-97a5-7038c432aabf',NULL),(447728,7216,1271,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'daceaf16-1691-11df-97a5-7038c432aabf',NULL),(447729,7216,1271,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'daceb097-1691-11df-97a5-7038c432aabf',NULL),(447730,7216,1271,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'daceb21c-1691-11df-97a5-7038c432aabf',NULL),(447731,7216,1271,45217,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:05:41',0,1,NULL,NULL,NULL,'daceb39d-1691-11df-97a5-7038c432aabf',NULL),(447732,7547,1246,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'daceb523-1691-11df-97a5-7038c432aabf',NULL),(447733,7547,5282,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'daceb69f-1691-11df-97a5-7038c432aabf',NULL),(447734,7547,6096,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'daceb829-1691-11df-97a5-7038c432aabf',NULL),(447735,7547,5272,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'daceba04-1691-11df-97a5-7038c432aabf',NULL),(447736,7547,1146,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'dacebc49-1691-11df-97a5-7038c432aabf',NULL),(447737,7547,1154,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'dacebde4-1691-11df-97a5-7038c432aabf',NULL),(447738,7547,1192,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'dacebf76-1691-11df-97a5-7038c432aabf',NULL),(447739,7547,5092,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'dacec111-1691-11df-97a5-7038c432aabf',NULL),(447740,7547,5086,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'dacec2cd-1691-11df-97a5-7038c432aabf',NULL),(447741,7547,5087,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'dacec453-1691-11df-97a5-7038c432aabf',NULL),(447742,7547,5085,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'dacec5cf-1691-11df-97a5-7038c432aabf',NULL),(447743,7547,5088,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'dacec750-1691-11df-97a5-7038c432aabf',NULL),(447744,7547,5089,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'dacec8d6-1691-11df-97a5-7038c432aabf',NULL),(447745,7547,5356,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'daceca52-1691-11df-97a5-7038c432aabf',NULL),(447746,7547,1248,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'dacecbd7-1691-11df-97a5-7038c432aabf',NULL),(447747,7547,5096,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'dacecd58-1691-11df-97a5-7038c432aabf',NULL),(447748,7547,1112,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'daceced1-1691-11df-97a5-7038c432aabf',NULL),(447749,7547,1109,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'daced056-1691-11df-97a5-7038c432aabf',NULL),(447750,7547,1110,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'daced1d3-1691-11df-97a5-7038c432aabf',NULL),(447751,7547,1111,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'daced354-1691-11df-97a5-7038c432aabf',NULL),(447752,7547,1255,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'daced4d5-1691-11df-97a5-7038c432aabf',NULL),(447753,7547,1277,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'daced651-1691-11df-97a5-7038c432aabf',NULL),(447754,7547,1261,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'daced7d7-1691-11df-97a5-7038c432aabf',NULL),(447755,7547,1265,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'daced953-1691-11df-97a5-7038c432aabf',NULL),(447756,7547,1268,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'dacedad8-1691-11df-97a5-7038c432aabf',NULL),(447757,7547,1271,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'dacedc55-1691-11df-97a5-7038c432aabf',NULL),(447758,7547,1272,45219,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:03:01',0,1,NULL,NULL,NULL,'daceddda-1691-11df-97a5-7038c432aabf',NULL),(447759,6713,1246,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacedf5b-1691-11df-97a5-7038c432aabf',NULL),(447760,6713,5282,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacee13f-1691-11df-97a5-7038c432aabf',NULL),(447761,6713,6096,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacee2d9-1691-11df-97a5-7038c432aabf',NULL),(447762,6713,1154,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacee46b-1691-11df-97a5-7038c432aabf',NULL),(447763,6713,1192,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacee602-1691-11df-97a5-7038c432aabf',NULL),(447764,6713,1155,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacee794-1691-11df-97a5-7038c432aabf',NULL),(447765,6713,1164,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacee955-1691-11df-97a5-7038c432aabf',NULL),(447766,6713,1156,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'daceead6-1691-11df-97a5-7038c432aabf',NULL),(447767,6713,6065,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'daceec57-1691-11df-97a5-7038c432aabf',NULL),(447768,6713,6077,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacef7ef-1691-11df-97a5-7038c432aabf',NULL),(447769,6713,5092,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacef96c-1691-11df-97a5-7038c432aabf',NULL),(447770,6713,5086,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacefae0-1691-11df-97a5-7038c432aabf',NULL),(447771,6713,5087,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacefc65-1691-11df-97a5-7038c432aabf',NULL),(447772,6713,5085,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacefde2-1691-11df-97a5-7038c432aabf',NULL),(447773,6713,5088,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'daceff67-1691-11df-97a5-7038c432aabf',NULL),(447774,6713,5089,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacf00e8-1691-11df-97a5-7038c432aabf',NULL),(447775,6713,5356,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacf0261-1691-11df-97a5-7038c432aabf',NULL),(447776,6713,1248,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacf03e6-1691-11df-97a5-7038c432aabf',NULL),(447777,6713,1276,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacf0574-1691-11df-97a5-7038c432aabf',NULL),(447778,6713,5096,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacf0860-1691-11df-97a5-7038c432aabf',NULL),(447779,6713,1088,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacf0afb-1691-11df-97a5-7038c432aabf',NULL),(447780,6713,1088,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacf0d97-1691-11df-97a5-7038c432aabf',NULL),(447781,6713,1088,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacf1200-1691-11df-97a5-7038c432aabf',NULL),(447782,6713,1112,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacf1497-1691-11df-97a5-7038c432aabf',NULL),(447783,6713,1109,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacf1729-1691-11df-97a5-7038c432aabf',NULL),(447784,6713,1110,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacf19bc-1691-11df-97a5-7038c432aabf',NULL),(447785,6713,1111,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacf1c4f-1691-11df-97a5-7038c432aabf',NULL),(447786,6713,1255,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacf1ee2-1691-11df-97a5-7038c432aabf',NULL),(447787,6713,1277,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacf216c-1691-11df-97a5-7038c432aabf',NULL),(447788,6713,1261,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacf23fa-1691-11df-97a5-7038c432aabf',NULL),(447789,6713,1265,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacf2680-1691-11df-97a5-7038c432aabf',NULL),(447790,6713,1268,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacf290e-1691-11df-97a5-7038c432aabf',NULL),(447791,6713,1272,45220,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:06:25',0,1,NULL,NULL,NULL,'dacf2b9d-1691-11df-97a5-7038c432aabf',NULL),(447792,3892,1246,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf2e2b-1691-11df-97a5-7038c432aabf',NULL),(447793,3892,5282,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf312d-1691-11df-97a5-7038c432aabf',NULL),(447794,3892,6096,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf33de-1691-11df-97a5-7038c432aabf',NULL),(447795,3892,5272,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf3693-1691-11df-97a5-7038c432aabf',NULL),(447796,3892,1146,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf384b-1691-11df-97a5-7038c432aabf',NULL),(447797,3892,1154,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf39cc-1691-11df-97a5-7038c432aabf',NULL),(447798,3892,1192,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf3b4d-1691-11df-97a5-7038c432aabf',NULL),(447799,3892,1155,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf3cca-1691-11df-97a5-7038c432aabf',NULL),(447800,3892,1164,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf3e47-1691-11df-97a5-7038c432aabf',NULL),(447801,3892,1156,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf3fc3-1691-11df-97a5-7038c432aabf',NULL),(447802,3892,1165,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf4149-1691-11df-97a5-7038c432aabf',NULL),(447803,3892,5092,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf42c5-1691-11df-97a5-7038c432aabf',NULL),(447804,3892,5086,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf4446-1691-11df-97a5-7038c432aabf',NULL),(447805,3892,5087,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf45c7-1691-11df-97a5-7038c432aabf',NULL),(447806,3892,5085,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf4740-1691-11df-97a5-7038c432aabf',NULL),(447807,3892,5088,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf48c0-1691-11df-97a5-7038c432aabf',NULL),(447808,3892,5089,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf4a39-1691-11df-97a5-7038c432aabf',NULL),(447809,3892,5356,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf4bb1-1691-11df-97a5-7038c432aabf',NULL),(447810,3892,1248,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf4d32-1691-11df-97a5-7038c432aabf',NULL),(447811,3892,5096,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf4eaf-1691-11df-97a5-7038c432aabf',NULL),(447812,3892,1088,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf502c-1691-11df-97a5-7038c432aabf',NULL),(447813,3892,1088,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf51a4-1691-11df-97a5-7038c432aabf',NULL),(447814,3892,1088,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf5325-1691-11df-97a5-7038c432aabf',NULL),(447815,3892,1112,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf54a6-1691-11df-97a5-7038c432aabf',NULL),(447816,3892,1109,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf567c-1691-11df-97a5-7038c432aabf',NULL),(447817,3892,1110,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf5813-1691-11df-97a5-7038c432aabf',NULL),(447818,3892,1111,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf59a5-1691-11df-97a5-7038c432aabf',NULL),(447819,3892,1255,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf5b48-1691-11df-97a5-7038c432aabf',NULL),(447820,3892,1277,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf5cda-1691-11df-97a5-7038c432aabf',NULL),(447821,3892,1261,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf60b2-1691-11df-97a5-7038c432aabf',NULL),(447822,3892,1265,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf647d-1691-11df-97a5-7038c432aabf',NULL),(447823,3892,1268,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf662d-1691-11df-97a5-7038c432aabf',NULL),(447824,3892,1272,45223,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:07:48',0,1,NULL,NULL,NULL,'dacf67d0-1691-11df-97a5-7038c432aabf',NULL),(447825,1141,1246,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf696f-1691-11df-97a5-7038c432aabf',NULL),(447826,1141,5282,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf6b09-1691-11df-97a5-7038c432aabf',NULL),(447827,1141,6096,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf6ca8-1691-11df-97a5-7038c432aabf',NULL),(447828,1141,5272,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf6e43-1691-11df-97a5-7038c432aabf',NULL),(447829,1141,1146,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf6fe6-1691-11df-97a5-7038c432aabf',NULL),(447830,1141,1154,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf717c-1691-11df-97a5-7038c432aabf',NULL),(447831,1141,1192,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf7313-1691-11df-97a5-7038c432aabf',NULL),(447832,1141,5092,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf74b2-1691-11df-97a5-7038c432aabf',NULL),(447833,1141,5086,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf7644-1691-11df-97a5-7038c432aabf',NULL),(447834,1141,5087,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf77e3-1691-11df-97a5-7038c432aabf',NULL),(447835,1141,5085,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf797d-1691-11df-97a5-7038c432aabf',NULL),(447836,1141,5088,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf7b18-1691-11df-97a5-7038c432aabf',NULL),(447837,1141,5089,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf7da2-1691-11df-97a5-7038c432aabf',NULL),(447838,1141,5356,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf7f4a-1691-11df-97a5-7038c432aabf',NULL),(447839,1141,1248,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf80ed-1691-11df-97a5-7038c432aabf',NULL),(447840,1141,5096,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf8283-1691-11df-97a5-7038c432aabf',NULL),(447841,1141,1112,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf8422-1691-11df-97a5-7038c432aabf',NULL),(447842,1141,1109,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf85c1-1691-11df-97a5-7038c432aabf',NULL),(447843,1141,1110,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf8757-1691-11df-97a5-7038c432aabf',NULL),(447844,1141,1111,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf88f6-1691-11df-97a5-7038c432aabf',NULL),(447845,1141,1255,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf8a8c-1691-11df-97a5-7038c432aabf',NULL),(447846,1141,1277,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf8c2b-1691-11df-97a5-7038c432aabf',NULL),(447847,1141,1261,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf8dc6-1691-11df-97a5-7038c432aabf',NULL),(447848,1141,1265,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf8f65-1691-11df-97a5-7038c432aabf',NULL),(447849,1141,1268,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf9111-1691-11df-97a5-7038c432aabf',NULL),(447850,1141,1271,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf92af-1691-11df-97a5-7038c432aabf',NULL),(447851,1141,1272,45224,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:08:13',0,1,NULL,NULL,NULL,'dacf9453-1691-11df-97a5-7038c432aabf',NULL),(447852,8519,1246,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacf95e9-1691-11df-97a5-7038c432aabf',NULL),(447853,8519,5282,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacf9790-1691-11df-97a5-7038c432aabf',NULL),(447854,8519,6096,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacf9938-1691-11df-97a5-7038c432aabf',NULL),(447855,8519,5272,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfa5f3-1691-11df-97a5-7038c432aabf',NULL),(447856,8519,1146,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfa796-1691-11df-97a5-7038c432aabf',NULL),(447857,8519,1154,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfa928-1691-11df-97a5-7038c432aabf',NULL),(447858,8519,1192,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfaac3-1691-11df-97a5-7038c432aabf',NULL),(447859,8519,1156,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfac62-1691-11df-97a5-7038c432aabf',NULL),(447860,8519,6065,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfadfd-1691-11df-97a5-7038c432aabf',NULL),(447861,8519,5092,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfafa0-1691-11df-97a5-7038c432aabf',NULL),(447862,8519,5086,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfb13f-1691-11df-97a5-7038c432aabf',NULL),(447863,8519,5087,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfb2de-1691-11df-97a5-7038c432aabf',NULL),(447864,8519,5085,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfb47c-1691-11df-97a5-7038c432aabf',NULL),(447865,8519,5088,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfb617-1691-11df-97a5-7038c432aabf',NULL),(447866,8519,5089,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfb7b6-1691-11df-97a5-7038c432aabf',NULL),(447867,8519,5356,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfb951-1691-11df-97a5-7038c432aabf',NULL),(447868,8519,1248,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfbaf4-1691-11df-97a5-7038c432aabf',NULL),(447869,8519,5096,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfbc9b-1691-11df-97a5-7038c432aabf',NULL),(447870,8519,1112,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfbe36-1691-11df-97a5-7038c432aabf',NULL),(447871,8519,1109,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfbfd5-1691-11df-97a5-7038c432aabf',NULL),(447872,8519,1110,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfc16f-1691-11df-97a5-7038c432aabf',NULL),(447873,8519,1111,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfc30e-1691-11df-97a5-7038c432aabf',NULL),(447874,8519,1255,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfc4ad-1691-11df-97a5-7038c432aabf',NULL),(447875,8519,1277,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfc64c-1691-11df-97a5-7038c432aabf',NULL),(447876,8519,1261,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfc7ef-1691-11df-97a5-7038c432aabf',NULL),(447877,8519,1265,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfc98e-1691-11df-97a5-7038c432aabf',NULL),(447878,8519,1268,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfcc2e-1691-11df-97a5-7038c432aabf',NULL),(447879,8519,1272,45230,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:10:30',0,1,NULL,NULL,NULL,'dacfcdd9-1691-11df-97a5-7038c432aabf',NULL),(447880,5436,1246,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dacfcf96-1691-11df-97a5-7038c432aabf',NULL),(447881,5436,5282,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dacfd131-1691-11df-97a5-7038c432aabf',NULL),(447882,5436,6096,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dacfd2ad-1691-11df-97a5-7038c432aabf',NULL),(447883,5436,5272,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dacfd42a-1691-11df-97a5-7038c432aabf',NULL),(447884,5436,1146,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dacfd75b-1691-11df-97a5-7038c432aabf',NULL),(447885,5436,1154,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dacfd907-1691-11df-97a5-7038c432aabf',NULL),(447886,5436,1192,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dacfda8c-1691-11df-97a5-7038c432aabf',NULL),(447887,5436,1155,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dacfdc0d-1691-11df-97a5-7038c432aabf',NULL),(447888,5436,1164,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dacfdd8a-1691-11df-97a5-7038c432aabf',NULL),(447889,5436,1156,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dacfdf2d-1691-11df-97a5-7038c432aabf',NULL),(447890,5436,5092,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dacfeeaa-1691-11df-97a5-7038c432aabf',NULL),(447891,5436,5086,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dacff01a-1691-11df-97a5-7038c432aabf',NULL),(447892,5436,5087,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dacff181-1691-11df-97a5-7038c432aabf',NULL),(447893,5436,5085,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dacff7e3-1691-11df-97a5-7038c432aabf',NULL),(447894,5436,5088,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dacff968-1691-11df-97a5-7038c432aabf',NULL),(447895,5436,5089,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dacffb25-1691-11df-97a5-7038c432aabf',NULL),(447896,5436,5356,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dad00f14-1691-11df-97a5-7038c432aabf',NULL),(447897,5436,1248,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dad01084-1691-11df-97a5-7038c432aabf',NULL),(447898,5436,5096,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dad012df-1691-11df-97a5-7038c432aabf',NULL),(447899,5436,1088,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dad01513-1691-11df-97a5-7038c432aabf',NULL),(447900,5436,1088,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dad02645-1691-11df-97a5-7038c432aabf',NULL),(447901,5436,1088,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dad02879-1691-11df-97a5-7038c432aabf',NULL),(447902,5436,1112,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dad02c80-1691-11df-97a5-7038c432aabf',NULL),(447903,5436,1109,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dad03f84-1691-11df-97a5-7038c432aabf',NULL),(447904,5436,1110,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dad04230-1691-11df-97a5-7038c432aabf',NULL),(447905,5436,1111,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dad05303-1691-11df-97a5-7038c432aabf',NULL),(447906,5436,1255,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dad0633d-1691-11df-97a5-7038c432aabf',NULL),(447907,5436,1277,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dad07465-1691-11df-97a5-7038c432aabf',NULL),(447908,5436,1261,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dad099f0-1691-11df-97a5-7038c432aabf',NULL),(447909,5436,1265,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dad09b98-1691-11df-97a5-7038c432aabf',NULL),(447910,5436,1268,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dad09d1d-1691-11df-97a5-7038c432aabf',NULL),(447911,5436,1271,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dad09ebc-1691-11df-97a5-7038c432aabf',NULL),(447912,5436,1271,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dad0a057-1691-11df-97a5-7038c432aabf',NULL),(447913,5436,1271,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dad0a1ed-1691-11df-97a5-7038c432aabf',NULL),(447914,5436,1272,45232,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:09:36',0,1,NULL,NULL,NULL,'dad0a388-1691-11df-97a5-7038c432aabf',NULL),(447915,6890,1246,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0a51a-1691-11df-97a5-7038c432aabf',NULL),(447916,6890,5282,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0a6b4-1691-11df-97a5-7038c432aabf',NULL),(447917,6890,6096,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0a84b-1691-11df-97a5-7038c432aabf',NULL),(447918,6890,5272,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0a9e1-1691-11df-97a5-7038c432aabf',NULL),(447919,6890,1146,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0ab80-1691-11df-97a5-7038c432aabf',NULL),(447920,6890,1154,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0ad12-1691-11df-97a5-7038c432aabf',NULL),(447921,6890,1192,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0aead-1691-11df-97a5-7038c432aabf',NULL),(447922,6890,1155,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0b03a-1691-11df-97a5-7038c432aabf',NULL),(447923,6890,1164,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0b1d1-1691-11df-97a5-7038c432aabf',NULL),(447924,6890,1156,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0b367-1691-11df-97a5-7038c432aabf',NULL),(447925,6890,5092,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0b4f5-1691-11df-97a5-7038c432aabf',NULL),(447926,6890,5086,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0b6ee-1691-11df-97a5-7038c432aabf',NULL),(447927,6890,5087,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0b880-1691-11df-97a5-7038c432aabf',NULL),(447928,6890,5085,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0ba16-1691-11df-97a5-7038c432aabf',NULL),(447929,6890,5088,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0bbac-1691-11df-97a5-7038c432aabf',NULL),(447930,6890,5089,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0bd3a-1691-11df-97a5-7038c432aabf',NULL),(447931,6890,5356,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0bed0-1691-11df-97a5-7038c432aabf',NULL),(447932,6890,1248,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0c067-1691-11df-97a5-7038c432aabf',NULL),(447933,6890,1276,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0c1fd-1691-11df-97a5-7038c432aabf',NULL),(447934,6890,5096,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0c38f-1691-11df-97a5-7038c432aabf',NULL),(447935,6890,1088,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0c52a-1691-11df-97a5-7038c432aabf',NULL),(447936,6890,1088,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0c6eb-1691-11df-97a5-7038c432aabf',NULL),(447937,6890,1088,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0c88a-1691-11df-97a5-7038c432aabf',NULL),(447938,6890,1112,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0ca24-1691-11df-97a5-7038c432aabf',NULL),(447939,6890,1109,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0cbbf-1691-11df-97a5-7038c432aabf',NULL),(447940,6890,1110,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0cd55-1691-11df-97a5-7038c432aabf',NULL),(447941,6890,1111,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0cef0-1691-11df-97a5-7038c432aabf',NULL),(447942,6890,1255,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0d082-1691-11df-97a5-7038c432aabf',NULL),(447943,6890,1277,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0d221-1691-11df-97a5-7038c432aabf',NULL),(447944,6890,1261,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0d3af-1691-11df-97a5-7038c432aabf',NULL),(447945,6890,1265,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0d53d-1691-11df-97a5-7038c432aabf',NULL),(447946,6890,1268,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0d6f9-1691-11df-97a5-7038c432aabf',NULL),(447947,6890,1272,45234,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:11:07',0,1,NULL,NULL,NULL,'dad0d876-1691-11df-97a5-7038c432aabf',NULL),(447948,5994,1246,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad0d9f7-1691-11df-97a5-7038c432aabf',NULL),(447949,5994,5282,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad0db6f-1691-11df-97a5-7038c432aabf',NULL),(447950,5994,6096,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad0dd5b-1691-11df-97a5-7038c432aabf',NULL),(447951,5994,5272,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad0deed-1691-11df-97a5-7038c432aabf',NULL),(447952,5994,1146,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad0e07f-1691-11df-97a5-7038c432aabf',NULL),(447953,5994,1154,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad0e36c-1691-11df-97a5-7038c432aabf',NULL),(447954,5994,1192,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad0e572-1691-11df-97a5-7038c432aabf',NULL),(447955,5994,1156,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad0e708-1691-11df-97a5-7038c432aabf',NULL),(447956,5994,1165,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad0e89a-1691-11df-97a5-7038c432aabf',NULL),(447957,5994,5092,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad0ea35-1691-11df-97a5-7038c432aabf',NULL),(447958,5994,5086,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad0ebc7-1691-11df-97a5-7038c432aabf',NULL),(447959,5994,5087,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad0ed90-1691-11df-97a5-7038c432aabf',NULL),(447960,5994,5085,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad0ef0d-1691-11df-97a5-7038c432aabf',NULL),(447961,5994,5088,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad0f085-1691-11df-97a5-7038c432aabf',NULL),(447962,5994,5089,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad0f206-1691-11df-97a5-7038c432aabf',NULL),(447963,5994,5356,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad0f37f-1691-11df-97a5-7038c432aabf',NULL),(447964,5994,1248,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad0f500-1691-11df-97a5-7038c432aabf',NULL),(447965,5994,1276,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad0f681-1691-11df-97a5-7038c432aabf',NULL),(447966,5994,5096,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad0f806-1691-11df-97a5-7038c432aabf',NULL),(447967,5994,1112,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad0f987-1691-11df-97a5-7038c432aabf',NULL),(447968,5994,1109,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad0fafb-1691-11df-97a5-7038c432aabf',NULL),(447969,5994,1110,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad0fc80-1691-11df-97a5-7038c432aabf',NULL),(447970,5994,1111,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad0fdfd-1691-11df-97a5-7038c432aabf',NULL),(447971,5994,1255,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad0ff7a-1691-11df-97a5-7038c432aabf',NULL),(447972,5994,1277,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad100f6-1691-11df-97a5-7038c432aabf',NULL),(447973,5994,1261,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad10273-1691-11df-97a5-7038c432aabf',NULL),(447974,5994,1266,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad1044e-1691-11df-97a5-7038c432aabf',NULL),(447975,5994,1265,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad105e8-1691-11df-97a5-7038c432aabf',NULL),(447976,5994,1268,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad112db-1691-11df-97a5-7038c432aabf',NULL),(447977,5994,1272,45239,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:12:42',0,1,NULL,NULL,NULL,'dad11458-1691-11df-97a5-7038c432aabf',NULL),(447978,7798,1246,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad115c8-1691-11df-97a5-7038c432aabf',NULL),(447979,7798,5282,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad11744-1691-11df-97a5-7038c432aabf',NULL),(447980,7798,6096,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad118bd-1691-11df-97a5-7038c432aabf',NULL),(447981,7798,1154,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad11a39-1691-11df-97a5-7038c432aabf',NULL),(447982,7798,1192,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad11bba-1691-11df-97a5-7038c432aabf',NULL),(447983,7798,1156,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad11d33-1691-11df-97a5-7038c432aabf',NULL),(447984,7798,1165,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad11ec9-1691-11df-97a5-7038c432aabf',NULL),(447985,7798,5092,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad12160-1691-11df-97a5-7038c432aabf',NULL),(447986,7798,5086,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad123d1-1691-11df-97a5-7038c432aabf',NULL),(447987,7798,5087,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad1263d-1691-11df-97a5-7038c432aabf',NULL),(447988,7798,5085,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad12b1e-1691-11df-97a5-7038c432aabf',NULL),(447989,7798,5088,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad12dd3-1691-11df-97a5-7038c432aabf',NULL),(447990,7798,5089,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad13077-1691-11df-97a5-7038c432aabf',NULL),(447991,7798,5356,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad13352-1691-11df-97a5-7038c432aabf',NULL),(447992,7798,1248,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad135d8-1691-11df-97a5-7038c432aabf',NULL),(447993,7798,5497,45242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,184,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad13855-1691-11df-97a5-7038c432aabf',NULL),(447994,7798,730,45242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad13ad2-1691-11df-97a5-7038c432aabf',NULL),(447995,7798,853,45242,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad13d4c-1691-11df-97a5-7038c432aabf',NULL),(447996,7798,5096,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad13fc9-1691-11df-97a5-7038c432aabf',NULL),(447997,7798,1112,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad1424a-1691-11df-97a5-7038c432aabf',NULL),(447998,7798,1109,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad144c8-1691-11df-97a5-7038c432aabf',NULL),(447999,7798,1110,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad1474e-1691-11df-97a5-7038c432aabf',NULL),(448000,7798,1111,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad149c7-1691-11df-97a5-7038c432aabf',NULL),(448001,7798,1255,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad14c44-1691-11df-97a5-7038c432aabf',NULL),(448002,7798,1277,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad14dc1-1691-11df-97a5-7038c432aabf',NULL),(448003,7798,1261,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad14f42-1691-11df-97a5-7038c432aabf',NULL),(448004,7798,1263,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad150c7-1691-11df-97a5-7038c432aabf',NULL),(448005,7798,1266,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad1529d-1691-11df-97a5-7038c432aabf',NULL),(448006,7798,1265,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad15438-1691-11df-97a5-7038c432aabf',NULL),(448007,7798,1268,45242,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:17',0,1,NULL,NULL,NULL,'dad155ca-1691-11df-97a5-7038c432aabf',NULL),(448008,8983,1246,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad15760-1691-11df-97a5-7038c432aabf',NULL),(448009,8983,5282,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad1597b-1691-11df-97a5-7038c432aabf',NULL),(448010,8983,6096,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad15b12-1691-11df-97a5-7038c432aabf',NULL),(448011,8983,5272,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad15c9f-1691-11df-97a5-7038c432aabf',NULL),(448012,8983,1146,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad15e4f-1691-11df-97a5-7038c432aabf',NULL),(448013,8983,1154,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad15fcc-1691-11df-97a5-7038c432aabf',NULL),(448014,8983,1192,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad16145-1691-11df-97a5-7038c432aabf',NULL),(448015,8983,5092,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad162c5-1691-11df-97a5-7038c432aabf',NULL),(448016,8983,5086,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad16442-1691-11df-97a5-7038c432aabf',NULL),(448017,8983,5087,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad165bb-1691-11df-97a5-7038c432aabf',NULL),(448018,8983,5085,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad16737-1691-11df-97a5-7038c432aabf',NULL),(448019,8983,5088,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad168b4-1691-11df-97a5-7038c432aabf',NULL),(448020,8983,5089,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad16a31-1691-11df-97a5-7038c432aabf',NULL),(448021,8983,5356,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad16bad-1691-11df-97a5-7038c432aabf',NULL),(448022,8983,1248,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad16d26-1691-11df-97a5-7038c432aabf',NULL),(448023,8983,5096,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad16ea7-1691-11df-97a5-7038c432aabf',NULL),(448024,8983,6042,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad1701b-1691-11df-97a5-7038c432aabf',NULL),(448025,8983,6042,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad171a0-1691-11df-97a5-7038c432aabf',NULL),(448026,8983,1112,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad17321-1691-11df-97a5-7038c432aabf',NULL),(448027,8983,1109,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad1749e-1691-11df-97a5-7038c432aabf',NULL),(448028,8983,1110,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad1761a-1691-11df-97a5-7038c432aabf',NULL),(448029,8983,1111,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad17797-1691-11df-97a5-7038c432aabf',NULL),(448030,8983,1255,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad17972-1691-11df-97a5-7038c432aabf',NULL),(448031,8983,1277,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad17b04-1691-11df-97a5-7038c432aabf',NULL),(448032,8983,1261,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad17c9a-1691-11df-97a5-7038c432aabf',NULL),(448033,8983,1265,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad17e31-1691-11df-97a5-7038c432aabf',NULL),(448034,8983,1268,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad17fbe-1691-11df-97a5-7038c432aabf',NULL),(448035,8983,1272,45244,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:14:47',0,1,NULL,NULL,NULL,'dad18184-1691-11df-97a5-7038c432aabf',NULL),(448036,7029,1246,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad182f8-1691-11df-97a5-7038c432aabf',NULL),(448037,7029,5282,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad1847d-1691-11df-97a5-7038c432aabf',NULL),(448038,7029,6096,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad185f5-1691-11df-97a5-7038c432aabf',NULL),(448039,7029,1154,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad18776-1691-11df-97a5-7038c432aabf',NULL),(448040,7029,1192,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad188ef-1691-11df-97a5-7038c432aabf',NULL),(448041,7029,1155,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad18a67-1691-11df-97a5-7038c432aabf',NULL),(448042,7029,1164,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad18be4-1691-11df-97a5-7038c432aabf',NULL),(448043,7029,1156,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad18d5c-1691-11df-97a5-7038c432aabf',NULL),(448044,7029,5092,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad18edd-1691-11df-97a5-7038c432aabf',NULL),(448045,7029,5086,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad1905a-1691-11df-97a5-7038c432aabf',NULL),(448046,7029,5087,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad191d2-1691-11df-97a5-7038c432aabf',NULL),(448047,7029,5085,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad1934f-1691-11df-97a5-7038c432aabf',NULL),(448048,7029,5088,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad194c7-1691-11df-97a5-7038c432aabf',NULL),(448049,7029,5089,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad19648-1691-11df-97a5-7038c432aabf',NULL),(448050,7029,5356,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad197c5-1691-11df-97a5-7038c432aabf',NULL),(448051,7029,1248,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad19942-1691-11df-97a5-7038c432aabf',NULL),(448052,7029,5096,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad19abe-1691-11df-97a5-7038c432aabf',NULL),(448053,7029,1088,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad19c37-1691-11df-97a5-7038c432aabf',NULL),(448054,7029,1088,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad19db8-1691-11df-97a5-7038c432aabf',NULL),(448055,7029,1088,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad19f39-1691-11df-97a5-7038c432aabf',NULL),(448056,7029,1112,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad1a120-1691-11df-97a5-7038c432aabf',NULL),(448057,7029,1109,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad1a2bf-1691-11df-97a5-7038c432aabf',NULL),(448058,7029,1110,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad1a451-1691-11df-97a5-7038c432aabf',NULL),(448059,7029,1111,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad1a5e8-1691-11df-97a5-7038c432aabf',NULL),(448060,7029,1255,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad1a77a-1691-11df-97a5-7038c432aabf',NULL),(448061,7029,1277,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad1a937-1691-11df-97a5-7038c432aabf',NULL),(448062,7029,1261,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad1b518-1691-11df-97a5-7038c432aabf',NULL),(448063,7029,1265,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad1b690-1691-11df-97a5-7038c432aabf',NULL),(448064,7029,1268,45248,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:16:57',0,1,NULL,NULL,NULL,'dad1b808-1691-11df-97a5-7038c432aabf',NULL),(448065,7847,1246,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1b985-1691-11df-97a5-7038c432aabf',NULL),(448066,7847,5282,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1bb06-1691-11df-97a5-7038c432aabf',NULL),(448067,7847,6096,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1bc8b-1691-11df-97a5-7038c432aabf',NULL),(448068,7847,5272,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1be08-1691-11df-97a5-7038c432aabf',NULL),(448069,7847,1146,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1bf89-1691-11df-97a5-7038c432aabf',NULL),(448070,7847,1154,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1c106-1691-11df-97a5-7038c432aabf',NULL),(448071,7847,1192,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1c287-1691-11df-97a5-7038c432aabf',NULL),(448072,7847,5092,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1c40c-1691-11df-97a5-7038c432aabf',NULL),(448073,7847,5086,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1c584-1691-11df-97a5-7038c432aabf',NULL),(448074,7847,5087,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1c7df-1691-11df-97a5-7038c432aabf',NULL),(448075,7847,5085,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1c9d4-1691-11df-97a5-7038c432aabf',NULL),(448076,7847,5088,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1cb84-1691-11df-97a5-7038c432aabf',NULL),(448077,7847,5089,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1cd23-1691-11df-97a5-7038c432aabf',NULL),(448078,7847,5356,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1cf28-1691-11df-97a5-7038c432aabf',NULL),(448079,7847,1248,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1d0f2-1691-11df-97a5-7038c432aabf',NULL),(448080,7847,5096,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1d288-1691-11df-97a5-7038c432aabf',NULL),(448081,7847,1112,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1d427-1691-11df-97a5-7038c432aabf',NULL),(448082,7847,1109,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1d5be-1691-11df-97a5-7038c432aabf',NULL),(448083,7847,1110,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1d761-1691-11df-97a5-7038c432aabf',NULL),(448084,7847,1111,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1d900-1691-11df-97a5-7038c432aabf',NULL),(448085,7847,1255,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1da9a-1691-11df-97a5-7038c432aabf',NULL),(448086,7847,1277,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1dc3d-1691-11df-97a5-7038c432aabf',NULL),(448087,7847,1261,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1dded-1691-11df-97a5-7038c432aabf',NULL),(448088,7847,1265,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1df95-1691-11df-97a5-7038c432aabf',NULL),(448089,7847,1268,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1e11a-1691-11df-97a5-7038c432aabf',NULL),(448090,7847,1272,45256,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:19:19',0,1,NULL,NULL,NULL,'dad1e297-1691-11df-97a5-7038c432aabf',NULL),(448091,7138,1246,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad1e41c-1691-11df-97a5-7038c432aabf',NULL),(448092,7138,5282,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad1e594-1691-11df-97a5-7038c432aabf',NULL),(448093,7138,6096,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad1e715-1691-11df-97a5-7038c432aabf',NULL),(448094,7138,1154,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad1e89b-1691-11df-97a5-7038c432aabf',NULL),(448095,7138,1192,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad1ea1c-1691-11df-97a5-7038c432aabf',NULL),(448096,7138,1156,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad1eb9c-1691-11df-97a5-7038c432aabf',NULL),(448097,7138,6077,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad1fc16-1691-11df-97a5-7038c432aabf',NULL),(448098,7138,5092,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad1fd8a-1691-11df-97a5-7038c432aabf',NULL),(448099,7138,5086,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad1fef6-1691-11df-97a5-7038c432aabf',NULL),(448100,7138,5087,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad20059-1691-11df-97a5-7038c432aabf',NULL),(448101,7138,5085,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad20672-1691-11df-97a5-7038c432aabf',NULL),(448102,7138,5088,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad207ea-1691-11df-97a5-7038c432aabf',NULL),(448103,7138,5089,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad21b0c-1691-11df-97a5-7038c432aabf',NULL),(448104,7138,5356,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad21dd2-1691-11df-97a5-7038c432aabf',NULL),(448105,7138,1248,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad22006-1691-11df-97a5-7038c432aabf',NULL),(448106,7138,5497,45257,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad22243-1691-11df-97a5-7038c432aabf',NULL),(448107,7138,730,45257,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad232c1-1691-11df-97a5-7038c432aabf',NULL),(448108,7138,853,45257,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3276,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad234f2-1691-11df-97a5-7038c432aabf',NULL),(448109,7138,5096,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad238f0-1691-11df-97a5-7038c432aabf',NULL),(448110,7138,1112,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad24d4a-1691-11df-97a5-7038c432aabf',NULL),(448111,7138,1109,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad24f8f-1691-11df-97a5-7038c432aabf',NULL),(448112,7138,1110,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad26009-1691-11df-97a5-7038c432aabf',NULL),(448113,7138,1111,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad27176-1691-11df-97a5-7038c432aabf',NULL),(448114,7138,1255,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad298dc-1691-11df-97a5-7038c432aabf',NULL),(448115,7138,1277,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad29a61-1691-11df-97a5-7038c432aabf',NULL),(448116,7138,1261,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad29bd5-1691-11df-97a5-7038c432aabf',NULL),(448117,7138,1263,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad29d56-1691-11df-97a5-7038c432aabf',NULL),(448118,7138,1265,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad29ed3-1691-11df-97a5-7038c432aabf',NULL),(448119,7138,1268,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad2a058-1691-11df-97a5-7038c432aabf',NULL),(448120,7138,1272,45257,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:18:02',0,1,NULL,NULL,NULL,'dad2a1d5-1691-11df-97a5-7038c432aabf',NULL),(448121,4176,1246,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2a356-1691-11df-97a5-7038c432aabf',NULL),(448122,4176,5282,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2a4d7-1691-11df-97a5-7038c432aabf',NULL),(448123,4176,6096,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2a653-1691-11df-97a5-7038c432aabf',NULL),(448124,4176,5272,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2a7d0-1691-11df-97a5-7038c432aabf',NULL),(448125,4176,1154,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2a94d-1691-11df-97a5-7038c432aabf',NULL),(448126,4176,1192,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2aac9-1691-11df-97a5-7038c432aabf',NULL),(448127,4176,1155,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2ac46-1691-11df-97a5-7038c432aabf',NULL),(448128,4176,1164,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2adbe-1691-11df-97a5-7038c432aabf',NULL),(448129,4176,6065,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2af44-1691-11df-97a5-7038c432aabf',NULL),(448130,4176,6077,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2b0c0-1691-11df-97a5-7038c432aabf',NULL),(448131,4176,5092,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2b2a4-1691-11df-97a5-7038c432aabf',NULL),(448132,4176,5086,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2b43a-1691-11df-97a5-7038c432aabf',NULL),(448133,4176,5087,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2b5c8-1691-11df-97a5-7038c432aabf',NULL),(448134,4176,5085,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2b75e-1691-11df-97a5-7038c432aabf',NULL),(448135,4176,5088,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2b8ec-1691-11df-97a5-7038c432aabf',NULL),(448136,4176,5089,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2baa9-1691-11df-97a5-7038c432aabf',NULL),(448137,4176,5356,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2bc21-1691-11df-97a5-7038c432aabf',NULL),(448138,4176,1248,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2bd9e-1691-11df-97a5-7038c432aabf',NULL),(448139,4176,5096,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2bf1f-1691-11df-97a5-7038c432aabf',NULL),(448140,4176,1088,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2c097-1691-11df-97a5-7038c432aabf',NULL),(448141,4176,1088,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2c218-1691-11df-97a5-7038c432aabf',NULL),(448142,4176,1088,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2c395-1691-11df-97a5-7038c432aabf',NULL),(448143,4176,1112,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2c511-1691-11df-97a5-7038c432aabf',NULL),(448144,4176,1109,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2c68e-1691-11df-97a5-7038c432aabf',NULL),(448145,4176,1110,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2c80b-1691-11df-97a5-7038c432aabf',NULL),(448146,4176,1111,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2c990-1691-11df-97a5-7038c432aabf',NULL),(448147,4176,1255,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2cb08-1691-11df-97a5-7038c432aabf',NULL),(448148,4176,1277,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2cc85-1691-11df-97a5-7038c432aabf',NULL),(448149,4176,1261,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2ce02-1691-11df-97a5-7038c432aabf',NULL),(448150,4176,1265,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2cf7e-1691-11df-97a5-7038c432aabf',NULL),(448151,4176,1268,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2d0ff-1691-11df-97a5-7038c432aabf',NULL),(448152,4176,1272,45263,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:20:24',0,1,NULL,NULL,NULL,'dad2d278-1691-11df-97a5-7038c432aabf',NULL),(448153,1909,1246,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2d3f9-1691-11df-97a5-7038c432aabf',NULL),(448154,1909,5282,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2d575-1691-11df-97a5-7038c432aabf',NULL),(448155,1909,6096,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2d6f6-1691-11df-97a5-7038c432aabf',NULL),(448156,1909,5272,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2d8cd-1691-11df-97a5-7038c432aabf',NULL),(448157,1909,1146,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2da5b-1691-11df-97a5-7038c432aabf',NULL),(448158,1909,1154,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2dbed-1691-11df-97a5-7038c432aabf',NULL),(448159,1909,1192,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2dd76-1691-11df-97a5-7038c432aabf',NULL),(448160,1909,1156,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2df08-1691-11df-97a5-7038c432aabf',NULL),(448161,1909,5092,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2e0ce-1691-11df-97a5-7038c432aabf',NULL),(448162,1909,5086,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2e24a-1691-11df-97a5-7038c432aabf',NULL),(448163,1909,5087,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2e3c7-1691-11df-97a5-7038c432aabf',NULL),(448164,1909,5085,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2e53f-1691-11df-97a5-7038c432aabf',NULL),(448165,1909,5088,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2e6c0-1691-11df-97a5-7038c432aabf',NULL),(448166,1909,5089,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2e839-1691-11df-97a5-7038c432aabf',NULL),(448167,1909,5356,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2e9b6-1691-11df-97a5-7038c432aabf',NULL),(448168,1909,1248,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2eb32-1691-11df-97a5-7038c432aabf',NULL),(448169,1909,5497,45273,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,756,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2ecab-1691-11df-97a5-7038c432aabf',NULL),(448170,1909,730,45273,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2ee27-1691-11df-97a5-7038c432aabf',NULL),(448171,1909,853,45273,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1543,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2ef9b-1691-11df-97a5-7038c432aabf',NULL),(448172,1909,5096,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2f118-1691-11df-97a5-7038c432aabf',NULL),(448173,1909,1112,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2f299-1691-11df-97a5-7038c432aabf',NULL),(448174,1909,1109,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2f411-1691-11df-97a5-7038c432aabf',NULL),(448175,1909,1110,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2f592-1691-11df-97a5-7038c432aabf',NULL),(448176,1909,1111,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2f70b-1691-11df-97a5-7038c432aabf',NULL),(448177,1909,1255,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2f88c-1691-11df-97a5-7038c432aabf',NULL),(448178,1909,1277,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2fa04-1691-11df-97a5-7038c432aabf',NULL),(448179,1909,1261,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2fb85-1691-11df-97a5-7038c432aabf',NULL),(448180,1909,1265,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2fd02-1691-11df-97a5-7038c432aabf',NULL),(448181,1909,1264,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad2fe7e-1691-11df-97a5-7038c432aabf',NULL),(448182,1909,1268,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad30b1c-1691-11df-97a5-7038c432aabf',NULL),(448183,1909,1272,45273,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:24:56',0,1,NULL,NULL,NULL,'dad30c94-1691-11df-97a5-7038c432aabf',NULL),(448184,5284,1246,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad30e0d-1691-11df-97a5-7038c432aabf',NULL),(448185,5284,5282,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad30f8e-1691-11df-97a5-7038c432aabf',NULL),(448186,5284,6096,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad3110a-1691-11df-97a5-7038c432aabf',NULL),(448187,5284,5272,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad31283-1691-11df-97a5-7038c432aabf',NULL),(448188,5284,1146,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad313fb-1691-11df-97a5-7038c432aabf',NULL),(448189,5284,1154,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad31573-1691-11df-97a5-7038c432aabf',NULL),(448190,5284,1192,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad316f4-1691-11df-97a5-7038c432aabf',NULL),(448191,5284,1155,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad3187a-1691-11df-97a5-7038c432aabf',NULL),(448192,5284,1164,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad31b04-1691-11df-97a5-7038c432aabf',NULL),(448193,5284,1156,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad31d79-1691-11df-97a5-7038c432aabf',NULL),(448194,5284,6065,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad31fe9-1691-11df-97a5-7038c432aabf',NULL),(448195,5284,1165,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad32381-1691-11df-97a5-7038c432aabf',NULL),(448196,5284,5092,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad32613-1691-11df-97a5-7038c432aabf',NULL),(448197,5284,5086,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad3291e-1691-11df-97a5-7038c432aabf',NULL),(448198,5284,5087,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad32bd3-1691-11df-97a5-7038c432aabf',NULL),(448199,5284,5085,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad32e7f-1691-11df-97a5-7038c432aabf',NULL),(448200,5284,5088,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad3315b-1691-11df-97a5-7038c432aabf',NULL),(448201,5284,5089,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad333e5-1691-11df-97a5-7038c432aabf',NULL),(448202,5284,5356,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad3366f-1691-11df-97a5-7038c432aabf',NULL),(448203,5284,1248,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad338f0-1691-11df-97a5-7038c432aabf',NULL),(448204,5284,5096,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad33b76-1691-11df-97a5-7038c432aabf',NULL),(448205,5284,1088,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad33e00-1691-11df-97a5-7038c432aabf',NULL),(448206,5284,1088,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad3408b-1691-11df-97a5-7038c432aabf',NULL),(448207,5284,1088,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad34310-1691-11df-97a5-7038c432aabf',NULL),(448208,5284,1112,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad3448d-1691-11df-97a5-7038c432aabf',NULL),(448209,5284,1109,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad34612-1691-11df-97a5-7038c432aabf',NULL),(448210,5284,1110,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad3478b-1691-11df-97a5-7038c432aabf',NULL),(448211,5284,1111,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad34910-1691-11df-97a5-7038c432aabf',NULL),(448212,5284,1255,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad34a95-1691-11df-97a5-7038c432aabf',NULL),(448213,5284,1277,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad34c12-1691-11df-97a5-7038c432aabf',NULL),(448214,5284,1261,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad34e76-1691-11df-97a5-7038c432aabf',NULL),(448215,5284,1265,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad3501d-1691-11df-97a5-7038c432aabf',NULL),(448216,5284,1268,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad351bc-1691-11df-97a5-7038c432aabf',NULL),(448217,5284,1272,45276,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:23:54',0,1,NULL,NULL,NULL,'dad3534e-1691-11df-97a5-7038c432aabf',NULL),(448218,1812,1246,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad354e0-1691-11df-97a5-7038c432aabf',NULL),(448219,1812,5282,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad356a1-1691-11df-97a5-7038c432aabf',NULL),(448220,1812,6096,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad3581e-1691-11df-97a5-7038c432aabf',NULL),(448221,1812,5272,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad3599f-1691-11df-97a5-7038c432aabf',NULL),(448222,1812,1146,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad35b1b-1691-11df-97a5-7038c432aabf',NULL),(448223,1812,1154,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad35c9c-1691-11df-97a5-7038c432aabf',NULL),(448224,1812,1192,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad35e1d-1691-11df-97a5-7038c432aabf',NULL),(448225,1812,1155,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad35f9e-1691-11df-97a5-7038c432aabf',NULL),(448226,1812,1164,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad3611f-1691-11df-97a5-7038c432aabf',NULL),(448227,1812,1156,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad36298-1691-11df-97a5-7038c432aabf',NULL),(448228,1812,5092,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad36414-1691-11df-97a5-7038c432aabf',NULL),(448229,1812,5086,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad36595-1691-11df-97a5-7038c432aabf',NULL),(448230,1812,5087,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad36716-1691-11df-97a5-7038c432aabf',NULL),(448231,1812,5085,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad3689c-1691-11df-97a5-7038c432aabf',NULL),(448232,1812,5088,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad36a14-1691-11df-97a5-7038c432aabf',NULL),(448233,1812,5089,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad36b91-1691-11df-97a5-7038c432aabf',NULL),(448234,1812,5356,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad36d09-1691-11df-97a5-7038c432aabf',NULL),(448235,1812,1248,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad36e8e-1691-11df-97a5-7038c432aabf',NULL),(448236,1812,5096,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad37065-1691-11df-97a5-7038c432aabf',NULL),(448237,1812,6042,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad371ff-1691-11df-97a5-7038c432aabf',NULL),(448238,1812,1088,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad3739a-1691-11df-97a5-7038c432aabf',NULL),(448239,1812,1088,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad37539-1691-11df-97a5-7038c432aabf',NULL),(448240,1812,1088,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad376d3-1691-11df-97a5-7038c432aabf',NULL),(448241,1812,1112,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad37877-1691-11df-97a5-7038c432aabf',NULL),(448242,1812,1109,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad37a11-1691-11df-97a5-7038c432aabf',NULL),(448243,1812,1110,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad37bb0-1691-11df-97a5-7038c432aabf',NULL),(448244,1812,1111,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad37d42-1691-11df-97a5-7038c432aabf',NULL),(448245,1812,1255,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad37edd-1691-11df-97a5-7038c432aabf',NULL),(448246,1812,1277,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad38073-1691-11df-97a5-7038c432aabf',NULL),(448247,1812,1261,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad38212-1691-11df-97a5-7038c432aabf',NULL),(448248,1812,1265,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad383b1-1691-11df-97a5-7038c432aabf',NULL),(448249,1812,1268,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad38547-1691-11df-97a5-7038c432aabf',NULL),(448250,1812,1271,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad386e2-1691-11df-97a5-7038c432aabf',NULL),(448251,1812,1271,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad38874-1691-11df-97a5-7038c432aabf',NULL),(448252,1812,1271,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad38a0f-1691-11df-97a5-7038c432aabf',NULL),(448253,1812,1272,45278,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:58',0,1,NULL,NULL,NULL,'dad38ba5-1691-11df-97a5-7038c432aabf',NULL),(448254,7405,1246,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad38d44-1691-11df-97a5-7038c432aabf',NULL),(448255,7405,5282,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad38edf-1691-11df-97a5-7038c432aabf',NULL),(448256,7405,6096,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad3907d-1691-11df-97a5-7038c432aabf',NULL),(448257,7405,5272,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad39221-1691-11df-97a5-7038c432aabf',NULL),(448258,7405,1146,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad393bb-1691-11df-97a5-7038c432aabf',NULL),(448259,7405,1192,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad39552-1691-11df-97a5-7038c432aabf',NULL),(448260,7405,1155,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad396f0-1691-11df-97a5-7038c432aabf',NULL),(448261,7405,1164,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad39999-1691-11df-97a5-7038c432aabf',NULL),(448262,7405,1156,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad39b4d-1691-11df-97a5-7038c432aabf',NULL),(448263,7405,1165,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad39ce7-1691-11df-97a5-7038c432aabf',NULL),(448264,7405,5092,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad39e86-1691-11df-97a5-7038c432aabf',NULL),(448265,7405,5086,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad3a01d-1691-11df-97a5-7038c432aabf',NULL),(448266,7405,5087,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad3a1bc-1691-11df-97a5-7038c432aabf',NULL),(448267,7405,5085,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad3a37d-1691-11df-97a5-7038c432aabf',NULL),(448268,7405,5088,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad3a520-1691-11df-97a5-7038c432aabf',NULL),(448269,7405,5089,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad3b774-1691-11df-97a5-7038c432aabf',NULL),(448270,7405,5356,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad3b920-1691-11df-97a5-7038c432aabf',NULL),(448271,7405,1248,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad3baa9-1691-11df-97a5-7038c432aabf',NULL),(448272,7405,5096,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad3bc48-1691-11df-97a5-7038c432aabf',NULL),(448273,7405,6042,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad3bddf-1691-11df-97a5-7038c432aabf',NULL),(448274,7405,1088,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad3c2e6-1691-11df-97a5-7038c432aabf',NULL),(448275,7405,1088,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad3c489-1691-11df-97a5-7038c432aabf',NULL),(448276,7405,1088,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad3c635-1691-11df-97a5-7038c432aabf',NULL),(448277,7405,1112,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad3c7d8-1691-11df-97a5-7038c432aabf',NULL),(448278,7405,1109,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad3c977-1691-11df-97a5-7038c432aabf',NULL),(448279,7405,1110,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad3cb0d-1691-11df-97a5-7038c432aabf',NULL),(448280,7405,1111,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad494bc-1691-11df-97a5-7038c432aabf',NULL),(448281,7405,1255,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad496cf-1691-11df-97a5-7038c432aabf',NULL),(448282,7405,1277,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad4987b-1691-11df-97a5-7038c432aabf',NULL),(448283,7405,1261,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad49a19-1691-11df-97a5-7038c432aabf',NULL),(448284,7405,1266,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad49d02-1691-11df-97a5-7038c432aabf',NULL),(448285,7405,1265,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad49ea9-1691-11df-97a5-7038c432aabf',NULL),(448286,7405,1268,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad4a048-1691-11df-97a5-7038c432aabf',NULL),(448287,7405,1272,45281,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:32',0,1,NULL,NULL,NULL,'dad4a1e7-1691-11df-97a5-7038c432aabf',NULL),(448288,8358,1246,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4a386-1691-11df-97a5-7038c432aabf',NULL),(448289,8358,5282,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4a550-1691-11df-97a5-7038c432aabf',NULL),(448290,8358,6096,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4a6dd-1691-11df-97a5-7038c432aabf',NULL),(448291,8358,5272,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4a863-1691-11df-97a5-7038c432aabf',NULL),(448292,8358,1146,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4a9f0-1691-11df-97a5-7038c432aabf',NULL),(448293,8358,1154,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4ab76-1691-11df-97a5-7038c432aabf',NULL),(448294,8358,1192,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4ad03-1691-11df-97a5-7038c432aabf',NULL),(448295,8358,5092,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4af11-1691-11df-97a5-7038c432aabf',NULL),(448296,8358,5086,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4b0b0-1691-11df-97a5-7038c432aabf',NULL),(448297,8358,5087,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4b231-1691-11df-97a5-7038c432aabf',NULL),(448298,8358,5085,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4b3b2-1691-11df-97a5-7038c432aabf',NULL),(448299,8358,5088,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4b567-1691-11df-97a5-7038c432aabf',NULL),(448300,8358,5089,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4b6d6-1691-11df-97a5-7038c432aabf',NULL),(448301,8358,5356,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4b846-1691-11df-97a5-7038c432aabf',NULL),(448302,8358,1248,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4b9b6-1691-11df-97a5-7038c432aabf',NULL),(448303,8358,952,45282,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4bb1d-1691-11df-97a5-7038c432aabf',NULL),(448304,8358,5497,45282,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4bc89-1691-11df-97a5-7038c432aabf',NULL),(448305,8358,730,45282,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4cc71-1691-11df-97a5-7038c432aabf',NULL),(448306,8358,853,45282,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,810,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4cddd-1691-11df-97a5-7038c432aabf',NULL),(448307,8358,21,45282,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4cf48-1691-11df-97a5-7038c432aabf',NULL),(448308,8358,851,45282,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4d5f7-1691-11df-97a5-7038c432aabf',NULL),(448309,8358,729,45282,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71000,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4d789-1691-11df-97a5-7038c432aabf',NULL),(448310,8358,678,45282,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4d917-1691-11df-97a5-7038c432aabf',NULL),(448311,8358,5096,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4ec01-1691-11df-97a5-7038c432aabf',NULL),(448312,8358,1112,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4ee7a-1691-11df-97a5-7038c432aabf',NULL),(448313,8358,1109,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4f0b7-1691-11df-97a5-7038c432aabf',NULL),(448314,8358,1110,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad4f2f8-1691-11df-97a5-7038c432aabf',NULL),(448315,8358,1111,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad5043f-1691-11df-97a5-7038c432aabf',NULL),(448316,8358,1255,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad50839-1691-11df-97a5-7038c432aabf',NULL),(448317,8358,1277,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad50a87-1691-11df-97a5-7038c432aabf',NULL),(448318,8358,1261,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad51da0-1691-11df-97a5-7038c432aabf',NULL),(448319,8358,1265,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad51fdd-1691-11df-97a5-7038c432aabf',NULL),(448320,8358,1268,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad53113-1691-11df-97a5-7038c432aabf',NULL),(448321,8358,1272,45282,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:25:12',0,1,NULL,NULL,NULL,'dad5414c-1691-11df-97a5-7038c432aabf',NULL),(448322,2570,1246,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad568bb-1691-11df-97a5-7038c432aabf',NULL),(448323,2570,5282,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad56a49-1691-11df-97a5-7038c432aabf',NULL),(448324,2570,6096,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad56bb8-1691-11df-97a5-7038c432aabf',NULL),(448325,2570,5272,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad56d42-1691-11df-97a5-7038c432aabf',NULL),(448326,2570,1146,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad56ec7-1691-11df-97a5-7038c432aabf',NULL),(448327,2570,1154,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad57040-1691-11df-97a5-7038c432aabf',NULL),(448328,2570,1192,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad5722b-1691-11df-97a5-7038c432aabf',NULL),(448329,2570,1156,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad573c6-1691-11df-97a5-7038c432aabf',NULL),(448330,2570,5092,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad57561-1691-11df-97a5-7038c432aabf',NULL),(448331,2570,5086,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad576fb-1691-11df-97a5-7038c432aabf',NULL),(448332,2570,5087,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad5788d-1691-11df-97a5-7038c432aabf',NULL),(448333,2570,5085,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad57a1f-1691-11df-97a5-7038c432aabf',NULL),(448334,2570,5088,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad57bb1-1691-11df-97a5-7038c432aabf',NULL),(448335,2570,5089,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.5,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad57d4c-1691-11df-97a5-7038c432aabf',NULL),(448336,2570,5356,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad57ee2-1691-11df-97a5-7038c432aabf',NULL),(448337,2570,1248,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad5807d-1691-11df-97a5-7038c432aabf',NULL),(448338,2570,5497,45283,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad58218-1691-11df-97a5-7038c432aabf',NULL),(448339,2570,730,45283,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad583ae-1691-11df-97a5-7038c432aabf',NULL),(448340,2570,853,45283,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad58544-1691-11df-97a5-7038c432aabf',NULL),(448341,2570,5096,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad586db-1691-11df-97a5-7038c432aabf',NULL),(448342,2570,6042,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad58871-1691-11df-97a5-7038c432aabf',NULL),(448343,2570,6042,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad58a07-1691-11df-97a5-7038c432aabf',NULL),(448344,2570,1112,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad58b91-1691-11df-97a5-7038c432aabf',NULL),(448345,2570,1109,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad58d27-1691-11df-97a5-7038c432aabf',NULL),(448346,2570,1110,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad58ebe-1691-11df-97a5-7038c432aabf',NULL),(448347,2570,1111,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad59054-1691-11df-97a5-7038c432aabf',NULL),(448348,2570,1255,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad591ef-1691-11df-97a5-7038c432aabf',NULL),(448349,2570,1277,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad59385-1691-11df-97a5-7038c432aabf',NULL),(448350,2570,1261,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad5951f-1691-11df-97a5-7038c432aabf',NULL),(448351,2570,1265,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad596b2-1691-11df-97a5-7038c432aabf',NULL),(448352,2570,1268,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad59855-1691-11df-97a5-7038c432aabf',NULL),(448353,2570,1272,45283,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:27:00',0,1,NULL,NULL,NULL,'dad59a16-1691-11df-97a5-7038c432aabf',NULL),(448354,7258,1246,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad59b97-1691-11df-97a5-7038c432aabf',NULL),(448355,7258,5282,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad59d1c-1691-11df-97a5-7038c432aabf',NULL),(448356,7258,6096,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad59e99-1691-11df-97a5-7038c432aabf',NULL),(448357,7258,1154,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5a015-1691-11df-97a5-7038c432aabf',NULL),(448358,7258,1192,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5a192-1691-11df-97a5-7038c432aabf',NULL),(448359,7258,1155,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5a313-1691-11df-97a5-7038c432aabf',NULL),(448360,7258,1164,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5a494-1691-11df-97a5-7038c432aabf',NULL),(448361,7258,1156,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5a615-1691-11df-97a5-7038c432aabf',NULL),(448362,7258,6065,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5a796-1691-11df-97a5-7038c432aabf',NULL),(448363,7258,5092,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5a90e-1691-11df-97a5-7038c432aabf',NULL),(448364,7258,5087,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5aa8f-1691-11df-97a5-7038c432aabf',NULL),(448365,7258,5088,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5ac08-1691-11df-97a5-7038c432aabf',NULL),(448366,7258,5089,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5ad89-1691-11df-97a5-7038c432aabf',NULL),(448367,7258,5356,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5af05-1691-11df-97a5-7038c432aabf',NULL),(448368,7258,1248,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5b07e-1691-11df-97a5-7038c432aabf',NULL),(448369,7258,952,45286,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2330,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5b1ff-1691-11df-97a5-7038c432aabf',NULL),(448370,7258,5497,45286,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,437,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5b377-1691-11df-97a5-7038c432aabf',NULL),(448371,7258,730,45286,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5b4f8-1691-11df-97a5-7038c432aabf',NULL),(448372,7258,853,45286,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2100,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5b675-1691-11df-97a5-7038c432aabf',NULL),(448373,7258,21,45286,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5b7ed-1691-11df-97a5-7038c432aabf',NULL),(448374,7258,851,45286,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5b96e-1691-11df-97a5-7038c432aabf',NULL),(448375,7258,729,45286,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,388000,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5bae6-1691-11df-97a5-7038c432aabf',NULL),(448376,7258,654,45286,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.9,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5bc67-1691-11df-97a5-7038c432aabf',NULL),(448377,7258,678,45286,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5bde8-1691-11df-97a5-7038c432aabf',NULL),(448378,7258,1276,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5bfcc-1691-11df-97a5-7038c432aabf',NULL),(448379,7258,5096,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5c162-1691-11df-97a5-7038c432aabf',NULL),(448380,7258,1088,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5c2f4-1691-11df-97a5-7038c432aabf',NULL),(448381,7258,1088,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5c48a-1691-11df-97a5-7038c432aabf',NULL),(448382,7258,1088,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5c621-1691-11df-97a5-7038c432aabf',NULL),(448383,7258,1112,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5c7e6-1691-11df-97a5-7038c432aabf',NULL),(448384,7258,1109,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5c967-1691-11df-97a5-7038c432aabf',NULL),(448385,7258,1110,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5cae4-1691-11df-97a5-7038c432aabf',NULL),(448386,7258,1111,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5cc69-1691-11df-97a5-7038c432aabf',NULL),(448387,7258,1255,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5cde6-1691-11df-97a5-7038c432aabf',NULL),(448388,7258,1277,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5cf62-1691-11df-97a5-7038c432aabf',NULL),(448389,7258,1261,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5db77-1691-11df-97a5-7038c432aabf',NULL),(448390,7258,1262,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5dcef-1691-11df-97a5-7038c432aabf',NULL),(448391,7258,1265,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5de63-1691-11df-97a5-7038c432aabf',NULL),(448392,7258,1268,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5dfe9-1691-11df-97a5-7038c432aabf',NULL),(448393,7258,1272,45286,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:26:30',0,1,NULL,NULL,NULL,'dad5e16a-1691-11df-97a5-7038c432aabf',NULL),(448394,584,1246,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad5e2e6-1691-11df-97a5-7038c432aabf',NULL),(448395,584,5282,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad5e46c-1691-11df-97a5-7038c432aabf',NULL),(448396,584,6096,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad5e64b-1691-11df-97a5-7038c432aabf',NULL),(448397,584,5272,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad5e7dd-1691-11df-97a5-7038c432aabf',NULL),(448398,584,1146,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad5e973-1691-11df-97a5-7038c432aabf',NULL),(448399,584,1154,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad5eb1a-1691-11df-97a5-7038c432aabf',NULL),(448400,584,1192,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad5ee14-1691-11df-97a5-7038c432aabf',NULL),(448401,584,1155,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad5f08d-1691-11df-97a5-7038c432aabf',NULL),(448402,584,1164,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad5f2fd-1691-11df-97a5-7038c432aabf',NULL),(448403,584,1156,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad5f71e-1691-11df-97a5-7038c432aabf',NULL),(448404,584,5092,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad5f9b5-1691-11df-97a5-7038c432aabf',NULL),(448405,584,5086,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad5fc4c-1691-11df-97a5-7038c432aabf',NULL),(448406,584,5087,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad5ff45-1691-11df-97a5-7038c432aabf',NULL),(448407,584,5085,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad601f1-1691-11df-97a5-7038c432aabf',NULL),(448408,584,5088,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad604a6-1691-11df-97a5-7038c432aabf',NULL),(448409,584,5089,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad6075b-1691-11df-97a5-7038c432aabf',NULL),(448410,584,5356,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad60a19-1691-11df-97a5-7038c432aabf',NULL),(448411,584,1248,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad60cf4-1691-11df-97a5-7038c432aabf',NULL),(448412,584,5096,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad60fad-1691-11df-97a5-7038c432aabf',NULL),(448413,584,1088,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad61267-1691-11df-97a5-7038c432aabf',NULL),(448414,584,1088,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad61517-1691-11df-97a5-7038c432aabf',NULL),(448415,584,1088,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad617cc-1691-11df-97a5-7038c432aabf',NULL),(448416,584,1112,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad61a81-1691-11df-97a5-7038c432aabf',NULL),(448417,584,1109,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad61c20-1691-11df-97a5-7038c432aabf',NULL),(448418,584,1110,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad61dbf-1691-11df-97a5-7038c432aabf',NULL),(448419,584,1111,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad61f51-1691-11df-97a5-7038c432aabf',NULL),(448420,584,1255,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad620f0-1691-11df-97a5-7038c432aabf',NULL),(448421,584,1277,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad62286-1691-11df-97a5-7038c432aabf',NULL),(448422,584,1261,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad6241d-1691-11df-97a5-7038c432aabf',NULL),(448423,584,1265,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad625b7-1691-11df-97a5-7038c432aabf',NULL),(448424,584,1268,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad62756-1691-11df-97a5-7038c432aabf',NULL),(448425,584,1272,45287,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:09',0,1,NULL,NULL,NULL,'dad62902-1691-11df-97a5-7038c432aabf',NULL),(448426,3291,1246,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad62a98-1691-11df-97a5-7038c432aabf',NULL),(448427,3291,5282,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad62c37-1691-11df-97a5-7038c432aabf',NULL),(448428,3291,6096,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad62dc9-1691-11df-97a5-7038c432aabf',NULL),(448429,3291,5272,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad62f5f-1691-11df-97a5-7038c432aabf',NULL),(448430,3291,1146,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad6312d-1691-11df-97a5-7038c432aabf',NULL),(448431,3291,1154,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad632aa-1691-11df-97a5-7038c432aabf',NULL),(448432,3291,1192,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad6348d-1691-11df-97a5-7038c432aabf',NULL),(448433,3291,1156,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad6361f-1691-11df-97a5-7038c432aabf',NULL),(448434,3291,5092,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad63959-1691-11df-97a5-7038c432aabf',NULL),(448435,3291,5086,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad63afc-1691-11df-97a5-7038c432aabf',NULL),(448436,3291,5087,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad63cc2-1691-11df-97a5-7038c432aabf',NULL),(448437,3291,5085,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad63e47-1691-11df-97a5-7038c432aabf',NULL),(448438,3291,5088,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad63fc8-1691-11df-97a5-7038c432aabf',NULL),(448439,3291,5089,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad64149-1691-11df-97a5-7038c432aabf',NULL),(448440,3291,5356,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad642ca-1691-11df-97a5-7038c432aabf',NULL),(448441,3291,1248,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad6444f-1691-11df-97a5-7038c432aabf',NULL),(448442,3291,5096,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad645d4-1691-11df-97a5-7038c432aabf',NULL),(448443,3291,1112,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad64759-1691-11df-97a5-7038c432aabf',NULL),(448444,3291,1109,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad648df-1691-11df-97a5-7038c432aabf',NULL),(448445,3291,1110,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad64a68-1691-11df-97a5-7038c432aabf',NULL),(448446,3291,1111,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad64be5-1691-11df-97a5-7038c432aabf',NULL),(448447,3291,1255,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad64d6a-1691-11df-97a5-7038c432aabf',NULL),(448448,3291,1277,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad64eeb-1691-11df-97a5-7038c432aabf',NULL),(448449,3291,1261,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad65070-1691-11df-97a5-7038c432aabf',NULL),(448450,3291,1265,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad651ed-1691-11df-97a5-7038c432aabf',NULL),(448451,3291,1268,45291,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:56',0,1,NULL,NULL,NULL,'dad6536e-1691-11df-97a5-7038c432aabf',NULL),(448452,4835,1246,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad654f3-1691-11df-97a5-7038c432aabf',NULL),(448453,4835,5282,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad65670-1691-11df-97a5-7038c432aabf',NULL),(448454,4835,6096,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad657f5-1691-11df-97a5-7038c432aabf',NULL),(448455,4835,1154,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad65972-1691-11df-97a5-7038c432aabf',NULL),(448456,4835,1192,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad65b55-1691-11df-97a5-7038c432aabf',NULL),(448457,4835,1155,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad65cf0-1691-11df-97a5-7038c432aabf',NULL),(448458,4835,1164,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad65e82-1691-11df-97a5-7038c432aabf',NULL),(448459,4835,1156,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad66018-1691-11df-97a5-7038c432aabf',NULL),(448460,4835,5092,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad661aa-1691-11df-97a5-7038c432aabf',NULL),(448461,4835,5086,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad66378-1691-11df-97a5-7038c432aabf',NULL),(448462,4835,5087,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad664f5-1691-11df-97a5-7038c432aabf',NULL),(448463,4835,5085,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad66676-1691-11df-97a5-7038c432aabf',NULL),(448464,4835,5088,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad667fb-1691-11df-97a5-7038c432aabf',NULL),(448465,4835,5089,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad66978-1691-11df-97a5-7038c432aabf',NULL),(448466,4835,5356,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad66af9-1691-11df-97a5-7038c432aabf',NULL),(448467,4835,1248,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad66c79-1691-11df-97a5-7038c432aabf',NULL),(448468,4835,5096,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad66dff-1691-11df-97a5-7038c432aabf',NULL),(448469,4835,1088,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad66f80-1691-11df-97a5-7038c432aabf',NULL),(448470,4835,1088,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad67105-1691-11df-97a5-7038c432aabf',NULL),(448471,4835,1088,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad67297-1691-11df-97a5-7038c432aabf',NULL),(448472,4835,1112,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad67418-1691-11df-97a5-7038c432aabf',NULL),(448473,4835,1109,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad675a1-1691-11df-97a5-7038c432aabf',NULL),(448474,4835,1110,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad67727-1691-11df-97a5-7038c432aabf',NULL),(448475,4835,1111,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad678ac-1691-11df-97a5-7038c432aabf',NULL),(448476,4835,1255,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad67a31-1691-11df-97a5-7038c432aabf',NULL),(448477,4835,1277,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad6872d-1691-11df-97a5-7038c432aabf',NULL),(448478,4835,1261,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad688d0-1691-11df-97a5-7038c432aabf',NULL),(448479,4835,1265,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad68a62-1691-11df-97a5-7038c432aabf',NULL),(448480,4835,1268,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad68c23-1691-11df-97a5-7038c432aabf',NULL),(448481,4835,1272,45292,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:28:46',0,1,NULL,NULL,NULL,'dad68dac-1691-11df-97a5-7038c432aabf',NULL),(448482,3236,1246,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad68f32-1691-11df-97a5-7038c432aabf',NULL),(448483,3236,5282,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad690b7-1691-11df-97a5-7038c432aabf',NULL),(448484,3236,6096,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad6923c-1691-11df-97a5-7038c432aabf',NULL),(448485,3236,1154,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad693c6-1691-11df-97a5-7038c432aabf',NULL),(448486,3236,1192,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad6954f-1691-11df-97a5-7038c432aabf',NULL),(448487,3236,1155,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad696d0-1691-11df-97a5-7038c432aabf',NULL),(448488,3236,1164,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad69855-1691-11df-97a5-7038c432aabf',NULL),(448489,3236,1156,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad699d6-1691-11df-97a5-7038c432aabf',NULL),(448490,3236,5092,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad69b60-1691-11df-97a5-7038c432aabf',NULL),(448491,3236,5086,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad69ce5-1691-11df-97a5-7038c432aabf',NULL),(448492,3236,5087,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad69e66-1691-11df-97a5-7038c432aabf',NULL),(448493,3236,5085,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad69fe7-1691-11df-97a5-7038c432aabf',NULL),(448494,3236,5088,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad6a168-1691-11df-97a5-7038c432aabf',NULL),(448495,3236,5089,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad6a2ed-1691-11df-97a5-7038c432aabf',NULL),(448496,3236,5356,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad6a472-1691-11df-97a5-7038c432aabf',NULL),(448497,3236,1248,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad6a5fc-1691-11df-97a5-7038c432aabf',NULL),(448498,3236,5096,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad6a785-1691-11df-97a5-7038c432aabf',NULL),(448499,3236,6042,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5949,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad6a964-1691-11df-97a5-7038c432aabf',NULL),(448500,3236,1088,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad6ab08-1691-11df-97a5-7038c432aabf',NULL),(448501,3236,1088,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad6aca2-1691-11df-97a5-7038c432aabf',NULL),(448502,3236,1088,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad6ae57-1691-11df-97a5-7038c432aabf',NULL),(448503,3236,1112,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad6affa-1691-11df-97a5-7038c432aabf',NULL),(448504,3236,1109,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad6b1aa-1691-11df-97a5-7038c432aabf',NULL),(448505,3236,1110,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad6b31a-1691-11df-97a5-7038c432aabf',NULL),(448506,3236,1111,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad6b485-1691-11df-97a5-7038c432aabf',NULL),(448507,3236,1255,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad6b5fe-1691-11df-97a5-7038c432aabf',NULL),(448508,3236,1277,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad6b76d-1691-11df-97a5-7038c432aabf',NULL),(448509,3236,1261,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad6b8d9-1691-11df-97a5-7038c432aabf',NULL),(448510,3236,1265,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad6ba45-1691-11df-97a5-7038c432aabf',NULL),(448511,3236,1268,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad6bbb0-1691-11df-97a5-7038c432aabf',NULL),(448512,3236,1271,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad6cb69-1691-11df-97a5-7038c432aabf',NULL),(448513,3236,1271,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad6ccd9-1691-11df-97a5-7038c432aabf',NULL),(448514,3236,1272,45297,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:30:20',0,1,NULL,NULL,NULL,'dad6ce44-1691-11df-97a5-7038c432aabf',NULL),(448515,2783,1246,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad6cfb0-1691-11df-97a5-7038c432aabf',NULL),(448516,2783,5282,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad6d61f-1691-11df-97a5-7038c432aabf',NULL),(448517,2783,6096,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad6d7b1-1691-11df-97a5-7038c432aabf',NULL),(448518,2783,1154,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad6ea74-1691-11df-97a5-7038c432aabf',NULL),(448519,2783,1192,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad6ecd8-1691-11df-97a5-7038c432aabf',NULL),(448520,2783,1155,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad6ef19-1691-11df-97a5-7038c432aabf',NULL),(448521,2783,1164,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad6f156-1691-11df-97a5-7038c432aabf',NULL),(448522,2783,1156,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad702d1-1691-11df-97a5-7038c432aabf',NULL),(448523,2783,5092,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad7050e-1691-11df-97a5-7038c432aabf',NULL),(448524,2783,5086,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad70908-1691-11df-97a5-7038c432aabf',NULL),(448525,2783,5087,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad71c25-1691-11df-97a5-7038c432aabf',NULL),(448526,2783,5085,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad71ec0-1691-11df-97a5-7038c432aabf',NULL),(448527,2783,5088,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad72fad-1691-11df-97a5-7038c432aabf',NULL),(448528,2783,5089,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad74000-1691-11df-97a5-7038c432aabf',NULL),(448529,2783,5356,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad766aa-1691-11df-97a5-7038c432aabf',NULL),(448530,2783,1248,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad7682f-1691-11df-97a5-7038c432aabf',NULL),(448531,2783,5096,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad769ac-1691-11df-97a5-7038c432aabf',NULL),(448532,2783,1088,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad76b35-1691-11df-97a5-7038c432aabf',NULL),(448533,2783,1088,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad76d1d-1691-11df-97a5-7038c432aabf',NULL),(448534,2783,1088,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad76eb7-1691-11df-97a5-7038c432aabf',NULL),(448535,2783,1112,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad77049-1691-11df-97a5-7038c432aabf',NULL),(448536,2783,1109,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad771e4-1691-11df-97a5-7038c432aabf',NULL),(448537,2783,1110,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad7737a-1691-11df-97a5-7038c432aabf',NULL),(448538,2783,1111,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad77540-1691-11df-97a5-7038c432aabf',NULL),(448539,2783,1255,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad776c1-1691-11df-97a5-7038c432aabf',NULL),(448540,2783,1277,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad77842-1691-11df-97a5-7038c432aabf',NULL),(448541,2783,1261,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad779c7-1691-11df-97a5-7038c432aabf',NULL),(448542,2783,1265,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad77b44-1691-11df-97a5-7038c432aabf',NULL),(448543,2783,1268,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad77cc9-1691-11df-97a5-7038c432aabf',NULL),(448544,2783,1272,45299,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:31:16',0,1,NULL,NULL,NULL,'dad77e4a-1691-11df-97a5-7038c432aabf',NULL),(448545,6996,1246,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad77fcf-1691-11df-97a5-7038c432aabf',NULL),(448546,6996,5282,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad78150-1691-11df-97a5-7038c432aabf',NULL),(448547,6996,6096,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad782cd-1691-11df-97a5-7038c432aabf',NULL),(448548,6996,1154,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad78452-1691-11df-97a5-7038c432aabf',NULL),(448549,6996,1192,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad785d3-1691-11df-97a5-7038c432aabf',NULL),(448550,6996,1155,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad78754-1691-11df-97a5-7038c432aabf',NULL),(448551,6996,1164,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad788d0-1691-11df-97a5-7038c432aabf',NULL),(448552,6996,1156,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad78a51-1691-11df-97a5-7038c432aabf',NULL),(448553,6996,6065,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad78bce-1691-11df-97a5-7038c432aabf',NULL),(448554,6996,5092,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad78d4f-1691-11df-97a5-7038c432aabf',NULL),(448555,6996,5086,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad78ed0-1691-11df-97a5-7038c432aabf',NULL),(448556,6996,5087,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad7904d-1691-11df-97a5-7038c432aabf',NULL),(448557,6996,5085,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad791d2-1691-11df-97a5-7038c432aabf',NULL),(448558,6996,5088,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad793c2-1691-11df-97a5-7038c432aabf',NULL),(448559,6996,5089,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad7955d-1691-11df-97a5-7038c432aabf',NULL),(448560,6996,5356,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad796fc-1691-11df-97a5-7038c432aabf',NULL),(448561,6996,1248,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad79892-1691-11df-97a5-7038c432aabf',NULL),(448562,6996,5096,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad79a31-1691-11df-97a5-7038c432aabf',NULL),(448563,6996,1088,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad79bcb-1691-11df-97a5-7038c432aabf',NULL),(448564,6996,1088,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad79d62-1691-11df-97a5-7038c432aabf',NULL),(448565,6996,1088,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad79f01-1691-11df-97a5-7038c432aabf',NULL),(448566,6996,1112,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad7a097-1691-11df-97a5-7038c432aabf',NULL),(448567,6996,1109,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad7a232-1691-11df-97a5-7038c432aabf',NULL),(448568,6996,1110,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad7a3d0-1691-11df-97a5-7038c432aabf',NULL),(448569,6996,1111,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad7a56f-1691-11df-97a5-7038c432aabf',NULL),(448570,6996,1255,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad7a70a-1691-11df-97a5-7038c432aabf',NULL),(448571,6996,1277,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad7a8a0-1691-11df-97a5-7038c432aabf',NULL),(448572,6996,1261,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad7ac3c-1691-11df-97a5-7038c432aabf',NULL),(448573,6996,1265,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad7ae06-1691-11df-97a5-7038c432aabf',NULL),(448574,6996,1268,45308,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:29',0,1,NULL,NULL,NULL,'dad7afb2-1691-11df-97a5-7038c432aabf',NULL),(448575,8471,1246,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7b15d-1691-11df-97a5-7038c432aabf',NULL),(448576,8471,5282,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7b2fc-1691-11df-97a5-7038c432aabf',NULL),(448577,8471,6096,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7b49f-1691-11df-97a5-7038c432aabf',NULL),(448578,8471,5272,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7b63e-1691-11df-97a5-7038c432aabf',NULL),(448579,8471,1146,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7b7e2-1691-11df-97a5-7038c432aabf',NULL),(448580,8471,1154,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7b978-1691-11df-97a5-7038c432aabf',NULL),(448581,8471,1192,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7be61-1691-11df-97a5-7038c432aabf',NULL),(448582,8471,1155,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7c011-1691-11df-97a5-7038c432aabf',NULL),(448583,8471,1164,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7c1b0-1691-11df-97a5-7038c432aabf',NULL),(448584,8471,1156,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7c353-1691-11df-97a5-7038c432aabf',NULL),(448585,8471,5092,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7c4f7-1691-11df-97a5-7038c432aabf',NULL),(448586,8471,5086,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7c69e-1691-11df-97a5-7038c432aabf',NULL),(448587,8471,5087,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7c841-1691-11df-97a5-7038c432aabf',NULL),(448588,8471,5085,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7c9dc-1691-11df-97a5-7038c432aabf',NULL),(448589,8471,5088,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7cb88-1691-11df-97a5-7038c432aabf',NULL),(448590,8471,5089,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.8,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7cd27-1691-11df-97a5-7038c432aabf',NULL),(448591,8471,5356,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7cec5-1691-11df-97a5-7038c432aabf',NULL),(448592,8471,1248,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7d069-1691-11df-97a5-7038c432aabf',NULL),(448593,8471,1276,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7d207-1691-11df-97a5-7038c432aabf',NULL),(448594,8471,5096,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7d3af-1691-11df-97a5-7038c432aabf',NULL),(448595,8471,1088,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7d54a-1691-11df-97a5-7038c432aabf',NULL),(448596,8471,1088,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7d6ed-1691-11df-97a5-7038c432aabf',NULL),(448597,8471,1088,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7e67f-1691-11df-97a5-7038c432aabf',NULL),(448598,8471,1112,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7e827-1691-11df-97a5-7038c432aabf',NULL),(448599,8471,1109,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad7e9c1-1691-11df-97a5-7038c432aabf',NULL),(448600,8471,1110,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad813dc-1691-11df-97a5-7038c432aabf',NULL),(448601,8471,1111,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad815bf-1691-11df-97a5-7038c432aabf',NULL),(448602,8471,1255,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad8176f-1691-11df-97a5-7038c432aabf',NULL),(448603,8471,1277,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad8190e-1691-11df-97a5-7038c432aabf',NULL),(448604,8471,1261,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad81ab1-1691-11df-97a5-7038c432aabf',NULL),(448605,8471,1265,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad81c4c-1691-11df-97a5-7038c432aabf',NULL),(448606,8471,1268,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad81e0d-1691-11df-97a5-7038c432aabf',NULL),(448607,8471,1272,45309,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:32:28',0,1,NULL,NULL,NULL,'dad820fa-1691-11df-97a5-7038c432aabf',NULL),(448608,272,1246,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad823a2-1691-11df-97a5-7038c432aabf',NULL),(448609,272,5282,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad8264a-1691-11df-97a5-7038c432aabf',NULL),(448610,272,6096,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad82cd2-1691-11df-97a5-7038c432aabf',NULL),(448611,272,5272,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad83090-1691-11df-97a5-7038c432aabf',NULL),(448612,272,1146,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad83368-1691-11df-97a5-7038c432aabf',NULL),(448613,272,1154,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad8362e-1691-11df-97a5-7038c432aabf',NULL),(448614,272,1192,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad838ef-1691-11df-97a5-7038c432aabf',NULL),(448615,272,1155,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad83ba4-1691-11df-97a5-7038c432aabf',NULL),(448616,272,1164,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad83e62-1691-11df-97a5-7038c432aabf',NULL),(448617,272,1156,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad8411b-1691-11df-97a5-7038c432aabf',NULL),(448618,272,5092,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad843d0-1691-11df-97a5-7038c432aabf',NULL),(448619,272,5086,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad8468d-1691-11df-97a5-7038c432aabf',NULL),(448620,272,5087,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad8494b-1691-11df-97a5-7038c432aabf',NULL),(448621,272,5085,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad84c08-1691-11df-97a5-7038c432aabf',NULL),(448622,272,5088,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad84ebd-1691-11df-97a5-7038c432aabf',NULL),(448623,272,5089,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad85069-1691-11df-97a5-7038c432aabf',NULL),(448624,272,5356,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad85204-1691-11df-97a5-7038c432aabf',NULL),(448625,272,1248,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad853a7-1691-11df-97a5-7038c432aabf',NULL),(448626,272,5096,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad8554a-1691-11df-97a5-7038c432aabf',NULL),(448627,272,6042,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad85a27-1691-11df-97a5-7038c432aabf',NULL),(448628,272,1088,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad85bdf-1691-11df-97a5-7038c432aabf',NULL),(448629,272,1088,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad85d7e-1691-11df-97a5-7038c432aabf',NULL),(448630,272,1088,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad85f21-1691-11df-97a5-7038c432aabf',NULL),(448631,272,1112,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad860c4-1691-11df-97a5-7038c432aabf',NULL),(448632,272,1109,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad8626c-1691-11df-97a5-7038c432aabf',NULL),(448633,272,1110,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad8660c-1691-11df-97a5-7038c432aabf',NULL),(448634,272,1111,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad867d6-1691-11df-97a5-7038c432aabf',NULL),(448635,272,1255,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad86986-1691-11df-97a5-7038c432aabf',NULL),(448636,272,1277,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad86b29-1691-11df-97a5-7038c432aabf',NULL),(448637,272,1261,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad86ccc-1691-11df-97a5-7038c432aabf',NULL),(448638,272,1265,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad86e73-1691-11df-97a5-7038c432aabf',NULL),(448639,272,1268,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad87012-1691-11df-97a5-7038c432aabf',NULL),(448640,272,1272,45317,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:34:35',0,1,NULL,NULL,NULL,'dad871b6-1691-11df-97a5-7038c432aabf',NULL),(448641,2351,1246,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad87354-1691-11df-97a5-7038c432aabf',NULL),(448642,2351,5282,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad874f8-1691-11df-97a5-7038c432aabf',NULL),(448643,2351,6096,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8769b-1691-11df-97a5-7038c432aabf',NULL),(448644,2351,5272,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8783a-1691-11df-97a5-7038c432aabf',NULL),(448645,2351,1146,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad879e5-1691-11df-97a5-7038c432aabf',NULL),(448646,2351,1154,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8ace4-1691-11df-97a5-7038c432aabf',NULL),(448647,2351,1192,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8aee9-1691-11df-97a5-7038c432aabf',NULL),(448648,2351,1155,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8b095-1691-11df-97a5-7038c432aabf',NULL),(448649,2351,1113,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8b23c-1691-11df-97a5-7038c432aabf',NULL),(448650,2351,1164,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8b3e8-1691-11df-97a5-7038c432aabf',NULL),(448651,2351,1156,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8b58b-1691-11df-97a5-7038c432aabf',NULL),(448652,2351,6065,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8b733-1691-11df-97a5-7038c432aabf',NULL),(448653,2351,6077,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8b9b9-1691-11df-97a5-7038c432aabf',NULL),(448654,2351,5092,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8bb60-1691-11df-97a5-7038c432aabf',NULL),(448655,2351,5086,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8bd03-1691-11df-97a5-7038c432aabf',NULL),(448656,2351,5087,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8bea2-1691-11df-97a5-7038c432aabf',NULL),(448657,2351,5085,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8c04a-1691-11df-97a5-7038c432aabf',NULL),(448658,2351,5088,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8c1e9-1691-11df-97a5-7038c432aabf',NULL),(448659,2351,5089,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8c387-1691-11df-97a5-7038c432aabf',NULL),(448660,2351,5356,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8c526-1691-11df-97a5-7038c432aabf',NULL),(448661,2351,1248,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8c6c9-1691-11df-97a5-7038c432aabf',NULL),(448662,2351,5096,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8c86d-1691-11df-97a5-7038c432aabf',NULL),(448663,2351,6042,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8ca0c-1691-11df-97a5-7038c432aabf',NULL),(448664,2351,1088,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8cbb7-1691-11df-97a5-7038c432aabf',NULL),(448665,2351,1088,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8cd5f-1691-11df-97a5-7038c432aabf',NULL),(448666,2351,1088,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8cf02-1691-11df-97a5-7038c432aabf',NULL),(448667,2351,1112,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8d0a5-1691-11df-97a5-7038c432aabf',NULL),(448668,2351,1109,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8d240-1691-11df-97a5-7038c432aabf',NULL),(448669,2351,1110,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8d3e3-1691-11df-97a5-7038c432aabf',NULL),(448670,2351,1111,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8d582-1691-11df-97a5-7038c432aabf',NULL),(448671,2351,1255,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8d721-1691-11df-97a5-7038c432aabf',NULL),(448672,2351,1277,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8d8c0-1691-11df-97a5-7038c432aabf',NULL),(448673,2351,1261,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8da5e-1691-11df-97a5-7038c432aabf',NULL),(448674,2351,1265,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8dc31-1691-11df-97a5-7038c432aabf',NULL),(448675,2351,1268,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8ddcb-1691-11df-97a5-7038c432aabf',NULL),(448676,2351,1272,45321,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:35:37',0,1,NULL,NULL,NULL,'dad8df73-1691-11df-97a5-7038c432aabf',NULL),(448677,9305,1246,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad8e11f-1691-11df-97a5-7038c432aabf',NULL),(448678,9305,5282,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad8e2c6-1691-11df-97a5-7038c432aabf',NULL),(448679,9305,6096,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad8e47f-1691-11df-97a5-7038c432aabf',NULL),(448680,9305,5272,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad8e622-1691-11df-97a5-7038c432aabf',NULL),(448681,9305,1146,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad8e7cd-1691-11df-97a5-7038c432aabf',NULL),(448682,9305,1154,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad8e96c-1691-11df-97a5-7038c432aabf',NULL),(448683,9305,1192,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad8eb14-1691-11df-97a5-7038c432aabf',NULL),(448684,9305,1155,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad8f921-1691-11df-97a5-7038c432aabf',NULL),(448685,9305,1164,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad8fac4-1691-11df-97a5-7038c432aabf',NULL),(448686,9305,1156,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad8fc5a-1691-11df-97a5-7038c432aabf',NULL),(448687,9305,6065,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad8fdf5-1691-11df-97a5-7038c432aabf',NULL),(448688,9305,5092,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad8ff98-1691-11df-97a5-7038c432aabf',NULL),(448689,9305,5086,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad9013b-1691-11df-97a5-7038c432aabf',NULL),(448690,9305,5087,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad902d6-1691-11df-97a5-7038c432aabf',NULL),(448691,9305,5085,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad9047e-1691-11df-97a5-7038c432aabf',NULL),(448692,9305,5088,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad9061c-1691-11df-97a5-7038c432aabf',NULL),(448693,9305,5089,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad907c0-1691-11df-97a5-7038c432aabf',NULL),(448694,9305,5356,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad9095e-1691-11df-97a5-7038c432aabf',NULL),(448695,9305,1248,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad90b02-1691-11df-97a5-7038c432aabf',NULL),(448696,9305,5096,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad90ca5-1691-11df-97a5-7038c432aabf',NULL),(448697,9305,1088,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad90e44-1691-11df-97a5-7038c432aabf',NULL),(448698,9305,1088,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad90fe7-1691-11df-97a5-7038c432aabf',NULL),(448699,9305,1088,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad9118a-1691-11df-97a5-7038c432aabf',NULL),(448700,9305,1112,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad9132d-1691-11df-97a5-7038c432aabf',NULL),(448701,9305,1109,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad914d0-1691-11df-97a5-7038c432aabf',NULL),(448702,9305,1110,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad9166f-1691-11df-97a5-7038c432aabf',NULL),(448703,9305,1111,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad91817-1691-11df-97a5-7038c432aabf',NULL),(448704,9305,1255,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad919d8-1691-11df-97a5-7038c432aabf',NULL),(448705,9305,1277,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad91b7b-1691-11df-97a5-7038c432aabf',NULL),(448706,9305,1261,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad91d1e-1691-11df-97a5-7038c432aabf',NULL),(448707,9305,1265,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad91ebd-1691-11df-97a5-7038c432aabf',NULL),(448708,9305,1268,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad9211d-1691-11df-97a5-7038c432aabf',NULL),(448709,9305,1271,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad922c8-1691-11df-97a5-7038c432aabf',NULL),(448710,9305,1272,45327,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:36:58',0,1,NULL,NULL,NULL,'dad92485-1691-11df-97a5-7038c432aabf',NULL),(448711,3786,1246,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dad9262d-1691-11df-97a5-7038c432aabf',NULL),(448712,3786,5282,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dad927ba-1691-11df-97a5-7038c432aabf',NULL),(448713,3786,6096,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dad92944-1691-11df-97a5-7038c432aabf',NULL),(448714,3786,5272,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dad92ac9-1691-11df-97a5-7038c432aabf',NULL),(448715,3786,1146,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dad92c5b-1691-11df-97a5-7038c432aabf',NULL),(448716,3786,1154,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dad92de9-1691-11df-97a5-7038c432aabf',NULL),(448717,3786,1192,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dad92f72-1691-11df-97a5-7038c432aabf',NULL),(448718,3786,1156,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dad930f8-1691-11df-97a5-7038c432aabf',NULL),(448719,3786,5092,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dad9327d-1691-11df-97a5-7038c432aabf',NULL),(448720,3786,5086,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dad94448-1691-11df-97a5-7038c432aabf',NULL),(448721,3786,5087,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dad945cd-1691-11df-97a5-7038c432aabf',NULL),(448722,3786,5085,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dad9474e-1691-11df-97a5-7038c432aabf',NULL),(448723,3786,5088,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dad94ddf-1691-11df-97a5-7038c432aabf',NULL),(448724,3786,5089,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dad94f76-1691-11df-97a5-7038c432aabf',NULL),(448725,3786,5356,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dad950ff-1691-11df-97a5-7038c432aabf',NULL),(448726,3786,1248,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dae1d61d-1691-11df-97a5-7038c432aabf',NULL),(448727,3786,5096,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dae1d97d-1691-11df-97a5-7038c432aabf',NULL),(448728,3786,1112,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dae1dbe5-1691-11df-97a5-7038c432aabf',NULL),(448729,3786,1109,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dae1df5f-1691-11df-97a5-7038c432aabf',NULL),(448730,3786,1110,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dae1f1b3-1691-11df-97a5-7038c432aabf',NULL),(448731,3786,1111,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dae1f788-1691-11df-97a5-7038c432aabf',NULL),(448732,3786,1255,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dae1fa01-1691-11df-97a5-7038c432aabf',NULL),(448733,3786,1277,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dae20fbe-1691-11df-97a5-7038c432aabf',NULL),(448734,3786,1261,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dae21322-1691-11df-97a5-7038c432aabf',NULL),(448735,3786,1265,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dae22621-1691-11df-97a5-7038c432aabf',NULL),(448736,3786,1268,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dae23994-1691-11df-97a5-7038c432aabf',NULL),(448737,3786,1272,45328,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:37:39',0,1,NULL,NULL,NULL,'dae2683a-1691-11df-97a5-7038c432aabf',NULL),(448738,7150,1246,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae26a2f-1691-11df-97a5-7038c432aabf',NULL),(448739,7150,5282,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae26bbc-1691-11df-97a5-7038c432aabf',NULL),(448740,7150,6096,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae26d64-1691-11df-97a5-7038c432aabf',NULL),(448741,7150,5272,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae26f03-1691-11df-97a5-7038c432aabf',NULL),(448742,7150,1146,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae27099-1691-11df-97a5-7038c432aabf',NULL),(448743,7150,1154,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae2722f-1691-11df-97a5-7038c432aabf',NULL),(448744,7150,1192,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae273c1-1691-11df-97a5-7038c432aabf',NULL),(448745,7150,1156,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae27558-1691-11df-97a5-7038c432aabf',NULL),(448746,7150,1165,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae277ea-1691-11df-97a5-7038c432aabf',NULL),(448747,7150,5092,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae2797d-1691-11df-97a5-7038c432aabf',NULL),(448748,7150,5086,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae27b13-1691-11df-97a5-7038c432aabf',NULL),(448749,7150,5087,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae27ca5-1691-11df-97a5-7038c432aabf',NULL),(448750,7150,5085,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae27e37-1691-11df-97a5-7038c432aabf',NULL),(448751,7150,5088,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae27fcd-1691-11df-97a5-7038c432aabf',NULL),(448752,7150,5089,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae28164-1691-11df-97a5-7038c432aabf',NULL),(448753,7150,5356,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae282fe-1691-11df-97a5-7038c432aabf',NULL),(448754,7150,1248,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae28490-1691-11df-97a5-7038c432aabf',NULL),(448755,7150,5497,45334,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae28627-1691-11df-97a5-7038c432aabf',NULL),(448756,7150,730,45334,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae288ad-1691-11df-97a5-7038c432aabf',NULL),(448757,7150,853,45334,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2268,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae28a43-1691-11df-97a5-7038c432aabf',NULL),(448758,7150,1276,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae28bd5-1691-11df-97a5-7038c432aabf',NULL),(448759,7150,5096,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae28d5f-1691-11df-97a5-7038c432aabf',NULL),(448760,7150,6042,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae28ef5-1691-11df-97a5-7038c432aabf',NULL),(448761,7150,1112,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae292eb-1691-11df-97a5-7038c432aabf',NULL),(448762,7150,1109,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae29489-1691-11df-97a5-7038c432aabf',NULL),(448763,7150,1110,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae2970f-1691-11df-97a5-7038c432aabf',NULL),(448764,7150,1111,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae298aa-1691-11df-97a5-7038c432aabf',NULL),(448765,7150,1255,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae29a45-1691-11df-97a5-7038c432aabf',NULL),(448766,7150,1277,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae29bd2-1691-11df-97a5-7038c432aabf',NULL),(448767,7150,1261,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae29d6d-1691-11df-97a5-7038c432aabf',NULL),(448768,7150,1265,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae29efb-1691-11df-97a5-7038c432aabf',NULL),(448769,7150,1268,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae2a095-1691-11df-97a5-7038c432aabf',NULL),(448770,7150,1272,45334,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:38:41',0,1,NULL,NULL,NULL,'dae2a227-1691-11df-97a5-7038c432aabf',NULL),(448771,2111,1246,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae2a3b1-1691-11df-97a5-7038c432aabf',NULL),(448772,2111,5282,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae2a54c-1691-11df-97a5-7038c432aabf',NULL),(448773,2111,6096,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae2a7cd-1691-11df-97a5-7038c432aabf',NULL),(448774,2111,5272,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae2a964-1691-11df-97a5-7038c432aabf',NULL),(448775,2111,1146,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae2aafa-1691-11df-97a5-7038c432aabf',NULL),(448776,2111,1154,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae2ac8c-1691-11df-97a5-7038c432aabf',NULL),(448777,2111,1192,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae2ae2b-1691-11df-97a5-7038c432aabf',NULL),(448778,2111,1155,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae2afb9-1691-11df-97a5-7038c432aabf',NULL),(448779,2111,1164,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae2b14b-1691-11df-97a5-7038c432aabf',NULL),(448780,2111,1247,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae2b2e1-1691-11df-97a5-7038c432aabf',NULL),(448781,2111,1156,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae2b473-1691-11df-97a5-7038c432aabf',NULL),(448782,2111,6065,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae2b605-1691-11df-97a5-7038c432aabf',NULL),(448783,2111,5092,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae2b88f-1691-11df-97a5-7038c432aabf',NULL),(448784,2111,5086,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae2ba26-1691-11df-97a5-7038c432aabf',NULL),(448785,2111,5087,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae2bbb3-1691-11df-97a5-7038c432aabf',NULL),(448786,2111,5085,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae2bd4a-1691-11df-97a5-7038c432aabf',NULL),(448787,2111,5088,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae2bedc-1691-11df-97a5-7038c432aabf',NULL),(448788,2111,5089,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae2c06a-1691-11df-97a5-7038c432aabf',NULL),(448789,2111,5356,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae31af4-1691-11df-97a5-7038c432aabf',NULL),(448790,2111,1248,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae31ec4-1691-11df-97a5-7038c432aabf',NULL),(448791,2111,952,45341,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3010,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae32080-1691-11df-97a5-7038c432aabf',NULL),(448792,2111,5497,45341,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,394,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae3221f-1691-11df-97a5-7038c432aabf',NULL),(448793,2111,730,45341,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae323c7-1691-11df-97a5-7038c432aabf',NULL),(448794,2111,853,45341,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1416,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae32566-1691-11df-97a5-7038c432aabf',NULL),(448795,2111,21,45341,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae326fc-1691-11df-97a5-7038c432aabf',NULL),(448796,2111,851,45341,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae3289b-1691-11df-97a5-7038c432aabf',NULL),(448797,2111,729,45341,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,409000,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae32a2d-1691-11df-97a5-7038c432aabf',NULL),(448798,2111,654,45341,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae32bcc-1691-11df-97a5-7038c432aabf',NULL),(448799,2111,678,45341,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae32d84-1691-11df-97a5-7038c432aabf',NULL),(448800,2111,5096,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae32f1b-1691-11df-97a5-7038c432aabf',NULL),(448801,2111,1088,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae330c2-1691-11df-97a5-7038c432aabf',NULL),(448802,2111,1088,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae33265-1691-11df-97a5-7038c432aabf',NULL),(448803,2111,1088,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae33408-1691-11df-97a5-7038c432aabf',NULL),(448804,2111,1112,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae335a7-1691-11df-97a5-7038c432aabf',NULL),(448805,2111,1109,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae344b5-1691-11df-97a5-7038c432aabf',NULL),(448806,2111,1110,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae3465d-1691-11df-97a5-7038c432aabf',NULL),(448807,2111,1111,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae347e6-1691-11df-97a5-7038c432aabf',NULL),(448808,2111,1255,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae34985-1691-11df-97a5-7038c432aabf',NULL),(448809,2111,1277,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae34b1b-1691-11df-97a5-7038c432aabf',NULL),(448810,2111,1262,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae34cb2-1691-11df-97a5-7038c432aabf',NULL),(448811,2111,1265,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae34e4c-1691-11df-97a5-7038c432aabf',NULL),(448812,2111,1268,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae34fe3-1691-11df-97a5-7038c432aabf',NULL),(448813,2111,1272,45341,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:41:01',0,1,NULL,NULL,NULL,'dae351a0-1691-11df-97a5-7038c432aabf',NULL),(448814,637,1246,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae35499-1691-11df-97a5-7038c432aabf',NULL),(448815,637,5282,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae35a2e-1691-11df-97a5-7038c432aabf',NULL),(448816,637,1154,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae35ccd-1691-11df-97a5-7038c432aabf',NULL),(448817,637,1192,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae3626f-1691-11df-97a5-7038c432aabf',NULL),(448818,637,1164,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae3652c-1691-11df-97a5-7038c432aabf',NULL),(448819,637,1156,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae367e1-1691-11df-97a5-7038c432aabf',NULL),(448820,637,5092,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae36a96-1691-11df-97a5-7038c432aabf',NULL),(448821,637,5086,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae36d42-1691-11df-97a5-7038c432aabf',NULL),(448822,637,5087,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae36ff3-1691-11df-97a5-7038c432aabf',NULL),(448823,637,5085,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae372a3-1691-11df-97a5-7038c432aabf',NULL),(448824,637,5088,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae37550-1691-11df-97a5-7038c432aabf',NULL),(448825,637,5089,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae377fc-1691-11df-97a5-7038c432aabf',NULL),(448826,637,5356,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae37abe-1691-11df-97a5-7038c432aabf',NULL),(448827,637,1248,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae37d73-1691-11df-97a5-7038c432aabf',NULL),(448828,637,952,45344,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1350,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae38024-1691-11df-97a5-7038c432aabf',NULL),(448829,637,5497,45344,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae381b6-1691-11df-97a5-7038c432aabf',NULL),(448830,637,730,45344,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae38355-1691-11df-97a5-7038c432aabf',NULL),(448831,637,853,45344,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,443,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae384f3-1691-11df-97a5-7038c432aabf',NULL),(448832,637,21,45344,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae38692-1691-11df-97a5-7038c432aabf',NULL),(448833,637,851,45344,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae38831-1691-11df-97a5-7038c432aabf',NULL),(448834,637,729,45344,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158000,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae389c8-1691-11df-97a5-7038c432aabf',NULL),(448835,637,790,45344,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.7,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae38b62-1691-11df-97a5-7038c432aabf',NULL),(448836,637,654,45344,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.8,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae38cfd-1691-11df-97a5-7038c432aabf',NULL),(448837,637,678,45344,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae38ea0-1691-11df-97a5-7038c432aabf',NULL),(448838,637,5096,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae3903f-1691-11df-97a5-7038c432aabf',NULL),(448839,637,1088,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae391de-1691-11df-97a5-7038c432aabf',NULL),(448840,637,1088,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae39381-1691-11df-97a5-7038c432aabf',NULL),(448841,637,1088,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae3951c-1691-11df-97a5-7038c432aabf',NULL),(448842,637,1112,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae396ba-1691-11df-97a5-7038c432aabf',NULL),(448843,637,1109,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae39855-1691-11df-97a5-7038c432aabf',NULL),(448844,637,1110,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae399fd-1691-11df-97a5-7038c432aabf',NULL),(448845,637,1111,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae39ba4-1691-11df-97a5-7038c432aabf',NULL),(448846,637,1255,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae39d43-1691-11df-97a5-7038c432aabf',NULL),(448847,637,1277,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae39ee2-1691-11df-97a5-7038c432aabf',NULL),(448848,637,1261,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae3a07c-1691-11df-97a5-7038c432aabf',NULL),(448849,637,1265,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae3a22c-1691-11df-97a5-7038c432aabf',NULL),(448850,637,1268,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae3a3c3-1691-11df-97a5-7038c432aabf',NULL),(448851,637,1272,45344,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:40:56',0,1,NULL,NULL,NULL,'dae3a55d-1691-11df-97a5-7038c432aabf',NULL),(448852,6491,1246,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3a705-1691-11df-97a5-7038c432aabf',NULL),(448853,6491,5282,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3a94b-1691-11df-97a5-7038c432aabf',NULL),(448854,6491,6096,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3ab32-1691-11df-97a5-7038c432aabf',NULL),(448855,6491,5272,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3accd-1691-11df-97a5-7038c432aabf',NULL),(448856,6491,1146,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3aeb0-1691-11df-97a5-7038c432aabf',NULL),(448857,6491,1154,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3b04b-1691-11df-97a5-7038c432aabf',NULL),(448858,6491,1192,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3b1e1-1691-11df-97a5-7038c432aabf',NULL),(448859,6491,5092,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3b568-1691-11df-97a5-7038c432aabf',NULL),(448860,6491,5086,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3b713-1691-11df-97a5-7038c432aabf',NULL),(448861,6491,5087,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3b8b2-1691-11df-97a5-7038c432aabf',NULL),(448862,6491,5085,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3ba55-1691-11df-97a5-7038c432aabf',NULL),(448863,6491,5088,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3bbf0-1691-11df-97a5-7038c432aabf',NULL),(448864,6491,5089,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3bd97-1691-11df-97a5-7038c432aabf',NULL),(448865,6491,5356,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3bf32-1691-11df-97a5-7038c432aabf',NULL),(448866,6491,1248,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3c0de-1691-11df-97a5-7038c432aabf',NULL),(448867,6491,952,45352,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1950,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3c278-1691-11df-97a5-7038c432aabf',NULL),(448868,6491,5497,45352,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3c41c-1691-11df-97a5-7038c432aabf',NULL),(448869,6491,730,45352,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3c5bf-1691-11df-97a5-7038c432aabf',NULL),(448870,6491,853,45352,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,758,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3c759-1691-11df-97a5-7038c432aabf',NULL),(448871,6491,21,45352,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3c930-1691-11df-97a5-7038c432aabf',NULL),(448872,6491,851,45352,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3caca-1691-11df-97a5-7038c432aabf',NULL),(448873,6491,729,45352,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,203000,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3cc69-1691-11df-97a5-7038c432aabf',NULL),(448874,6491,790,45352,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.6,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3ce04-1691-11df-97a5-7038c432aabf',NULL),(448875,6491,654,45352,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.4,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3cf96-1691-11df-97a5-7038c432aabf',NULL),(448876,6491,678,45352,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3d12c-1691-11df-97a5-7038c432aabf',NULL),(448877,6491,5096,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3d2ba-1691-11df-97a5-7038c432aabf',NULL),(448878,6491,6042,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3d459-1691-11df-97a5-7038c432aabf',NULL),(448879,6491,1112,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3d5f8-1691-11df-97a5-7038c432aabf',NULL),(448880,6491,1109,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3d78e-1691-11df-97a5-7038c432aabf',NULL),(448881,6491,1110,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3d925-1691-11df-97a5-7038c432aabf',NULL),(448882,6491,1111,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3dab7-1691-11df-97a5-7038c432aabf',NULL),(448883,6491,1255,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3dc56-1691-11df-97a5-7038c432aabf',NULL),(448884,6491,1277,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3dde8-1691-11df-97a5-7038c432aabf',NULL),(448885,6491,1261,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3df98-1691-11df-97a5-7038c432aabf',NULL),(448886,6491,1265,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3e13b-1691-11df-97a5-7038c432aabf',NULL),(448887,6491,1268,45352,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:42:54',0,1,NULL,NULL,NULL,'dae3e2e2-1691-11df-97a5-7038c432aabf',NULL),(448888,4510,1246,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae3e481-1691-11df-97a5-7038c432aabf',NULL),(448889,4510,5282,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae3e620-1691-11df-97a5-7038c432aabf',NULL),(448890,4510,6096,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae3f4a5-1691-11df-97a5-7038c432aabf',NULL),(448891,4510,1154,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae3f644-1691-11df-97a5-7038c432aabf',NULL),(448892,4510,1192,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae3f7d2-1691-11df-97a5-7038c432aabf',NULL),(448893,4510,1156,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae3f971-1691-11df-97a5-7038c432aabf',NULL),(448894,4510,1165,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae3fb07-1691-11df-97a5-7038c432aabf',NULL),(448895,4510,5092,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae3fca6-1691-11df-97a5-7038c432aabf',NULL),(448896,4510,5086,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae3fe49-1691-11df-97a5-7038c432aabf',NULL),(448897,4510,5087,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae3fff5-1691-11df-97a5-7038c432aabf',NULL),(448898,4510,5085,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae4019c-1691-11df-97a5-7038c432aabf',NULL),(448899,4510,5088,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae4033f-1691-11df-97a5-7038c432aabf',NULL),(448900,4510,5089,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae404e3-1691-11df-97a5-7038c432aabf',NULL),(448901,4510,5356,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae40686-1691-11df-97a5-7038c432aabf',NULL),(448902,4510,1248,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae40820-1691-11df-97a5-7038c432aabf',NULL),(448903,4510,952,45359,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3590,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae409c4-1691-11df-97a5-7038c432aabf',NULL),(448904,4510,5497,45359,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,447,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae40b62-1691-11df-97a5-7038c432aabf',NULL),(448905,4510,730,45359,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae40d0a-1691-11df-97a5-7038c432aabf',NULL),(448906,4510,853,45359,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1886,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae40ea9-1691-11df-97a5-7038c432aabf',NULL),(448907,4510,21,45359,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae41050-1691-11df-97a5-7038c432aabf',NULL),(448908,4510,851,45359,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae411f3-1691-11df-97a5-7038c432aabf',NULL),(448909,4510,729,45359,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,272000,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae41397-1691-11df-97a5-7038c432aabf',NULL),(448910,4510,654,45359,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.3,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae4153a-1691-11df-97a5-7038c432aabf',NULL),(448911,4510,678,45359,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae417bb-1691-11df-97a5-7038c432aabf',NULL),(448912,4510,1276,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae41970-1691-11df-97a5-7038c432aabf',NULL),(448913,4510,5096,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae41b0f-1691-11df-97a5-7038c432aabf',NULL),(448914,4510,1112,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae41cb2-1691-11df-97a5-7038c432aabf',NULL),(448915,4510,1109,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae41e59-1691-11df-97a5-7038c432aabf',NULL),(448916,4510,1110,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae42012-1691-11df-97a5-7038c432aabf',NULL),(448917,4510,1111,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae421b1-1691-11df-97a5-7038c432aabf',NULL),(448918,4510,1255,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae42332-1691-11df-97a5-7038c432aabf',NULL),(448919,4510,1277,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae424aa-1691-11df-97a5-7038c432aabf',NULL),(448920,4510,1261,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae42634-1691-11df-97a5-7038c432aabf',NULL),(448921,4510,1266,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae427b0-1691-11df-97a5-7038c432aabf',NULL),(448922,4510,1265,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae42935-1691-11df-97a5-7038c432aabf',NULL),(448923,4510,1268,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae42ab2-1691-11df-97a5-7038c432aabf',NULL),(448924,4510,1272,45359,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:05',0,1,NULL,NULL,NULL,'dae42c37-1691-11df-97a5-7038c432aabf',NULL),(448925,8033,1246,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae42dbd-1691-11df-97a5-7038c432aabf',NULL),(448926,8033,5282,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae43f3f-1691-11df-97a5-7038c432aabf',NULL),(448927,8033,6096,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae440e2-1691-11df-97a5-7038c432aabf',NULL),(448928,8033,5272,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae4425f-1691-11df-97a5-7038c432aabf',NULL),(448929,8033,1146,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae443e0-1691-11df-97a5-7038c432aabf',NULL),(448930,8033,1154,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae44aa9-1691-11df-97a5-7038c432aabf',NULL),(448931,8033,1192,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae44c36-1691-11df-97a5-7038c432aabf',NULL),(448932,8033,1155,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae45fd0-1691-11df-97a5-7038c432aabf',NULL),(448933,8033,1164,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae4628d-1691-11df-97a5-7038c432aabf',NULL),(448934,8033,1156,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae464f5-1691-11df-97a5-7038c432aabf',NULL),(448935,8033,5092,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae46754-1691-11df-97a5-7038c432aabf',NULL),(448936,8033,5086,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae478e0-1691-11df-97a5-7038c432aabf',NULL),(448937,8033,5087,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae47b4c-1691-11df-97a5-7038c432aabf',NULL),(448938,8033,5085,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae481b2-1691-11df-97a5-7038c432aabf',NULL),(448939,8033,5088,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae4971d-1691-11df-97a5-7038c432aabf',NULL),(448940,8033,5089,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae4998a-1691-11df-97a5-7038c432aabf',NULL),(448941,8033,5356,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae4ac38-1691-11df-97a5-7038c432aabf',NULL),(448942,8033,1248,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae4bf10-1691-11df-97a5-7038c432aabf',NULL),(448943,8033,5096,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae4f041-1691-11df-97a5-7038c432aabf',NULL),(448944,8033,1088,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae4f231-1691-11df-97a5-7038c432aabf',NULL),(448945,8033,1088,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae4f42e-1691-11df-97a5-7038c432aabf',NULL),(448946,8033,1088,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae4f600-1691-11df-97a5-7038c432aabf',NULL),(448947,8033,1112,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae4f797-1691-11df-97a5-7038c432aabf',NULL),(448948,8033,1109,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae4f931-1691-11df-97a5-7038c432aabf',NULL),(448949,8033,1110,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae4fba6-1691-11df-97a5-7038c432aabf',NULL),(448950,8033,1111,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae4fdb4-1691-11df-97a5-7038c432aabf',NULL),(448951,8033,1255,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae4ff53-1691-11df-97a5-7038c432aabf',NULL),(448952,8033,1277,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae500e5-1691-11df-97a5-7038c432aabf',NULL),(448953,8033,1261,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae50284-1691-11df-97a5-7038c432aabf',NULL),(448954,8033,1265,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae5041a-1691-11df-97a5-7038c432aabf',NULL),(448955,8033,1268,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae50624-1691-11df-97a5-7038c432aabf',NULL),(448956,8033,1272,45361,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:46:14',0,1,NULL,NULL,NULL,'dae507b2-1691-11df-97a5-7038c432aabf',NULL),(448957,6250,1246,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae50a2b-1691-11df-97a5-7038c432aabf',NULL),(448958,6250,5282,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae50bca-1691-11df-97a5-7038c432aabf',NULL),(448959,6250,6096,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae50d8f-1691-11df-97a5-7038c432aabf',NULL),(448960,6250,5272,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae50f10-1691-11df-97a5-7038c432aabf',NULL),(448961,6250,1146,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae510da-1691-11df-97a5-7038c432aabf',NULL),(448962,6250,1154,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae51274-1691-11df-97a5-7038c432aabf',NULL),(448963,6250,1192,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae5140f-1691-11df-97a5-7038c432aabf',NULL),(448964,6250,1155,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae515a1-1691-11df-97a5-7038c432aabf',NULL),(448965,6250,1164,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae51805-1691-11df-97a5-7038c432aabf',NULL),(448966,6250,1156,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae51a13-1691-11df-97a5-7038c432aabf',NULL),(448967,6250,5092,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae51bad-1691-11df-97a5-7038c432aabf',NULL),(448968,6250,5086,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae51d44-1691-11df-97a5-7038c432aabf',NULL),(448969,6250,5087,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae51ed2-1691-11df-97a5-7038c432aabf',NULL),(448970,6250,5085,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae52071-1691-11df-97a5-7038c432aabf',NULL),(448971,6250,5088,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae5222d-1691-11df-97a5-7038c432aabf',NULL),(448972,6250,5089,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae523ae-1691-11df-97a5-7038c432aabf',NULL),(448973,6250,5356,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae52527-1691-11df-97a5-7038c432aabf',NULL),(448974,6250,1248,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae527e0-1691-11df-97a5-7038c432aabf',NULL),(448975,6250,1276,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae52983-1691-11df-97a5-7038c432aabf',NULL),(448976,6250,5096,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae52b15-1691-11df-97a5-7038c432aabf',NULL),(448977,6250,6042,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae52cb0-1691-11df-97a5-7038c432aabf',NULL),(448978,6250,1088,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae52e42-1691-11df-97a5-7038c432aabf',NULL),(448979,6250,1088,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae52fdc-1691-11df-97a5-7038c432aabf',NULL),(448980,6250,1088,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae53173-1691-11df-97a5-7038c432aabf',NULL),(448981,6250,1112,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae5335a-1691-11df-97a5-7038c432aabf',NULL),(448982,6250,1109,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae534fe-1691-11df-97a5-7038c432aabf',NULL),(448983,6250,1110,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae5378c-1691-11df-97a5-7038c432aabf',NULL),(448984,6250,1111,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae53a85-1691-11df-97a5-7038c432aabf',NULL),(448985,6250,1255,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae53c2d-1691-11df-97a5-7038c432aabf',NULL),(448986,6250,1250,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae53dbf-1691-11df-97a5-7038c432aabf',NULL),(448987,6250,1250,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae53f55-1691-11df-97a5-7038c432aabf',NULL),(448988,6250,1277,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae5415b-1691-11df-97a5-7038c432aabf',NULL),(448989,6250,1261,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae542fa-1691-11df-97a5-7038c432aabf',NULL),(448990,6250,1252,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae54490-1691-11df-97a5-7038c432aabf',NULL),(448991,6250,1265,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae5462f-1691-11df-97a5-7038c432aabf',NULL),(448992,6250,1268,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae547ca-1691-11df-97a5-7038c432aabf',NULL),(448993,6250,1272,45363,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:45:41',0,1,NULL,NULL,NULL,'dae54a4f-1691-11df-97a5-7038c432aabf',NULL),(448994,1823,1246,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae54c40-1691-11df-97a5-7038c432aabf',NULL),(448995,1823,5282,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae54dd6-1691-11df-97a5-7038c432aabf',NULL),(448996,1823,6096,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae54f79-1691-11df-97a5-7038c432aabf',NULL),(448997,1823,5272,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae5515c-1691-11df-97a5-7038c432aabf',NULL),(448998,1823,1146,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae553cd-1691-11df-97a5-7038c432aabf',NULL),(448999,1823,1154,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae55581-1691-11df-97a5-7038c432aabf',NULL),(449000,1823,1192,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae55724-1691-11df-97a5-7038c432aabf',NULL),(449001,1823,1155,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae558c8-1691-11df-97a5-7038c432aabf',NULL),(449002,1823,1164,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae55a66-1691-11df-97a5-7038c432aabf',NULL),(449003,1823,1156,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae55c0e-1691-11df-97a5-7038c432aabf',NULL),(449004,1823,5092,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae55db1-1691-11df-97a5-7038c432aabf',NULL),(449005,1823,5086,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae55f50-1691-11df-97a5-7038c432aabf',NULL),(449006,1823,5087,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae560f3-1691-11df-97a5-7038c432aabf',NULL),(449007,1823,5085,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae5628e-1691-11df-97a5-7038c432aabf',NULL),(449008,1823,5088,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae56428-1691-11df-97a5-7038c432aabf',NULL),(449009,1823,5089,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae565c7-1691-11df-97a5-7038c432aabf',NULL),(449010,1823,5356,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae56762-1691-11df-97a5-7038c432aabf',NULL),(449011,1823,1248,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae574f7-1691-11df-97a5-7038c432aabf',NULL),(449012,1823,5096,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae57897-1691-11df-97a5-7038c432aabf',NULL),(449013,1823,6042,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae57a36-1691-11df-97a5-7038c432aabf',NULL),(449014,1823,1088,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae57bd5-1691-11df-97a5-7038c432aabf',NULL),(449015,1823,1088,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae57d6c-1691-11df-97a5-7038c432aabf',NULL),(449016,1823,1088,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae581dd-1691-11df-97a5-7038c432aabf',NULL),(449017,1823,1112,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae583d6-1691-11df-97a5-7038c432aabf',NULL),(449018,1823,1109,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae58582-1691-11df-97a5-7038c432aabf',NULL),(449019,1823,1110,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae58721-1691-11df-97a5-7038c432aabf',NULL),(449020,1823,1111,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae58900-1691-11df-97a5-7038c432aabf',NULL),(449021,1823,1255,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae58bb5-1691-11df-97a5-7038c432aabf',NULL),(449022,1823,1277,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae58e29-1691-11df-97a5-7038c432aabf',NULL),(449023,1823,1261,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae590a3-1691-11df-97a5-7038c432aabf',NULL),(449024,1823,1265,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae5959d-1691-11df-97a5-7038c432aabf',NULL),(449025,1823,1268,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae59834-1691-11df-97a5-7038c432aabf',NULL),(449026,1823,1272,45367,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:50',0,1,NULL,NULL,NULL,'dae59acb-1691-11df-97a5-7038c432aabf',NULL),(449027,4152,1246,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae59dab-1691-11df-97a5-7038c432aabf',NULL),(449028,4152,5282,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5a05b-1691-11df-97a5-7038c432aabf',NULL),(449029,4152,6096,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5a304-1691-11df-97a5-7038c432aabf',NULL),(449030,4152,1154,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5a5ec-1691-11df-97a5-7038c432aabf',NULL),(449031,4152,1192,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5a876-1691-11df-97a5-7038c432aabf',NULL),(449032,4152,1164,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5aaf8-1691-11df-97a5-7038c432aabf',NULL),(449033,4152,1156,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5ad86-1691-11df-97a5-7038c432aabf',NULL),(449034,4152,5092,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5b26b-1691-11df-97a5-7038c432aabf',NULL),(449035,4152,5086,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5b52d-1691-11df-97a5-7038c432aabf',NULL),(449036,4152,5087,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5b7d9-1691-11df-97a5-7038c432aabf',NULL),(449037,4152,5085,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5b99a-1691-11df-97a5-7038c432aabf',NULL),(449038,4152,5088,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5bb24-1691-11df-97a5-7038c432aabf',NULL),(449039,4152,5089,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5bca1-1691-11df-97a5-7038c432aabf',NULL),(449040,4152,5356,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5be26-1691-11df-97a5-7038c432aabf',NULL),(449041,4152,1248,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5bfa7-1691-11df-97a5-7038c432aabf',NULL),(449042,4152,5096,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5c128-1691-11df-97a5-7038c432aabf',NULL),(449043,4152,6042,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5c2b6-1691-11df-97a5-7038c432aabf',NULL),(449044,4152,1088,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5c42e-1691-11df-97a5-7038c432aabf',NULL),(449045,4152,1088,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5c61e-1691-11df-97a5-7038c432aabf',NULL),(449046,4152,1088,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5c7bd-1691-11df-97a5-7038c432aabf',NULL),(449047,4152,1112,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5c95c-1691-11df-97a5-7038c432aabf',NULL),(449048,4152,1109,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5caee-1691-11df-97a5-7038c432aabf',NULL),(449049,4152,1110,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5cc80-1691-11df-97a5-7038c432aabf',NULL),(449050,4152,1111,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5ce45-1691-11df-97a5-7038c432aabf',NULL),(449051,4152,1255,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5cfc2-1691-11df-97a5-7038c432aabf',NULL),(449052,4152,1277,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5d143-1691-11df-97a5-7038c432aabf',NULL),(449053,4152,1261,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5d2c0-1691-11df-97a5-7038c432aabf',NULL),(449054,4152,1265,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5d441-1691-11df-97a5-7038c432aabf',NULL),(449055,4152,1268,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5d5c6-1691-11df-97a5-7038c432aabf',NULL),(449056,4152,1272,45368,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:37',0,1,NULL,NULL,NULL,'dae5d73e-1691-11df-97a5-7038c432aabf',NULL),(449057,7095,1246,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5d8c4-1691-11df-97a5-7038c432aabf',NULL),(449058,7095,5282,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5da45-1691-11df-97a5-7038c432aabf',NULL),(449059,7095,6096,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5dbca-1691-11df-97a5-7038c432aabf',NULL),(449060,7095,1154,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5dd4b-1691-11df-97a5-7038c432aabf',NULL),(449061,7095,1192,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5dec7-1691-11df-97a5-7038c432aabf',NULL),(449062,7095,1155,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5e04d-1691-11df-97a5-7038c432aabf',NULL),(449063,7095,1164,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5e1c9-1691-11df-97a5-7038c432aabf',NULL),(449064,7095,1156,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5e34f-1691-11df-97a5-7038c432aabf',NULL),(449065,7095,6065,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5e4cb-1691-11df-97a5-7038c432aabf',NULL),(449066,7095,6077,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5e655-1691-11df-97a5-7038c432aabf',NULL),(449067,7095,5092,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5e7da-1691-11df-97a5-7038c432aabf',NULL),(449068,7095,5086,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5e957-1691-11df-97a5-7038c432aabf',NULL),(449069,7095,5087,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5eadc-1691-11df-97a5-7038c432aabf',NULL),(449070,7095,5085,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5ecbb-1691-11df-97a5-7038c432aabf',NULL),(449071,7095,5088,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5ee51-1691-11df-97a5-7038c432aabf',NULL),(449072,7095,5089,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5efe8-1691-11df-97a5-7038c432aabf',NULL),(449073,7095,5356,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5f17a-1691-11df-97a5-7038c432aabf',NULL),(449074,7095,1248,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5f310-1691-11df-97a5-7038c432aabf',NULL),(449075,7095,952,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1280,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5f4c9-1691-11df-97a5-7038c432aabf',NULL),(449076,7095,5497,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5f64a-1691-11df-97a5-7038c432aabf',NULL),(449077,7095,730,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5f7c6-1691-11df-97a5-7038c432aabf',NULL),(449078,7095,853,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,603,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5f947-1691-11df-97a5-7038c432aabf',NULL),(449079,7095,21,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5fac8-1691-11df-97a5-7038c432aabf',NULL),(449080,7095,851,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5fc45-1691-11df-97a5-7038c432aabf',NULL),(449081,7095,729,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,243,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5fdc6-1691-11df-97a5-7038c432aabf',NULL),(449082,7095,654,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae5ff42-1691-11df-97a5-7038c432aabf',NULL),(449083,7095,678,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.9,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae600c3-1691-11df-97a5-7038c432aabf',NULL),(449084,7095,5096,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae60244-1691-11df-97a5-7038c432aabf',NULL),(449085,7095,1088,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae603c5-1691-11df-97a5-7038c432aabf',NULL),(449086,7095,1088,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae6054b-1691-11df-97a5-7038c432aabf',NULL),(449087,7095,1088,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae606c7-1691-11df-97a5-7038c432aabf',NULL),(449088,7095,1112,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae60848-1691-11df-97a5-7038c432aabf',NULL),(449089,7095,1109,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae609c9-1691-11df-97a5-7038c432aabf',NULL),(449090,7095,1110,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae60b46-1691-11df-97a5-7038c432aabf',NULL),(449091,7095,1111,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae60cd4-1691-11df-97a5-7038c432aabf',NULL),(449092,7095,1255,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae60e59-1691-11df-97a5-7038c432aabf',NULL),(449093,7095,1250,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae60fe2-1691-11df-97a5-7038c432aabf',NULL),(449094,7095,1250,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae61163-1691-11df-97a5-7038c432aabf',NULL),(449095,7095,1250,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae6134b-1691-11df-97a5-7038c432aabf',NULL),(449096,7095,1277,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae614e6-1691-11df-97a5-7038c432aabf',NULL),(449097,7095,1261,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae61684-1691-11df-97a5-7038c432aabf',NULL),(449098,7095,1252,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae62337-1691-11df-97a5-7038c432aabf',NULL),(449099,7095,1265,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae624d2-1691-11df-97a5-7038c432aabf',NULL),(449100,7095,1268,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae62668-1691-11df-97a5-7038c432aabf',NULL),(449101,7095,1272,45374,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:47:46',0,1,NULL,NULL,NULL,'dae62807-1691-11df-97a5-7038c432aabf',NULL),(449102,7958,1246,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae629a6-1691-11df-97a5-7038c432aabf',NULL),(449103,7958,5282,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae62b45-1691-11df-97a5-7038c432aabf',NULL),(449104,7958,6096,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae62cdb-1691-11df-97a5-7038c432aabf',NULL),(449105,7958,1154,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae62ead-1691-11df-97a5-7038c432aabf',NULL),(449106,7958,1192,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae63037-1691-11df-97a5-7038c432aabf',NULL),(449107,7958,1155,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae631b8-1691-11df-97a5-7038c432aabf',NULL),(449108,7958,1164,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae6333d-1691-11df-97a5-7038c432aabf',NULL),(449109,7958,1156,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae634be-1691-11df-97a5-7038c432aabf',NULL),(449110,7958,5092,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae63648-1691-11df-97a5-7038c432aabf',NULL),(449111,7958,5086,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae637c9-1691-11df-97a5-7038c432aabf',NULL),(449112,7958,5087,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae6394e-1691-11df-97a5-7038c432aabf',NULL),(449113,7958,5085,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae63b3e-1691-11df-97a5-7038c432aabf',NULL),(449114,7958,5088,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae63cd0-1691-11df-97a5-7038c432aabf',NULL),(449115,7958,5089,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae63e6f-1691-11df-97a5-7038c432aabf',NULL),(449116,7958,5356,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae64001-1691-11df-97a5-7038c432aabf',NULL),(449117,7958,1248,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae641d7-1691-11df-97a5-7038c432aabf',NULL),(449118,7958,5096,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae64361-1691-11df-97a5-7038c432aabf',NULL),(449119,7958,1088,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae644e2-1691-11df-97a5-7038c432aabf',NULL),(449120,7958,1088,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae6466b-1691-11df-97a5-7038c432aabf',NULL),(449121,7958,1088,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae647ec-1691-11df-97a5-7038c432aabf',NULL),(449122,7958,1112,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae64972-1691-11df-97a5-7038c432aabf',NULL),(449123,7958,1109,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae64af7-1691-11df-97a5-7038c432aabf',NULL),(449124,7958,1110,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae64c89-1691-11df-97a5-7038c432aabf',NULL),(449125,7958,1111,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae64e17-1691-11df-97a5-7038c432aabf',NULL),(449126,7958,1255,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae64f82-1691-11df-97a5-7038c432aabf',NULL),(449127,7958,1277,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae650ee-1691-11df-97a5-7038c432aabf',NULL),(449128,7958,1261,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae65259-1691-11df-97a5-7038c432aabf',NULL),(449129,7958,1265,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae653c9-1691-11df-97a5-7038c432aabf',NULL),(449130,7958,1268,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae65539-1691-11df-97a5-7038c432aabf',NULL),(449131,7958,1272,45376,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:09',0,1,NULL,NULL,NULL,'dae656a5-1691-11df-97a5-7038c432aabf',NULL),(449132,9238,1246,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae65815-1691-11df-97a5-7038c432aabf',NULL),(449133,9238,5282,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae6597c-1691-11df-97a5-7038c432aabf',NULL),(449134,9238,6096,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae66a17-1691-11df-97a5-7038c432aabf',NULL),(449135,9238,5272,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae66b8c-1691-11df-97a5-7038c432aabf',NULL),(449136,9238,1146,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae66cf3-1691-11df-97a5-7038c432aabf',NULL),(449137,9238,1154,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae66e5a-1691-11df-97a5-7038c432aabf',NULL),(449138,9238,1192,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae67467-1691-11df-97a5-7038c432aabf',NULL),(449139,9238,1155,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae675e3-1691-11df-97a5-7038c432aabf',NULL),(449140,9238,1164,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae688c0-1691-11df-97a5-7038c432aabf',NULL),(449141,9238,1156,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae68b64-1691-11df-97a5-7038c432aabf',NULL),(449142,9238,5092,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae68dc3-1691-11df-97a5-7038c432aabf',NULL),(449143,9238,5086,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae69056-1691-11df-97a5-7038c432aabf',NULL),(449144,9238,5087,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae6a0d0-1691-11df-97a5-7038c432aabf',NULL),(449145,9238,5085,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae6a30d-1691-11df-97a5-7038c432aabf',NULL),(449146,9238,5088,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae6a702-1691-11df-97a5-7038c432aabf',NULL),(449147,9238,5089,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae6bba5-1691-11df-97a5-7038c432aabf',NULL),(449148,9238,5356,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae6bf4e-1691-11df-97a5-7038c432aabf',NULL),(449149,9238,1248,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae6d043-1691-11df-97a5-7038c432aabf',NULL),(449150,9238,5096,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae6e1bd-1691-11df-97a5-7038c432aabf',NULL),(449151,9238,1088,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae70665-1691-11df-97a5-7038c432aabf',NULL),(449152,9238,1088,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae707eb-1691-11df-97a5-7038c432aabf',NULL),(449153,9238,1088,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae70967-1691-11df-97a5-7038c432aabf',NULL),(449154,9238,1112,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae70aed-1691-11df-97a5-7038c432aabf',NULL),(449155,9238,1109,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae70c6e-1691-11df-97a5-7038c432aabf',NULL),(449156,9238,1110,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae70def-1691-11df-97a5-7038c432aabf',NULL),(449157,9238,1111,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae70f6b-1691-11df-97a5-7038c432aabf',NULL),(449158,9238,1255,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae710f0-1691-11df-97a5-7038c432aabf',NULL),(449159,9238,1277,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae7126d-1691-11df-97a5-7038c432aabf',NULL),(449160,9238,1261,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae713ee-1691-11df-97a5-7038c432aabf',NULL),(449161,9238,1265,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae7156f-1691-11df-97a5-7038c432aabf',NULL),(449162,9238,1268,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae716ec-1691-11df-97a5-7038c432aabf',NULL),(449163,9238,1272,45379,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:50:55',0,1,NULL,NULL,NULL,'dae7186d-1691-11df-97a5-7038c432aabf',NULL),(449164,6721,1246,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae719e5-1691-11df-97a5-7038c432aabf',NULL),(449165,6721,5282,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae71b6a-1691-11df-97a5-7038c432aabf',NULL),(449166,6721,6096,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae71cf0-1691-11df-97a5-7038c432aabf',NULL),(449167,6721,1154,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae71e6c-1691-11df-97a5-7038c432aabf',NULL),(449168,6721,1192,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae71ff1-1691-11df-97a5-7038c432aabf',NULL),(449169,6721,1155,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae7216a-1691-11df-97a5-7038c432aabf',NULL),(449170,6721,1164,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae722ef-1691-11df-97a5-7038c432aabf',NULL),(449171,6721,1156,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae724ce-1691-11df-97a5-7038c432aabf',NULL),(449172,6721,5092,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae72660-1691-11df-97a5-7038c432aabf',NULL),(449173,6721,5086,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae727f2-1691-11df-97a5-7038c432aabf',NULL),(449174,6721,5087,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae72984-1691-11df-97a5-7038c432aabf',NULL),(449175,6721,5085,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae72b1b-1691-11df-97a5-7038c432aabf',NULL),(449176,6721,5088,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae72cdc-1691-11df-97a5-7038c432aabf',NULL),(449177,6721,5089,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae72e5d-1691-11df-97a5-7038c432aabf',NULL),(449178,6721,5356,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae73112-1691-11df-97a5-7038c432aabf',NULL),(449179,6721,1248,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae73293-1691-11df-97a5-7038c432aabf',NULL),(449180,6721,5096,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae73414-1691-11df-97a5-7038c432aabf',NULL),(449181,6721,1088,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae73599-1691-11df-97a5-7038c432aabf',NULL),(449182,6721,1088,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae73711-1691-11df-97a5-7038c432aabf',NULL),(449183,6721,1088,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae73892-1691-11df-97a5-7038c432aabf',NULL),(449184,6721,1112,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae73a0b-1691-11df-97a5-7038c432aabf',NULL),(449185,6721,1109,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae73b8c-1691-11df-97a5-7038c432aabf',NULL),(449186,6721,1110,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae73d0c-1691-11df-97a5-7038c432aabf',NULL),(449187,6721,1111,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae73e8d-1691-11df-97a5-7038c432aabf',NULL),(449188,6721,1255,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae7400e-1691-11df-97a5-7038c432aabf',NULL),(449189,6721,1277,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae7418b-1691-11df-97a5-7038c432aabf',NULL),(449190,6721,1261,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae7430c-1691-11df-97a5-7038c432aabf',NULL),(449191,6721,1265,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae74489-1691-11df-97a5-7038c432aabf',NULL),(449192,6721,1268,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae74605-1691-11df-97a5-7038c432aabf',NULL),(449193,6721,1271,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae74782-1691-11df-97a5-7038c432aabf',NULL),(449194,6721,1271,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae748ff-1691-11df-97a5-7038c432aabf',NULL),(449195,6721,1272,45382,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:12',0,1,NULL,NULL,NULL,'dae74a80-1691-11df-97a5-7038c432aabf',NULL),(449196,4646,1246,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae74c5f-1691-11df-97a5-7038c432aabf',NULL),(449197,4646,5282,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae74df5-1691-11df-97a5-7038c432aabf',NULL),(449198,4646,6096,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae74f87-1691-11df-97a5-7038c432aabf',NULL),(449199,4646,5272,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae7511e-1691-11df-97a5-7038c432aabf',NULL),(449200,4646,1146,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae752b4-1691-11df-97a5-7038c432aabf',NULL),(449201,4646,1154,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae75468-1691-11df-97a5-7038c432aabf',NULL),(449202,4646,1192,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae755ed-1691-11df-97a5-7038c432aabf',NULL),(449203,4646,1155,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae7576a-1691-11df-97a5-7038c432aabf',NULL),(449204,4646,1164,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae758e7-1691-11df-97a5-7038c432aabf',NULL),(449205,4646,1156,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae75a63-1691-11df-97a5-7038c432aabf',NULL),(449206,4646,1156,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae75be0-1691-11df-97a5-7038c432aabf',NULL),(449207,4646,1156,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae75d61-1691-11df-97a5-7038c432aabf',NULL),(449208,4646,1165,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae75ede-1691-11df-97a5-7038c432aabf',NULL),(449209,4646,5092,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae7605f-1691-11df-97a5-7038c432aabf',NULL),(449210,4646,5086,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae761e0-1691-11df-97a5-7038c432aabf',NULL),(449211,4646,5087,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae7635c-1691-11df-97a5-7038c432aabf',NULL),(449212,4646,5085,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae764dd-1691-11df-97a5-7038c432aabf',NULL),(449213,4646,5088,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae76656-1691-11df-97a5-7038c432aabf',NULL),(449214,4646,5089,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae767d7-1691-11df-97a5-7038c432aabf',NULL),(449215,4646,5356,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae7694f-1691-11df-97a5-7038c432aabf',NULL),(449216,4646,1248,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae76ad4-1691-11df-97a5-7038c432aabf',NULL),(449217,4646,5096,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae76c51-1691-11df-97a5-7038c432aabf',NULL),(449218,4646,1088,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae76dce-1691-11df-97a5-7038c432aabf',NULL),(449219,4646,1088,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae77dba-1691-11df-97a5-7038c432aabf',NULL),(449220,4646,1088,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae77f3b-1691-11df-97a5-7038c432aabf',NULL),(449221,4646,1112,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae780af-1691-11df-97a5-7038c432aabf',NULL),(449222,4646,1109,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae78234-1691-11df-97a5-7038c432aabf',NULL),(449223,4646,1110,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae783b1-1691-11df-97a5-7038c432aabf',NULL),(449224,4646,1111,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae78536-1691-11df-97a5-7038c432aabf',NULL),(449225,4646,1255,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae786af-1691-11df-97a5-7038c432aabf',NULL),(449226,4646,1277,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae7882f-1691-11df-97a5-7038c432aabf',NULL),(449227,4646,1261,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae789b0-1691-11df-97a5-7038c432aabf',NULL),(449228,4646,1265,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae78b3a-1691-11df-97a5-7038c432aabf',NULL),(449229,4646,1268,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae78dc8-1691-11df-97a5-7038c432aabf',NULL),(449230,4646,1272,45385,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:41',0,1,NULL,NULL,NULL,'dae79041-1691-11df-97a5-7038c432aabf',NULL),(449231,8223,1246,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae792ba-1691-11df-97a5-7038c432aabf',NULL),(449232,8223,5282,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae79679-1691-11df-97a5-7038c432aabf',NULL),(449233,8223,6096,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7990b-1691-11df-97a5-7038c432aabf',NULL),(449234,8223,5272,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae79c6b-1691-11df-97a5-7038c432aabf',NULL),(449235,8223,1146,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae79f24-1691-11df-97a5-7038c432aabf',NULL),(449236,8223,1154,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7a204-1691-11df-97a5-7038c432aabf',NULL),(449237,8223,1192,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7a48e-1691-11df-97a5-7038c432aabf',NULL),(449238,8223,1156,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7a721-1691-11df-97a5-7038c432aabf',NULL),(449239,8223,1165,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7a9b4-1691-11df-97a5-7038c432aabf',NULL),(449240,8223,5092,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7ac35-1691-11df-97a5-7038c432aabf',NULL),(449241,8223,5086,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7aec8-1691-11df-97a5-7038c432aabf',NULL),(449242,8223,5087,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7b152-1691-11df-97a5-7038c432aabf',NULL),(449243,8223,5085,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7b3e1-1691-11df-97a5-7038c432aabf',NULL),(449244,8223,5088,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7b56a-1691-11df-97a5-7038c432aabf',NULL),(449245,8223,5089,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7b6e7-1691-11df-97a5-7038c432aabf',NULL),(449246,8223,5356,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7b870-1691-11df-97a5-7038c432aabf',NULL),(449247,8223,1248,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7b9ed-1691-11df-97a5-7038c432aabf',NULL),(449248,8223,1276,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7bb72-1691-11df-97a5-7038c432aabf',NULL),(449249,8223,5096,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7bcf7-1691-11df-97a5-7038c432aabf',NULL),(449250,8223,6042,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7be78-1691-11df-97a5-7038c432aabf',NULL),(449251,8223,6042,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7bff9-1691-11df-97a5-7038c432aabf',NULL),(449252,8223,1112,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7c1dd-1691-11df-97a5-7038c432aabf',NULL),(449253,8223,1109,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7c377-1691-11df-97a5-7038c432aabf',NULL),(449254,8223,1110,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7c50e-1691-11df-97a5-7038c432aabf',NULL),(449255,8223,1111,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7c6a8-1691-11df-97a5-7038c432aabf',NULL),(449256,8223,1255,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7c876-1691-11df-97a5-7038c432aabf',NULL),(449257,8223,1277,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7c9f3-1691-11df-97a5-7038c432aabf',NULL),(449258,8223,1261,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7cb78-1691-11df-97a5-7038c432aabf',NULL),(449259,8223,1265,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7ccf5-1691-11df-97a5-7038c432aabf',NULL),(449260,8223,1268,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7ce7a-1691-11df-97a5-7038c432aabf',NULL),(449261,8223,1272,45386,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:51:51',0,1,NULL,NULL,NULL,'dae7cff7-1691-11df-97a5-7038c432aabf',NULL),(449262,4950,1246,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7d17c-1691-11df-97a5-7038c432aabf',NULL),(449263,4950,5282,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7d301-1691-11df-97a5-7038c432aabf',NULL),(449264,4950,6096,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7d47a-1691-11df-97a5-7038c432aabf',NULL),(449265,4950,5272,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7d5fb-1691-11df-97a5-7038c432aabf',NULL),(449266,4950,1146,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7d780-1691-11df-97a5-7038c432aabf',NULL),(449267,4950,1154,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7d901-1691-11df-97a5-7038c432aabf',NULL),(449268,4950,1192,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7da86-1691-11df-97a5-7038c432aabf',NULL),(449269,4950,1156,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7dc03-1691-11df-97a5-7038c432aabf',NULL),(449270,4950,1165,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7dd88-1691-11df-97a5-7038c432aabf',NULL),(449271,4950,5092,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7df63-1691-11df-97a5-7038c432aabf',NULL),(449272,4950,5086,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7e0f9-1691-11df-97a5-7038c432aabf',NULL),(449273,4950,5087,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7e294-1691-11df-97a5-7038c432aabf',NULL),(449274,4950,5085,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7e42a-1691-11df-97a5-7038c432aabf',NULL),(449275,4950,5088,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7e5cd-1691-11df-97a5-7038c432aabf',NULL),(449276,4950,5089,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7e76c-1691-11df-97a5-7038c432aabf',NULL),(449277,4950,5356,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7e90b-1691-11df-97a5-7038c432aabf',NULL),(449278,4950,1248,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7eaa6-1691-11df-97a5-7038c432aabf',NULL),(449279,4950,1276,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7ec44-1691-11df-97a5-7038c432aabf',NULL),(449280,4950,5096,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7ede3-1691-11df-97a5-7038c432aabf',NULL),(449281,4950,1112,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7ef7a-1691-11df-97a5-7038c432aabf',NULL),(449282,4950,1109,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7f119-1691-11df-97a5-7038c432aabf',NULL),(449283,4950,1110,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7f2af-1691-11df-97a5-7038c432aabf',NULL),(449284,4950,1111,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7f44a-1691-11df-97a5-7038c432aabf',NULL),(449285,4950,1255,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7f5e8-1691-11df-97a5-7038c432aabf',NULL),(449286,4950,1277,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7f77f-1691-11df-97a5-7038c432aabf',NULL),(449287,4950,1261,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7f919-1691-11df-97a5-7038c432aabf',NULL),(449288,4950,1266,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7fab0-1691-11df-97a5-7038c432aabf',NULL),(449289,4950,1265,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7fc4f-1691-11df-97a5-7038c432aabf',NULL),(449290,4950,1268,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7fde5-1691-11df-97a5-7038c432aabf',NULL),(449291,4950,1271,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae7ff84-1691-11df-97a5-7038c432aabf',NULL),(449292,4950,1272,45387,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:52:16',0,1,NULL,NULL,NULL,'dae8012b-1691-11df-97a5-7038c432aabf',NULL),(449293,4672,1246,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae802bd-1691-11df-97a5-7038c432aabf',NULL),(449294,4672,5282,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae8045c-1691-11df-97a5-7038c432aabf',NULL),(449295,4672,6096,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae805ee-1691-11df-97a5-7038c432aabf',NULL),(449296,4672,5272,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae8078d-1691-11df-97a5-7038c432aabf',NULL),(449297,4672,1146,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae80935-1691-11df-97a5-7038c432aabf',NULL),(449298,4672,1154,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae80ad8-1691-11df-97a5-7038c432aabf',NULL),(449299,4672,1192,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae80c90-1691-11df-97a5-7038c432aabf',NULL),(449300,4672,1156,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae80e40-1691-11df-97a5-7038c432aabf',NULL),(449301,4672,1165,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae80fe4-1691-11df-97a5-7038c432aabf',NULL),(449302,4672,5092,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae8117e-1691-11df-97a5-7038c432aabf',NULL),(449303,4672,5086,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae81344-1691-11df-97a5-7038c432aabf',NULL),(449304,4672,5087,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae81639-1691-11df-97a5-7038c432aabf',NULL),(449305,4672,5085,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae823f9-1691-11df-97a5-7038c432aabf',NULL),(449306,4672,5088,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae82582-1691-11df-97a5-7038c432aabf',NULL),(449307,4672,5089,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae826ff-1691-11df-97a5-7038c432aabf',NULL),(449308,4672,5096,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae82884-1691-11df-97a5-7038c432aabf',NULL),(449309,4672,1112,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae82a0a-1691-11df-97a5-7038c432aabf',NULL),(449310,4672,1109,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae82b8f-1691-11df-97a5-7038c432aabf',NULL),(449311,4672,1110,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae82d18-1691-11df-97a5-7038c432aabf',NULL),(449312,4672,1111,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae82ea2-1691-11df-97a5-7038c432aabf',NULL),(449313,4672,1255,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae8301f-1691-11df-97a5-7038c432aabf',NULL),(449314,4672,1277,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae831a4-1691-11df-97a5-7038c432aabf',NULL),(449315,4672,1261,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae83329-1691-11df-97a5-7038c432aabf',NULL),(449316,4672,1265,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae834ae-1691-11df-97a5-7038c432aabf',NULL),(449317,4672,1268,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae83692-1691-11df-97a5-7038c432aabf',NULL),(449318,4672,1271,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae83830-1691-11df-97a5-7038c432aabf',NULL),(449319,4672,1272,45399,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:53:36',0,1,NULL,NULL,NULL,'dae839d4-1691-11df-97a5-7038c432aabf',NULL),(449320,4428,1246,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae83b73-1691-11df-97a5-7038c432aabf',NULL),(449321,4428,5282,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae83d0d-1691-11df-97a5-7038c432aabf',NULL),(449322,4428,6096,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae83eac-1691-11df-97a5-7038c432aabf',NULL),(449323,4428,1154,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae8404b-1691-11df-97a5-7038c432aabf',NULL),(449324,4428,1192,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae841e6-1691-11df-97a5-7038c432aabf',NULL),(449325,4428,5092,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae84384-1691-11df-97a5-7038c432aabf',NULL),(449326,4428,5086,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae84620-1691-11df-97a5-7038c432aabf',NULL),(449327,4428,5087,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae847c3-1691-11df-97a5-7038c432aabf',NULL),(449328,4428,5085,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae8495d-1691-11df-97a5-7038c432aabf',NULL),(449329,4428,5088,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae84af8-1691-11df-97a5-7038c432aabf',NULL),(449330,4428,5089,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae84cb9-1691-11df-97a5-7038c432aabf',NULL),(449331,4428,5356,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae84e43-1691-11df-97a5-7038c432aabf',NULL),(449332,4428,1248,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae84fd5-1691-11df-97a5-7038c432aabf',NULL),(449333,4428,5497,45403,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,577,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae8515e-1691-11df-97a5-7038c432aabf',NULL),(449334,4428,730,45403,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae852ca-1691-11df-97a5-7038c432aabf',NULL),(449335,4428,853,45403,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1501,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae8543a-1691-11df-97a5-7038c432aabf',NULL),(449336,4428,790,45403,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.12,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae855a5-1691-11df-97a5-7038c432aabf',NULL),(449337,4428,654,45403,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.5,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae85711-1691-11df-97a5-7038c432aabf',NULL),(449338,4428,5096,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae85881-1691-11df-97a5-7038c432aabf',NULL),(449339,4428,1112,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae859ec-1691-11df-97a5-7038c432aabf',NULL),(449340,4428,1109,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae85b58-1691-11df-97a5-7038c432aabf',NULL),(449341,4428,1110,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae85d22-1691-11df-97a5-7038c432aabf',NULL),(449342,4428,1111,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae86d4e-1691-11df-97a5-7038c432aabf',NULL),(449343,4428,1255,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae86ec2-1691-11df-97a5-7038c432aabf',NULL),(449344,4428,1277,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae87029-1691-11df-97a5-7038c432aabf',NULL),(449345,4428,1261,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae87614-1691-11df-97a5-7038c432aabf',NULL),(449346,4428,1265,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae87790-1691-11df-97a5-7038c432aabf',NULL),(449347,4428,1268,45403,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 09:55:36',0,1,NULL,NULL,NULL,'dae87904-1691-11df-97a5-7038c432aabf',NULL),(449348,9080,1246,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae87a85-1691-11df-97a5-7038c432aabf',NULL),(449349,9080,5282,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae88dab-1691-11df-97a5-7038c432aabf',NULL),(449350,9080,6096,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae89071-1691-11df-97a5-7038c432aabf',NULL),(449351,9080,1154,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae892b3-1691-11df-97a5-7038c432aabf',NULL),(449352,9080,1192,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae894eb-1691-11df-97a5-7038c432aabf',NULL),(449353,9080,1155,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae8a565-1691-11df-97a5-7038c432aabf',NULL),(449354,9080,1164,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae8a978-1691-11df-97a5-7038c432aabf',NULL),(449355,9080,1156,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae8ac3a-1691-11df-97a5-7038c432aabf',NULL),(449356,9080,6065,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae8c007-1691-11df-97a5-7038c432aabf',NULL),(449357,9080,5092,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae8c248-1691-11df-97a5-7038c432aabf',NULL),(449358,9080,5086,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae8d331-1691-11df-97a5-7038c432aabf',NULL),(449359,9080,5087,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae8e433-1691-11df-97a5-7038c432aabf',NULL),(449360,9080,5085,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae912ef-1691-11df-97a5-7038c432aabf',NULL),(449361,9080,5088,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae91496-1691-11df-97a5-7038c432aabf',NULL),(449362,9080,5089,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae9160f-1691-11df-97a5-7038c432aabf',NULL),(449363,9080,5356,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae91798-1691-11df-97a5-7038c432aabf',NULL),(449364,9080,1248,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae91922-1691-11df-97a5-7038c432aabf',NULL),(449365,9080,5096,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae91aa3-1691-11df-97a5-7038c432aabf',NULL),(449366,9080,1088,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae91c2c-1691-11df-97a5-7038c432aabf',NULL),(449367,9080,1088,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae91dad-1691-11df-97a5-7038c432aabf',NULL),(449368,9080,1088,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae91f37-1691-11df-97a5-7038c432aabf',NULL),(449369,9080,1112,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae92122-1691-11df-97a5-7038c432aabf',NULL),(449370,9080,1109,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae922bd-1691-11df-97a5-7038c432aabf',NULL),(449371,9080,1110,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae9245c-1691-11df-97a5-7038c432aabf',NULL),(449372,9080,1111,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae925ee-1691-11df-97a5-7038c432aabf',NULL),(449373,9080,1255,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae9278d-1691-11df-97a5-7038c432aabf',NULL),(449374,9080,1277,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae9294a-1691-11df-97a5-7038c432aabf',NULL),(449375,9080,1261,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae92acf-1691-11df-97a5-7038c432aabf',NULL),(449376,9080,1265,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae92c58-1691-11df-97a5-7038c432aabf',NULL),(449377,9080,1268,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae92dd5-1691-11df-97a5-7038c432aabf',NULL),(449378,9080,1272,45415,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:18',0,1,NULL,NULL,NULL,'dae92f5a-1691-11df-97a5-7038c432aabf',NULL),(449379,3840,1246,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae930d7-1691-11df-97a5-7038c432aabf',NULL),(449380,3840,5282,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae9325c-1691-11df-97a5-7038c432aabf',NULL),(449381,3840,6096,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae933e2-1691-11df-97a5-7038c432aabf',NULL),(449382,3840,1154,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae93562-1691-11df-97a5-7038c432aabf',NULL),(449383,3840,1192,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae936e8-1691-11df-97a5-7038c432aabf',NULL),(449384,3840,1156,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae93864-1691-11df-97a5-7038c432aabf',NULL),(449385,3840,6065,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae939e5-1691-11df-97a5-7038c432aabf',NULL),(449386,3840,5092,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae93b66-1691-11df-97a5-7038c432aabf',NULL),(449387,3840,5086,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae93cec-1691-11df-97a5-7038c432aabf',NULL),(449388,3840,5087,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae93e75-1691-11df-97a5-7038c432aabf',NULL),(449389,3840,5085,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae93ff2-1691-11df-97a5-7038c432aabf',NULL),(449390,3840,5088,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae94177-1691-11df-97a5-7038c432aabf',NULL),(449391,3840,5089,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae942f4-1691-11df-97a5-7038c432aabf',NULL),(449392,3840,5356,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae94479-1691-11df-97a5-7038c432aabf',NULL),(449393,3840,1248,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae945fe-1691-11df-97a5-7038c432aabf',NULL),(449394,3840,952,45418,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1600,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae947d9-1691-11df-97a5-7038c432aabf',NULL),(449395,3840,21,45418,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.3,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae94974-1691-11df-97a5-7038c432aabf',NULL),(449396,3840,851,45418,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae94b06-1691-11df-97a5-7038c432aabf',NULL),(449397,3840,729,45418,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155000,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae94c9c-1691-11df-97a5-7038c432aabf',NULL),(449398,3840,790,45418,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.2,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae94e3f-1691-11df-97a5-7038c432aabf',NULL),(449399,3840,654,45418,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.1,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae94ffc-1691-11df-97a5-7038c432aabf',NULL),(449400,3840,678,45418,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10600,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae95181-1691-11df-97a5-7038c432aabf',NULL),(449401,3840,5096,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae95302-1691-11df-97a5-7038c432aabf',NULL),(449402,3840,6042,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae95487-1691-11df-97a5-7038c432aabf',NULL),(449403,3840,6042,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae9560d-1691-11df-97a5-7038c432aabf',NULL),(449404,3840,1112,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae95792-1691-11df-97a5-7038c432aabf',NULL),(449405,3840,1109,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae95913-1691-11df-97a5-7038c432aabf',NULL),(449406,3840,1110,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae95a94-1691-11df-97a5-7038c432aabf',NULL),(449407,3840,1111,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae95c19-1691-11df-97a5-7038c432aabf',NULL),(449408,3840,1255,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae95d96-1691-11df-97a5-7038c432aabf',NULL),(449409,3840,1277,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae95f1b-1691-11df-97a5-7038c432aabf',NULL),(449410,3840,1261,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae9609c-1691-11df-97a5-7038c432aabf',NULL),(449411,3840,1265,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae9621d-1691-11df-97a5-7038c432aabf',NULL),(449412,3840,1268,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae963a6-1691-11df-97a5-7038c432aabf',NULL),(449413,3840,1272,45418,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:01:02',0,1,NULL,NULL,NULL,'dae96523-1691-11df-97a5-7038c432aabf',NULL),(449414,8989,1246,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae966a8-1691-11df-97a5-7038c432aabf',NULL),(449415,8989,5282,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae9682d-1691-11df-97a5-7038c432aabf',NULL),(449416,8989,6096,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae969ae-1691-11df-97a5-7038c432aabf',NULL),(449417,8989,1154,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae96b34-1691-11df-97a5-7038c432aabf',NULL),(449418,8989,1192,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae96cb5-1691-11df-97a5-7038c432aabf',NULL),(449419,8989,1155,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae96ead-1691-11df-97a5-7038c432aabf',NULL),(449420,8989,1164,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae97048-1691-11df-97a5-7038c432aabf',NULL),(449421,8989,1156,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae971e7-1691-11df-97a5-7038c432aabf',NULL),(449422,8989,5092,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae97381-1691-11df-97a5-7038c432aabf',NULL),(449423,8989,5086,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae9751c-1691-11df-97a5-7038c432aabf',NULL),(449424,8989,5087,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae976e1-1691-11df-97a5-7038c432aabf',NULL),(449425,8989,5085,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae9785e-1691-11df-97a5-7038c432aabf',NULL),(449426,8989,5088,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae979e8-1691-11df-97a5-7038c432aabf',NULL),(449427,8989,5089,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae98589-1691-11df-97a5-7038c432aabf',NULL),(449428,8989,5356,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae98701-1691-11df-97a5-7038c432aabf',NULL),(449429,8989,1248,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae9887e-1691-11df-97a5-7038c432aabf',NULL),(449430,8989,5096,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae98a03-1691-11df-97a5-7038c432aabf',NULL),(449431,8989,6042,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae98b88-1691-11df-97a5-7038c432aabf',NULL),(449432,8989,6042,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae98d0d-1691-11df-97a5-7038c432aabf',NULL),(449433,8989,1088,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae98e8e-1691-11df-97a5-7038c432aabf',NULL),(449434,8989,1088,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae99014-1691-11df-97a5-7038c432aabf',NULL),(449435,8989,1088,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae99195-1691-11df-97a5-7038c432aabf',NULL),(449436,8989,1112,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae99327-1691-11df-97a5-7038c432aabf',NULL),(449437,8989,1109,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae99624-1691-11df-97a5-7038c432aabf',NULL),(449438,8989,1110,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae998c0-1691-11df-97a5-7038c432aabf',NULL),(449439,8989,1111,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae99b5b-1691-11df-97a5-7038c432aabf',NULL),(449440,8989,1255,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae99f7b-1691-11df-97a5-7038c432aabf',NULL),(449441,8989,1277,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae9a20e-1691-11df-97a5-7038c432aabf',NULL),(449442,8989,1261,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae9a4a1-1691-11df-97a5-7038c432aabf',NULL),(449443,8989,1265,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae9a738-1691-11df-97a5-7038c432aabf',NULL),(449444,8989,1268,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae9a9c6-1691-11df-97a5-7038c432aabf',NULL),(449445,8989,1271,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae9ac4c-1691-11df-97a5-7038c432aabf',NULL),(449446,8989,1272,45419,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:02:17',0,1,NULL,NULL,NULL,'dae9aedf-1691-11df-97a5-7038c432aabf',NULL),(449447,888,1246,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9b169-1691-11df-97a5-7038c432aabf',NULL),(449448,888,5282,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9b3f3-1691-11df-97a5-7038c432aabf',NULL),(449449,888,6096,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9b67d-1691-11df-97a5-7038c432aabf',NULL),(449450,888,1154,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9b910-1691-11df-97a5-7038c432aabf',NULL),(449451,888,1192,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9bb9e-1691-11df-97a5-7038c432aabf',NULL),(449452,888,1155,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9be9c-1691-11df-97a5-7038c432aabf',NULL),(449453,888,1164,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9c14d-1691-11df-97a5-7038c432aabf',NULL),(449454,888,1156,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9c401-1691-11df-97a5-7038c432aabf',NULL),(449455,888,5092,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9c59c-1691-11df-97a5-7038c432aabf',NULL),(449456,888,5086,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9c737-1691-11df-97a5-7038c432aabf',NULL),(449457,888,5087,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9c8cd-1691-11df-97a5-7038c432aabf',NULL),(449458,888,5085,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9cb75-1691-11df-97a5-7038c432aabf',NULL),(449459,888,5088,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9cd0b-1691-11df-97a5-7038c432aabf',NULL),(449460,888,5089,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9cea2-1691-11df-97a5-7038c432aabf',NULL),(449461,888,5356,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9d063-1691-11df-97a5-7038c432aabf',NULL),(449462,888,1248,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9d1e4-1691-11df-97a5-7038c432aabf',NULL),(449463,888,5096,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9d369-1691-11df-97a5-7038c432aabf',NULL),(449464,888,1088,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9d4e6-1691-11df-97a5-7038c432aabf',NULL),(449465,888,1088,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9d66b-1691-11df-97a5-7038c432aabf',NULL),(449466,888,1088,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9d7ec-1691-11df-97a5-7038c432aabf',NULL),(449467,888,1112,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9d969-1691-11df-97a5-7038c432aabf',NULL),(449468,888,1109,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9daea-1691-11df-97a5-7038c432aabf',NULL),(449469,888,1110,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9dc6b-1691-11df-97a5-7038c432aabf',NULL),(449470,888,1111,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9ddf0-1691-11df-97a5-7038c432aabf',NULL),(449471,888,1255,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9df71-1691-11df-97a5-7038c432aabf',NULL),(449472,888,1277,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9e0f2-1691-11df-97a5-7038c432aabf',NULL),(449473,888,1261,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9e277-1691-11df-97a5-7038c432aabf',NULL),(449474,888,1265,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9e46b-1691-11df-97a5-7038c432aabf',NULL),(449475,888,1268,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9e606-1691-11df-97a5-7038c432aabf',NULL),(449476,888,1272,45423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:05:07',0,1,NULL,NULL,NULL,'dae9e798-1691-11df-97a5-7038c432aabf',NULL),(449477,3731,1246,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'dae9e92e-1691-11df-97a5-7038c432aabf',NULL),(449478,3731,5282,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'dae9eac5-1691-11df-97a5-7038c432aabf',NULL),(449479,3731,6096,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'dae9ec86-1691-11df-97a5-7038c432aabf',NULL),(449480,3731,5272,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'dae9ee0b-1691-11df-97a5-7038c432aabf',NULL),(449481,3731,1146,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'dae9ef88-1691-11df-97a5-7038c432aabf',NULL),(449482,3731,1154,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'dae9f10d-1691-11df-97a5-7038c432aabf',NULL),(449483,3731,1192,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'dae9f285-1691-11df-97a5-7038c432aabf',NULL),(449484,3731,1155,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'dae9f402-1691-11df-97a5-7038c432aabf',NULL),(449485,3731,1164,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'dae9f587-1691-11df-97a5-7038c432aabf',NULL),(449486,3731,1156,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'dae9f704-1691-11df-97a5-7038c432aabf',NULL),(449487,3731,5092,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'dae9f885-1691-11df-97a5-7038c432aabf',NULL),(449488,3731,5086,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'dae9fa02-1691-11df-97a5-7038c432aabf',NULL),(449489,3731,5087,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'dae9fb87-1691-11df-97a5-7038c432aabf',NULL),(449490,3731,5085,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'dae9fd04-1691-11df-97a5-7038c432aabf',NULL),(449491,3731,5088,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'dae9fe80-1691-11df-97a5-7038c432aabf',NULL),(449492,3731,5089,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.5,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'daea0001-1691-11df-97a5-7038c432aabf',NULL),(449493,3731,5356,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'daea017e-1691-11df-97a5-7038c432aabf',NULL),(449494,3731,1248,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'daea0303-1691-11df-97a5-7038c432aabf',NULL),(449495,3731,5096,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'daea0480-1691-11df-97a5-7038c432aabf',NULL),(449496,3731,6042,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'daea05fc-1691-11df-97a5-7038c432aabf',NULL),(449497,3731,1088,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'daea0782-1691-11df-97a5-7038c432aabf',NULL),(449498,3731,1088,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'daea0903-1691-11df-97a5-7038c432aabf',NULL),(449499,3731,1088,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'daea0ae2-1691-11df-97a5-7038c432aabf',NULL),(449500,3731,1112,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'daea0c78-1691-11df-97a5-7038c432aabf',NULL),(449501,3731,1109,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'daea0e13-1691-11df-97a5-7038c432aabf',NULL),(449502,3731,1110,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'daea0fb2-1691-11df-97a5-7038c432aabf',NULL),(449503,3731,1111,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'daea113f-1691-11df-97a5-7038c432aabf',NULL),(449504,3731,1255,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'daea1305-1691-11df-97a5-7038c432aabf',NULL),(449505,3731,1277,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'daea1481-1691-11df-97a5-7038c432aabf',NULL),(449506,3731,1261,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'daea1602-1691-11df-97a5-7038c432aabf',NULL),(449507,3731,1265,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'daea1783-1691-11df-97a5-7038c432aabf',NULL),(449508,3731,1268,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'daea190d-1691-11df-97a5-7038c432aabf',NULL),(449509,3731,1272,45428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:39',0,1,NULL,NULL,NULL,'daea1a96-1691-11df-97a5-7038c432aabf',NULL),(449510,4312,1246,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea1c17-1691-11df-97a5-7038c432aabf',NULL),(449511,4312,5282,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea1da1-1691-11df-97a5-7038c432aabf',NULL),(449512,4312,6096,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea1f1d-1691-11df-97a5-7038c432aabf',NULL),(449513,4312,5272,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea20a3-1691-11df-97a5-7038c432aabf',NULL),(449514,4312,1146,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea2c6e-1691-11df-97a5-7038c432aabf',NULL),(449515,4312,1154,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea2de7-1691-11df-97a5-7038c432aabf',NULL),(449516,4312,1192,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea2f64-1691-11df-97a5-7038c432aabf',NULL),(449517,4312,1155,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea30e5-1691-11df-97a5-7038c432aabf',NULL),(449518,4312,1164,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea32d0-1691-11df-97a5-7038c432aabf',NULL),(449519,4312,1156,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea346f-1691-11df-97a5-7038c432aabf',NULL),(449520,4312,5092,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea360a-1691-11df-97a5-7038c432aabf',NULL),(449521,4312,5086,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea37a5-1691-11df-97a5-7038c432aabf',NULL),(449522,4312,5087,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea393b-1691-11df-97a5-7038c432aabf',NULL),(449523,4312,5085,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea3afc-1691-11df-97a5-7038c432aabf',NULL),(449524,4312,5088,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea3c81-1691-11df-97a5-7038c432aabf',NULL),(449525,4312,5089,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea3dfe-1691-11df-97a5-7038c432aabf',NULL),(449526,4312,5356,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea3f83-1691-11df-97a5-7038c432aabf',NULL),(449527,4312,1248,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea4108-1691-11df-97a5-7038c432aabf',NULL),(449528,4312,1276,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea428e-1691-11df-97a5-7038c432aabf',NULL),(449529,4312,5096,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea4417-1691-11df-97a5-7038c432aabf',NULL),(449530,4312,1088,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea4598-1691-11df-97a5-7038c432aabf',NULL),(449531,4312,1088,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea471d-1691-11df-97a5-7038c432aabf',NULL),(449532,4312,1088,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea489e-1691-11df-97a5-7038c432aabf',NULL),(449533,4312,1112,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea4a24-1691-11df-97a5-7038c432aabf',NULL),(449534,4312,1109,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea4ba4-1691-11df-97a5-7038c432aabf',NULL),(449535,4312,1110,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea4d2e-1691-11df-97a5-7038c432aabf',NULL),(449536,4312,1111,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea4ebc-1691-11df-97a5-7038c432aabf',NULL),(449537,4312,1255,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea5041-1691-11df-97a5-7038c432aabf',NULL),(449538,4312,1277,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea51c6-1691-11df-97a5-7038c432aabf',NULL),(449539,4312,1261,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea5358-1691-11df-97a5-7038c432aabf',NULL),(449540,4312,1265,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea54d9-1691-11df-97a5-7038c432aabf',NULL),(449541,4312,1268,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea563c-1691-11df-97a5-7038c432aabf',NULL),(449542,4312,1272,45431,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:07:26',0,1,NULL,NULL,NULL,'daea57a4-1691-11df-97a5-7038c432aabf',NULL),(449543,9321,1151,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 10:10:55',0,1,NULL,NULL,NULL,'daea598b-1691-11df-97a5-7038c432aabf',NULL),(449544,520,1246,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daea5b08-1691-11df-97a5-7038c432aabf',NULL),(449545,520,5282,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daea5c89-1691-11df-97a5-7038c432aabf',NULL),(449546,520,6096,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daea5e05-1691-11df-97a5-7038c432aabf',NULL),(449547,520,1154,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daea5f7a-1691-11df-97a5-7038c432aabf',NULL),(449548,520,1192,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daea6f88-1691-11df-97a5-7038c432aabf',NULL),(449549,520,1155,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daea7100-1691-11df-97a5-7038c432aabf',NULL),(449550,520,1164,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daea7281-1691-11df-97a5-7038c432aabf',NULL),(449551,520,1156,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daea7402-1691-11df-97a5-7038c432aabf',NULL),(449552,520,5092,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daea7a3e-1691-11df-97a5-7038c432aabf',NULL),(449553,520,5086,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daea7bd8-1691-11df-97a5-7038c432aabf',NULL),(449554,520,5087,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daea7d62-1691-11df-97a5-7038c432aabf',NULL),(449555,520,5085,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daea90f3-1691-11df-97a5-7038c432aabf',NULL),(449556,520,5088,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daea9396-1691-11df-97a5-7038c432aabf',NULL),(449557,520,5089,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daea95e9-1691-11df-97a5-7038c432aabf',NULL),(449558,520,5356,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daea9848-1691-11df-97a5-7038c432aabf',NULL),(449559,520,1248,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daeaac9a-1691-11df-97a5-7038c432aabf',NULL),(449560,520,5096,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daeab176-1691-11df-97a5-7038c432aabf',NULL),(449561,520,1088,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daeab3c0-1691-11df-97a5-7038c432aabf',NULL),(449562,520,1088,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daeac6e6-1691-11df-97a5-7038c432aabf',NULL),(449563,520,1088,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daeac91f-1691-11df-97a5-7038c432aabf',NULL),(449564,520,1112,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daeada95-1691-11df-97a5-7038c432aabf',NULL),(449565,520,1109,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daeaead6-1691-11df-97a5-7038c432aabf',NULL),(449566,520,1110,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daeb1234-1691-11df-97a5-7038c432aabf',NULL),(449567,520,1111,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daeb13b9-1691-11df-97a5-7038c432aabf',NULL),(449568,520,1255,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daeb1529-1691-11df-97a5-7038c432aabf',NULL),(449569,520,1277,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daeb16aa-1691-11df-97a5-7038c432aabf',NULL),(449570,520,1261,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daeb182f-1691-11df-97a5-7038c432aabf',NULL),(449571,520,1265,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daeb19a7-1691-11df-97a5-7038c432aabf',NULL),(449572,520,1268,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daeb1b28-1691-11df-97a5-7038c432aabf',NULL),(449573,520,1272,45435,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:10:24',0,1,NULL,NULL,NULL,'daeb1d07-1691-11df-97a5-7038c432aabf',NULL),(449574,6834,1246,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb1e9e-1691-11df-97a5-7038c432aabf',NULL),(449575,6834,5282,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb202c-1691-11df-97a5-7038c432aabf',NULL),(449576,6834,6096,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb21c2-1691-11df-97a5-7038c432aabf',NULL),(449577,6834,5272,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb2354-1691-11df-97a5-7038c432aabf',NULL),(449578,6834,1146,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb250d-1691-11df-97a5-7038c432aabf',NULL),(449579,6834,1154,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb2689-1691-11df-97a5-7038c432aabf',NULL),(449580,6834,1192,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb2802-1691-11df-97a5-7038c432aabf',NULL),(449581,6834,1156,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb297e-1691-11df-97a5-7038c432aabf',NULL),(449582,6834,1165,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb2afb-1691-11df-97a5-7038c432aabf',NULL),(449583,6834,5092,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb2c73-1691-11df-97a5-7038c432aabf',NULL),(449584,6834,5086,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb2df0-1691-11df-97a5-7038c432aabf',NULL),(449585,6834,5087,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb2f68-1691-11df-97a5-7038c432aabf',NULL),(449586,6834,5085,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb30e5-1691-11df-97a5-7038c432aabf',NULL),(449587,6834,5088,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb3262-1691-11df-97a5-7038c432aabf',NULL),(449588,6834,5089,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb33d6-1691-11df-97a5-7038c432aabf',NULL),(449589,6834,5356,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb3553-1691-11df-97a5-7038c432aabf',NULL),(449590,6834,1248,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb36cb-1691-11df-97a5-7038c432aabf',NULL),(449591,6834,5096,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb3848-1691-11df-97a5-7038c432aabf',NULL),(449592,6834,1112,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb39c0-1691-11df-97a5-7038c432aabf',NULL),(449593,6834,1109,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb3b3d-1691-11df-97a5-7038c432aabf',NULL),(449594,6834,1110,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb3cc2-1691-11df-97a5-7038c432aabf',NULL),(449595,6834,1111,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb3e36-1691-11df-97a5-7038c432aabf',NULL),(449596,6834,1255,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb3fb3-1691-11df-97a5-7038c432aabf',NULL),(449597,6834,1277,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb412b-1691-11df-97a5-7038c432aabf',NULL),(449598,6834,1261,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb42f5-1691-11df-97a5-7038c432aabf',NULL),(449599,6834,1265,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb4494-1691-11df-97a5-7038c432aabf',NULL),(449600,6834,1268,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb461d-1691-11df-97a5-7038c432aabf',NULL),(449601,6834,1272,45436,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:09:55',0,1,NULL,NULL,NULL,'daeb47b8-1691-11df-97a5-7038c432aabf',NULL),(449602,3042,1246,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb4946-1691-11df-97a5-7038c432aabf',NULL),(449603,3042,5282,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb4ad8-1691-11df-97a5-7038c432aabf',NULL),(449604,3042,6096,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb4c66-1691-11df-97a5-7038c432aabf',NULL),(449605,3042,5272,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb4dfc-1691-11df-97a5-7038c432aabf',NULL),(449606,3042,1146,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb4f92-1691-11df-97a5-7038c432aabf',NULL),(449607,3042,1154,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb5124-1691-11df-97a5-7038c432aabf',NULL),(449608,3042,1192,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb53b3-1691-11df-97a5-7038c432aabf',NULL),(449609,3042,1155,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb5556-1691-11df-97a5-7038c432aabf',NULL),(449610,3042,1164,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb56e8-1691-11df-97a5-7038c432aabf',NULL),(449611,3042,1156,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb587e-1691-11df-97a5-7038c432aabf',NULL),(449612,3042,5092,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb5a33-1691-11df-97a5-7038c432aabf',NULL),(449613,3042,5086,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb5bb4-1691-11df-97a5-7038c432aabf',NULL),(449614,3042,5087,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb5d28-1691-11df-97a5-7038c432aabf',NULL),(449615,3042,5085,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb5ea9-1691-11df-97a5-7038c432aabf',NULL),(449616,3042,5088,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb6021-1691-11df-97a5-7038c432aabf',NULL),(449617,3042,5089,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb6199-1691-11df-97a5-7038c432aabf',NULL),(449618,3042,5356,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb631a-1691-11df-97a5-7038c432aabf',NULL),(449619,3042,1248,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb6493-1691-11df-97a5-7038c432aabf',NULL),(449620,3042,952,45438,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2350,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb6610-1691-11df-97a5-7038c432aabf',NULL),(449621,3042,5497,45438,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb6788-1691-11df-97a5-7038c432aabf',NULL),(449622,3042,730,45438,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb6905-1691-11df-97a5-7038c432aabf',NULL),(449623,3042,853,45438,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,627,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb6adf-1691-11df-97a5-7038c432aabf',NULL),(449624,3042,21,45438,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb6c69-1691-11df-97a5-7038c432aabf',NULL),(449625,3042,851,45438,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb6dfb-1691-11df-97a5-7038c432aabf',NULL),(449626,3042,729,45438,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368000,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb7141-1691-11df-97a5-7038c432aabf',NULL),(449627,3042,654,45438,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb72e4-1691-11df-97a5-7038c432aabf',NULL),(449628,3042,678,45438,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8000,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb747b-1691-11df-97a5-7038c432aabf',NULL),(449629,3042,5096,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb760d-1691-11df-97a5-7038c432aabf',NULL),(449630,3042,6042,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb7998-1691-11df-97a5-7038c432aabf',NULL),(449631,3042,1088,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb7b37-1691-11df-97a5-7038c432aabf',NULL),(449632,3042,1088,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb7ccd-1691-11df-97a5-7038c432aabf',NULL),(449633,3042,1088,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb7e63-1691-11df-97a5-7038c432aabf',NULL),(449634,3042,1112,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb9008-1691-11df-97a5-7038c432aabf',NULL),(449635,3042,1109,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb91ab-1691-11df-97a5-7038c432aabf',NULL),(449636,3042,1110,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb9339-1691-11df-97a5-7038c432aabf',NULL),(449637,3042,1111,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb94cb-1691-11df-97a5-7038c432aabf',NULL),(449638,3042,1255,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb9666-1691-11df-97a5-7038c432aabf',NULL),(449639,3042,1277,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb97fc-1691-11df-97a5-7038c432aabf',NULL),(449640,3042,1261,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb9992-1691-11df-97a5-7038c432aabf',NULL),(449641,3042,1263,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb9b54-1691-11df-97a5-7038c432aabf',NULL),(449642,3042,1265,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb9cee-1691-11df-97a5-7038c432aabf',NULL),(449643,3042,1268,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeb9f85-1691-11df-97a5-7038c432aabf',NULL),(449644,3042,1272,45438,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:12',0,1,NULL,NULL,NULL,'daeba1ed-1691-11df-97a5-7038c432aabf',NULL),(449645,7233,1246,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daeba455-1691-11df-97a5-7038c432aabf',NULL),(449646,7233,5282,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daeba88b-1691-11df-97a5-7038c432aabf',NULL),(449647,7233,6096,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebab15-1691-11df-97a5-7038c432aabf',NULL),(449648,7233,5272,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebada3-1691-11df-97a5-7038c432aabf',NULL),(449649,7233,1146,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebb02e-1691-11df-97a5-7038c432aabf',NULL),(449650,7233,1154,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebb2ab-1691-11df-97a5-7038c432aabf',NULL),(449651,7233,1192,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebb528-1691-11df-97a5-7038c432aabf',NULL),(449652,7233,1155,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebb7aa-1691-11df-97a5-7038c432aabf',NULL),(449653,7233,1164,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebba9f-1691-11df-97a5-7038c432aabf',NULL),(449654,7233,1156,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebbd3e-1691-11df-97a5-7038c432aabf',NULL),(449655,7233,6065,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebbfe2-1691-11df-97a5-7038c432aabf',NULL),(449656,7233,5092,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebc29b-1691-11df-97a5-7038c432aabf',NULL),(449657,7233,5086,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebc521-1691-11df-97a5-7038c432aabf',NULL),(449658,7233,5087,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebc796-1691-11df-97a5-7038c432aabf',NULL),(449659,7233,5085,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebc917-1691-11df-97a5-7038c432aabf',NULL),(449660,7233,5088,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebca98-1691-11df-97a5-7038c432aabf',NULL),(449661,7233,5089,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebcc15-1691-11df-97a5-7038c432aabf',NULL),(449662,7233,5356,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebcd91-1691-11df-97a5-7038c432aabf',NULL),(449663,7233,1248,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebcf0e-1691-11df-97a5-7038c432aabf',NULL),(449664,7233,5096,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebd093-1691-11df-97a5-7038c432aabf',NULL),(449665,7233,1088,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebd384-1691-11df-97a5-7038c432aabf',NULL),(449666,7233,1088,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebd51a-1691-11df-97a5-7038c432aabf',NULL),(449667,7233,1088,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebd6b5-1691-11df-97a5-7038c432aabf',NULL),(449668,7233,1112,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebd843-1691-11df-97a5-7038c432aabf',NULL),(449669,7233,1109,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebd9d9-1691-11df-97a5-7038c432aabf',NULL),(449670,7233,1110,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebddf5-1691-11df-97a5-7038c432aabf',NULL),(449671,7233,1111,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebdf94-1691-11df-97a5-7038c432aabf',NULL),(449672,7233,1255,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebe12f-1691-11df-97a5-7038c432aabf',NULL),(449673,7233,1277,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebe3b9-1691-11df-97a5-7038c432aabf',NULL),(449674,7233,1261,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebe5c7-1691-11df-97a5-7038c432aabf',NULL),(449675,7233,1265,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebe75d-1691-11df-97a5-7038c432aabf',NULL),(449676,7233,1268,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebe8f8-1691-11df-97a5-7038c432aabf',NULL),(449677,7233,1272,45440,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:11:45',0,1,NULL,NULL,NULL,'daebea8a-1691-11df-97a5-7038c432aabf',NULL),(449678,9321,5585,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 10:15:01',0,1,NULL,NULL,NULL,'daebec20-1691-11df-97a5-7038c432aabf',NULL),(449679,2999,1246,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daebedee-1691-11df-97a5-7038c432aabf',NULL),(449680,2999,5282,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daebef6b-1691-11df-97a5-7038c432aabf',NULL),(449681,2999,6096,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daebf0f0-1691-11df-97a5-7038c432aabf',NULL),(449682,2999,5272,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daebf269-1691-11df-97a5-7038c432aabf',NULL),(449683,2999,1146,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daebf3e5-1691-11df-97a5-7038c432aabf',NULL),(449684,2999,1154,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daebf566-1691-11df-97a5-7038c432aabf',NULL),(449685,2999,1192,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daebf6df-1691-11df-97a5-7038c432aabf',NULL),(449686,2999,1155,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daebf857-1691-11df-97a5-7038c432aabf',NULL),(449687,2999,1164,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daebf9d4-1691-11df-97a5-7038c432aabf',NULL),(449688,2999,1156,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daebfb51-1691-11df-97a5-7038c432aabf',NULL),(449689,2999,5092,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daebfcd1-1691-11df-97a5-7038c432aabf',NULL),(449690,2999,5086,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daebfe4a-1691-11df-97a5-7038c432aabf',NULL),(449691,2999,5087,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daebffcb-1691-11df-97a5-7038c432aabf',NULL),(449692,2999,5085,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daec0143-1691-11df-97a5-7038c432aabf',NULL),(449693,2999,5088,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daec02c4-1691-11df-97a5-7038c432aabf',NULL),(449694,2999,5089,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daec0441-1691-11df-97a5-7038c432aabf',NULL),(449695,2999,5356,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daec05be-1691-11df-97a5-7038c432aabf',NULL),(449696,2999,1248,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daec07a5-1691-11df-97a5-7038c432aabf',NULL),(449697,2999,5096,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daec0937-1691-11df-97a5-7038c432aabf',NULL),(449698,2999,6042,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,482,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daec0ace-1691-11df-97a5-7038c432aabf',NULL),(449699,2999,1088,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daec0c64-1691-11df-97a5-7038c432aabf',NULL),(449700,2999,1088,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daec0df6-1691-11df-97a5-7038c432aabf',NULL),(449701,2999,1088,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daec1000-1691-11df-97a5-7038c432aabf',NULL),(449702,2999,1112,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daec1192-1691-11df-97a5-7038c432aabf',NULL),(449703,2999,1109,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daec1328-1691-11df-97a5-7038c432aabf',NULL),(449704,2999,1110,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daec14b6-1691-11df-97a5-7038c432aabf',NULL),(449705,2999,1111,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daec164c-1691-11df-97a5-7038c432aabf',NULL),(449706,2999,1255,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daec1805-1691-11df-97a5-7038c432aabf',NULL),(449707,2999,1277,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daec1982-1691-11df-97a5-7038c432aabf',NULL),(449708,2999,1261,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daec1afe-1691-11df-97a5-7038c432aabf',NULL),(449709,2999,1265,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daec1c77-1691-11df-97a5-7038c432aabf',NULL),(449710,2999,1268,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daec1df8-1691-11df-97a5-7038c432aabf',NULL),(449711,2999,1272,45445,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:14:31',0,1,NULL,NULL,NULL,'daec1f74-1691-11df-97a5-7038c432aabf',NULL),(449712,9321,5303,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 10:17:07',0,1,NULL,NULL,NULL,'daec20f1-1691-11df-97a5-7038c432aabf',NULL),(449713,9321,976,40865,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 10:17:42',0,1,NULL,NULL,NULL,'daec2276-1691-11df-97a5-7038c432aabf',NULL),(449714,609,1246,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec23ef-1691-11df-97a5-7038c432aabf',NULL),(449715,609,5282,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec2578-1691-11df-97a5-7038c432aabf',NULL),(449716,609,6096,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec2702-1691-11df-97a5-7038c432aabf',NULL),(449717,609,5272,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec287e-1691-11df-97a5-7038c432aabf',NULL),(449718,609,1146,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec3564-1691-11df-97a5-7038c432aabf',NULL),(449719,609,1154,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec36fb-1691-11df-97a5-7038c432aabf',NULL),(449720,609,1192,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec38ab-1691-11df-97a5-7038c432aabf',NULL),(449721,609,1155,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec3a30-1691-11df-97a5-7038c432aabf',NULL),(449722,609,1164,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec3bad-1691-11df-97a5-7038c432aabf',NULL),(449723,609,1156,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec3d32-1691-11df-97a5-7038c432aabf',NULL),(449724,609,5092,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec3eb7-1691-11df-97a5-7038c432aabf',NULL),(449725,609,5086,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec4034-1691-11df-97a5-7038c432aabf',NULL),(449726,609,5087,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec41b5-1691-11df-97a5-7038c432aabf',NULL),(449727,609,5085,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec4331-1691-11df-97a5-7038c432aabf',NULL),(449728,609,5088,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec44b2-1691-11df-97a5-7038c432aabf',NULL),(449729,609,5089,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec462f-1691-11df-97a5-7038c432aabf',NULL),(449730,609,5356,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec47b0-1691-11df-97a5-7038c432aabf',NULL),(449731,609,1248,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec4931-1691-11df-97a5-7038c432aabf',NULL),(449732,609,5096,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec4ab2-1691-11df-97a5-7038c432aabf',NULL),(449733,609,1088,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec4c37-1691-11df-97a5-7038c432aabf',NULL),(449734,609,1088,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec4db4-1691-11df-97a5-7038c432aabf',NULL),(449735,609,1088,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec4f31-1691-11df-97a5-7038c432aabf',NULL),(449736,609,1112,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec50ba-1691-11df-97a5-7038c432aabf',NULL),(449737,609,1109,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec5237-1691-11df-97a5-7038c432aabf',NULL),(449738,609,1110,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec53b8-1691-11df-97a5-7038c432aabf',NULL),(449739,609,1111,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec5597-1691-11df-97a5-7038c432aabf',NULL),(449740,609,1255,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec5731-1691-11df-97a5-7038c432aabf',NULL),(449741,609,1277,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec58c3-1691-11df-97a5-7038c432aabf',NULL),(449742,609,1261,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec5a5a-1691-11df-97a5-7038c432aabf',NULL),(449743,609,1265,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec5bf4-1691-11df-97a5-7038c432aabf',NULL),(449744,609,1268,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec5dba-1691-11df-97a5-7038c432aabf',NULL),(449745,609,1272,45449,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:17:16',0,1,NULL,NULL,NULL,'daec5f43-1691-11df-97a5-7038c432aabf',NULL),(449746,2914,1246,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daec60ab-1691-11df-97a5-7038c432aabf',NULL),(449747,2914,5282,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daec6216-1691-11df-97a5-7038c432aabf',NULL),(449748,2914,6096,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daec6382-1691-11df-97a5-7038c432aabf',NULL),(449749,2914,5272,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daec64ed-1691-11df-97a5-7038c432aabf',NULL),(449750,2914,1146,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daec6659-1691-11df-97a5-7038c432aabf',NULL),(449751,2914,1154,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daec67c4-1691-11df-97a5-7038c432aabf',NULL),(449752,2914,1192,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daec692c-1691-11df-97a5-7038c432aabf',NULL),(449753,2914,1155,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daec6a93-1691-11df-97a5-7038c432aabf',NULL),(449754,2914,1164,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daec8032-1691-11df-97a5-7038c432aabf',NULL),(449755,2914,1156,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daec81c4-1691-11df-97a5-7038c432aabf',NULL),(449756,2914,5092,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daec837c-1691-11df-97a5-7038c432aabf',NULL),(449757,2914,5086,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daec8944-1691-11df-97a5-7038c432aabf',NULL),(449758,2914,5087,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daec8ac5-1691-11df-97a5-7038c432aabf',NULL),(449759,2914,5085,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daec8c35-1691-11df-97a5-7038c432aabf',NULL),(449760,2914,5088,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daec8dba-1691-11df-97a5-7038c432aabf',NULL),(449761,2914,5089,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daeca37b-1691-11df-97a5-7038c432aabf',NULL),(449762,2914,5356,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daeca60a-1691-11df-97a5-7038c432aabf',NULL),(449763,2914,1248,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daeca869-1691-11df-97a5-7038c432aabf',NULL),(449764,2914,5096,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-01 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daecaaef-1691-11df-97a5-7038c432aabf',NULL),(449765,2914,6042,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daecbb53-1691-11df-97a5-7038c432aabf',NULL),(449766,2914,1088,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daecbf51-1691-11df-97a5-7038c432aabf',NULL),(449767,2914,1088,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daecc1a0-1691-11df-97a5-7038c432aabf',NULL),(449768,2914,1088,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daecd5cf-1691-11df-97a5-7038c432aabf',NULL),(449769,2914,1112,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daecd984-1691-11df-97a5-7038c432aabf',NULL),(449770,2914,1109,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daecea64-1691-11df-97a5-7038c432aabf',NULL),(449771,2914,1110,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daecfcd6-1691-11df-97a5-7038c432aabf',NULL),(449772,2914,1111,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daed22ea-1691-11df-97a5-7038c432aabf',NULL),(449773,2914,1255,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daed24b0-1691-11df-97a5-7038c432aabf',NULL),(449774,2914,1277,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daed2646-1691-11df-97a5-7038c432aabf',NULL),(449775,2914,1261,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daed27e9-1691-11df-97a5-7038c432aabf',NULL),(449776,2914,1265,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daed2984-1691-11df-97a5-7038c432aabf',NULL),(449777,2914,1268,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daed2b1a-1691-11df-97a5-7038c432aabf',NULL),(449778,2914,1272,45453,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:36',0,1,NULL,NULL,NULL,'daed2cb1-1691-11df-97a5-7038c432aabf',NULL),(449779,6843,1246,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed3004-1691-11df-97a5-7038c432aabf',NULL),(449780,6843,5282,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed3192-1691-11df-97a5-7038c432aabf',NULL),(449781,6843,6096,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed330e-1691-11df-97a5-7038c432aabf',NULL),(449782,6843,5272,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed348f-1691-11df-97a5-7038c432aabf',NULL),(449783,6843,1146,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed3614-1691-11df-97a5-7038c432aabf',NULL),(449784,6843,1154,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed378d-1691-11df-97a5-7038c432aabf',NULL),(449785,6843,1192,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed3909-1691-11df-97a5-7038c432aabf',NULL),(449786,6843,1156,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed3a86-1691-11df-97a5-7038c432aabf',NULL),(449787,6843,6065,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed3c07-1691-11df-97a5-7038c432aabf',NULL),(449788,6843,1165,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed3d88-1691-11df-97a5-7038c432aabf',NULL),(449789,6843,5092,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed3f63-1691-11df-97a5-7038c432aabf',NULL),(449790,6843,5086,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed40fd-1691-11df-97a5-7038c432aabf',NULL),(449791,6843,5087,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed4290-1691-11df-97a5-7038c432aabf',NULL),(449792,6843,5085,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed442a-1691-11df-97a5-7038c432aabf',NULL),(449793,6843,5088,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed45c5-1691-11df-97a5-7038c432aabf',NULL),(449794,6843,5089,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed475b-1691-11df-97a5-7038c432aabf',NULL),(449795,6843,5356,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed48ed-1691-11df-97a5-7038c432aabf',NULL),(449796,6843,1248,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed4a7b-1691-11df-97a5-7038c432aabf',NULL),(449797,6843,1276,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed4c11-1691-11df-97a5-7038c432aabf',NULL),(449798,6843,5096,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed4dc6-1691-11df-97a5-7038c432aabf',NULL),(449799,6843,1112,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed4f42-1691-11df-97a5-7038c432aabf',NULL),(449800,6843,1109,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed50c3-1691-11df-97a5-7038c432aabf',NULL),(449801,6843,1110,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed523c-1691-11df-97a5-7038c432aabf',NULL),(449802,6843,1111,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed53bd-1691-11df-97a5-7038c432aabf',NULL),(449803,6843,1255,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed5539-1691-11df-97a5-7038c432aabf',NULL),(449804,6843,1277,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed56ba-1691-11df-97a5-7038c432aabf',NULL),(449805,6843,1261,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed5837-1691-11df-97a5-7038c432aabf',NULL),(449806,6843,1265,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed59ab-1691-11df-97a5-7038c432aabf',NULL),(449807,6843,1268,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed5b2c-1691-11df-97a5-7038c432aabf',NULL),(449808,6843,1272,45458,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:19:33',0,1,NULL,NULL,NULL,'daed5ca4-1691-11df-97a5-7038c432aabf',NULL),(449809,928,1246,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed5e25-1691-11df-97a5-7038c432aabf',NULL),(449810,928,5282,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed5f9e-1691-11df-97a5-7038c432aabf',NULL),(449811,928,6096,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed611f-1691-11df-97a5-7038c432aabf',NULL),(449812,928,1154,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed62a4-1691-11df-97a5-7038c432aabf',NULL),(449813,928,1192,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed641c-1691-11df-97a5-7038c432aabf',NULL),(449814,928,1155,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed65ef-1691-11df-97a5-7038c432aabf',NULL),(449815,928,1164,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed677c-1691-11df-97a5-7038c432aabf',NULL),(449816,928,1156,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed6913-1691-11df-97a5-7038c432aabf',NULL),(449817,928,5092,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed6aa9-1691-11df-97a5-7038c432aabf',NULL),(449818,928,5086,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed6c37-1691-11df-97a5-7038c432aabf',NULL),(449819,928,5087,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed6e00-1691-11df-97a5-7038c432aabf',NULL),(449820,928,5085,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed6f79-1691-11df-97a5-7038c432aabf',NULL),(449821,928,5088,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed70f6-1691-11df-97a5-7038c432aabf',NULL),(449822,928,5089,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed7272-1691-11df-97a5-7038c432aabf',NULL),(449823,928,5356,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed73eb-1691-11df-97a5-7038c432aabf',NULL),(449824,928,1248,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed7567-1691-11df-97a5-7038c432aabf',NULL),(449825,928,5096,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed76e0-1691-11df-97a5-7038c432aabf',NULL),(449826,928,6042,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed7861-1691-11df-97a5-7038c432aabf',NULL),(449827,928,1088,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed79dd-1691-11df-97a5-7038c432aabf',NULL),(449828,928,1088,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed7b5a-1691-11df-97a5-7038c432aabf',NULL),(449829,928,1088,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed7cd7-1691-11df-97a5-7038c432aabf',NULL),(449830,928,1112,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed7e53-1691-11df-97a5-7038c432aabf',NULL),(449831,928,1109,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed7fd0-1691-11df-97a5-7038c432aabf',NULL),(449832,928,1110,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed8148-1691-11df-97a5-7038c432aabf',NULL),(449833,928,1111,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed82c5-1691-11df-97a5-7038c432aabf',NULL),(449834,928,1255,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed8446-1691-11df-97a5-7038c432aabf',NULL),(449835,928,1277,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed85bf-1691-11df-97a5-7038c432aabf',NULL),(449836,928,1261,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed873b-1691-11df-97a5-7038c432aabf',NULL),(449837,928,1265,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed88b4-1691-11df-97a5-7038c432aabf',NULL),(449838,928,1268,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed8a35-1691-11df-97a5-7038c432aabf',NULL),(449839,928,1271,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed8bad-1691-11df-97a5-7038c432aabf',NULL),(449840,928,1271,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed9864-1691-11df-97a5-7038c432aabf',NULL),(449841,928,1272,45460,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:21:33',0,1,NULL,NULL,NULL,'daed99e5-1691-11df-97a5-7038c432aabf',NULL),(449842,4582,5589,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daed9b59-1691-11df-97a5-7038c432aabf',NULL),(449843,4582,5588,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daed9cda-1691-11df-97a5-7038c432aabf',NULL),(449844,4582,1246,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daed9e52-1691-11df-97a5-7038c432aabf',NULL),(449845,4582,5282,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daed9fd3-1691-11df-97a5-7038c432aabf',NULL),(449846,4582,969,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daeda150-1691-11df-97a5-7038c432aabf',NULL),(449847,4582,1151,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daeda2c8-1691-11df-97a5-7038c432aabf',NULL),(449848,4582,1198,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daeda45b-1691-11df-97a5-7038c432aabf',NULL),(449849,4582,1198,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daeda6f1-1691-11df-97a5-7038c432aabf',NULL),(449850,4582,1198,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daeda966-1691-11df-97a5-7038c432aabf',NULL),(449851,4582,1198,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedabdf-1691-11df-97a5-7038c432aabf',NULL),(449852,4582,1198,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedb04d-1691-11df-97a5-7038c432aabf',NULL),(449853,4582,1198,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedb2db-1691-11df-97a5-7038c432aabf',NULL),(449854,4582,5303,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedb5dd-1691-11df-97a5-7038c432aabf',NULL),(449855,4582,976,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedb896-1691-11df-97a5-7038c432aabf',NULL),(449856,4582,1192,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedbb43-1691-11df-97a5-7038c432aabf',NULL),(449857,4582,979,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedbdef-1691-11df-97a5-7038c432aabf',NULL),(449858,4582,1156,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedc0a0-1691-11df-97a5-7038c432aabf',NULL),(449859,4582,6065,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedc34c-1691-11df-97a5-7038c432aabf',NULL),(449860,4582,1154,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedc5fd-1691-11df-97a5-7038c432aabf',NULL),(449861,4582,5092,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedc8a9-1691-11df-97a5-7038c432aabf',NULL),(449862,4582,5314,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.4,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedcb5e-1691-11df-97a5-7038c432aabf',NULL),(449863,4582,5090,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedce13-1691-11df-97a5-7038c432aabf',NULL),(449864,4582,5087,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedd0bb-1691-11df-97a5-7038c432aabf',NULL),(449865,4582,5242,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedd367-1691-11df-97a5-7038c432aabf',NULL),(449866,4582,5088,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedd4fe-1691-11df-97a5-7038c432aabf',NULL),(449867,4582,5089,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.15,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedd6a1-1691-11df-97a5-7038c432aabf',NULL),(449868,4582,1125,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedd840-1691-11df-97a5-7038c432aabf',NULL),(449869,4582,1124,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedd9e7-1691-11df-97a5-7038c432aabf',NULL),(449870,4582,1123,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daeddb93-1691-11df-97a5-7038c432aabf',NULL),(449871,4582,1122,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daede494-1691-11df-97a5-7038c432aabf',NULL),(449872,4582,1128,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daede662-1691-11df-97a5-7038c432aabf',NULL),(449873,4582,1129,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daede801-1691-11df-97a5-7038c432aabf',NULL),(449874,4582,1209,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daede9a4-1691-11df-97a5-7038c432aabf',NULL),(449875,4582,1224,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedeb48-1691-11df-97a5-7038c432aabf',NULL),(449876,4582,5096,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedecef-1691-11df-97a5-7038c432aabf',NULL),(449877,4582,1109,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedee8a-1691-11df-97a5-7038c432aabf',NULL),(449878,4582,1110,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedf024-1691-11df-97a5-7038c432aabf',NULL),(449879,4582,1111,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedf1bf-1691-11df-97a5-7038c432aabf',NULL),(449880,4582,1112,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedf351-1691-11df-97a5-7038c432aabf',NULL),(449881,4582,1255,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedf568-1691-11df-97a5-7038c432aabf',NULL),(449882,4582,1261,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedf70b-1691-11df-97a5-7038c432aabf',NULL),(449883,4582,1265,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedf8a1-1691-11df-97a5-7038c432aabf',NULL),(449884,4582,1268,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedfa38-1691-11df-97a5-7038c432aabf',NULL),(449885,4582,984,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedfbd2-1691-11df-97a5-7038c432aabf',NULL),(449886,4582,1272,45463,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:09',0,1,NULL,NULL,NULL,'daedfd98-1691-11df-97a5-7038c432aabf',NULL),(449887,3396,5282,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daedff21-1691-11df-97a5-7038c432aabf',NULL),(449888,3396,6096,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee00a2-1691-11df-97a5-7038c432aabf',NULL),(449889,3396,5272,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee0285-1691-11df-97a5-7038c432aabf',NULL),(449890,3396,1146,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee0428-1691-11df-97a5-7038c432aabf',NULL),(449891,3396,1154,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee05bf-1691-11df-97a5-7038c432aabf',NULL),(449892,3396,1192,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee0751-1691-11df-97a5-7038c432aabf',NULL),(449893,3396,1155,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee08ec-1691-11df-97a5-7038c432aabf',NULL),(449894,3396,1164,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee0ab5-1691-11df-97a5-7038c432aabf',NULL),(449895,3396,1156,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee0c36-1691-11df-97a5-7038c432aabf',NULL),(449896,3396,5092,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee0db7-1691-11df-97a5-7038c432aabf',NULL),(449897,3396,5086,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee0f38-1691-11df-97a5-7038c432aabf',NULL),(449898,3396,5087,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee10c2-1691-11df-97a5-7038c432aabf',NULL),(449899,3396,5085,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee124f-1691-11df-97a5-7038c432aabf',NULL),(449900,3396,5088,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee13d5-1691-11df-97a5-7038c432aabf',NULL),(449901,3396,5089,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee155e-1691-11df-97a5-7038c432aabf',NULL),(449902,3396,5356,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee16db-1691-11df-97a5-7038c432aabf',NULL),(449903,3396,1248,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee1860-1691-11df-97a5-7038c432aabf',NULL),(449904,3396,5096,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee19ea-1691-11df-97a5-7038c432aabf',NULL),(449905,3396,6042,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee1b6a-1691-11df-97a5-7038c432aabf',NULL),(449906,3396,6042,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee1cf0-1691-11df-97a5-7038c432aabf',NULL),(449907,3396,1088,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee1e71-1691-11df-97a5-7038c432aabf',NULL),(449908,3396,1088,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee1ff2-1691-11df-97a5-7038c432aabf',NULL),(449909,3396,1088,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee2173-1691-11df-97a5-7038c432aabf',NULL),(449910,3396,1112,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee22f8-1691-11df-97a5-7038c432aabf',NULL),(449911,3396,1109,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee247d-1691-11df-97a5-7038c432aabf',NULL),(449912,3396,1110,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee25fe-1691-11df-97a5-7038c432aabf',NULL),(449913,3396,1111,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee2788-1691-11df-97a5-7038c432aabf',NULL),(449914,3396,1255,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee295e-1691-11df-97a5-7038c432aabf',NULL),(449915,3396,1277,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee2b01-1691-11df-97a5-7038c432aabf',NULL),(449916,3396,1261,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee2c98-1691-11df-97a5-7038c432aabf',NULL),(449917,3396,1265,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee2e32-1691-11df-97a5-7038c432aabf',NULL),(449918,3396,1268,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee2fd5-1691-11df-97a5-7038c432aabf',NULL),(449919,3396,1272,45465,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:23:52',0,1,NULL,NULL,NULL,'daee319b-1691-11df-97a5-7038c432aabf',NULL),(449920,5218,1246,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee3331-1691-11df-97a5-7038c432aabf',NULL),(449921,5218,5282,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee34bb-1691-11df-97a5-7038c432aabf',NULL),(449922,5218,6096,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee3644-1691-11df-97a5-7038c432aabf',NULL),(449923,5218,5272,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee37ce-1691-11df-97a5-7038c432aabf',NULL),(449924,5218,1146,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee3957-1691-11df-97a5-7038c432aabf',NULL),(449925,5218,1154,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee3ae1-1691-11df-97a5-7038c432aabf',NULL),(449926,5218,1192,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee485c-1691-11df-97a5-7038c432aabf',NULL),(449927,5218,1155,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee49e6-1691-11df-97a5-7038c432aabf',NULL),(449928,5218,1164,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee4b67-1691-11df-97a5-7038c432aabf',NULL),(449929,5218,1156,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee4ce8-1691-11df-97a5-7038c432aabf',NULL),(449930,5218,6065,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee4e71-1691-11df-97a5-7038c432aabf',NULL),(449931,5218,5092,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee503b-1691-11df-97a5-7038c432aabf',NULL),(449932,5218,5086,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee51e7-1691-11df-97a5-7038c432aabf',NULL),(449933,5218,5087,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee5386-1691-11df-97a5-7038c432aabf',NULL),(449934,5218,5085,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee5520-1691-11df-97a5-7038c432aabf',NULL),(449935,5218,5088,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee56bf-1691-11df-97a5-7038c432aabf',NULL),(449936,5218,5089,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee585e-1691-11df-97a5-7038c432aabf',NULL),(449937,5218,5356,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee59fd-1691-11df-97a5-7038c432aabf',NULL),(449938,5218,1248,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee5b9c-1691-11df-97a5-7038c432aabf',NULL),(449939,5218,952,45468,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2030,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee5d3b-1691-11df-97a5-7038c432aabf',NULL),(449940,5218,5497,45468,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,358,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee5eda-1691-11df-97a5-7038c432aabf',NULL),(449941,5218,730,45468,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee61c2-1691-11df-97a5-7038c432aabf',NULL),(449942,5218,853,45468,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1092,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee6365-1691-11df-97a5-7038c432aabf',NULL),(449943,5218,21,45468,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee64fb-1691-11df-97a5-7038c432aabf',NULL),(449944,5218,851,45468,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee66c9-1691-11df-97a5-7038c432aabf',NULL),(449945,5218,729,45468,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,324000,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee684f-1691-11df-97a5-7038c432aabf',NULL),(449946,5218,790,45468,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.94,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee69d0-1691-11df-97a5-7038c432aabf',NULL),(449947,5218,654,45468,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee6baf-1691-11df-97a5-7038c432aabf',NULL),(449948,5218,678,45468,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3800,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee6d49-1691-11df-97a5-7038c432aabf',NULL),(449949,5218,1276,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee6ee8-1691-11df-97a5-7038c432aabf',NULL),(449950,5218,5096,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee708b-1691-11df-97a5-7038c432aabf',NULL),(449951,5218,1088,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee7244-1691-11df-97a5-7038c432aabf',NULL),(449952,5218,1088,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee740e-1691-11df-97a5-7038c432aabf',NULL),(449953,5218,1088,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee7579-1691-11df-97a5-7038c432aabf',NULL),(449954,5218,1112,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee76e5-1691-11df-97a5-7038c432aabf',NULL),(449955,5218,1109,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee78b7-1691-11df-97a5-7038c432aabf',NULL),(449956,5218,1110,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee7a3c-1691-11df-97a5-7038c432aabf',NULL),(449957,5218,1111,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee7bbd-1691-11df-97a5-7038c432aabf',NULL),(449958,5218,1255,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee7d3a-1691-11df-97a5-7038c432aabf',NULL),(449959,5218,1277,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee7ebb-1691-11df-97a5-7038c432aabf',NULL),(449960,5218,1261,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee805e-1691-11df-97a5-7038c432aabf',NULL),(449961,5218,1262,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee8fb0-1691-11df-97a5-7038c432aabf',NULL),(449962,5218,1265,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee9120-1691-11df-97a5-7038c432aabf',NULL),(449963,5218,1268,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee9283-1691-11df-97a5-7038c432aabf',NULL),(449964,5218,1272,45468,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:22:25',0,1,NULL,NULL,NULL,'daee98dc-1691-11df-97a5-7038c432aabf',NULL),(449965,2662,1246,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daee9a55-1691-11df-97a5-7038c432aabf',NULL),(449966,2662,5282,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daee9bd1-1691-11df-97a5-7038c432aabf',NULL),(449967,2662,6096,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daee9d5f-1691-11df-97a5-7038c432aabf',NULL),(449968,2662,5272,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daeeb3f2-1691-11df-97a5-7038c432aabf',NULL),(449969,2662,1146,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daeeb673-1691-11df-97a5-7038c432aabf',NULL),(449970,2662,1154,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daeeb8b1-1691-11df-97a5-7038c432aabf',NULL),(449971,2662,1192,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daeebaee-1691-11df-97a5-7038c432aabf',NULL),(449972,2662,1155,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daeecce4-1691-11df-97a5-7038c432aabf',NULL),(449973,2662,1164,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daeed14d-1691-11df-97a5-7038c432aabf',NULL),(449974,2662,1156,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daeed3b5-1691-11df-97a5-7038c432aabf',NULL),(449975,2662,5092,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daeee70a-1691-11df-97a5-7038c432aabf',NULL),(449976,2662,5086,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daeee947-1691-11df-97a5-7038c432aabf',NULL),(449977,2662,5087,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daeefa8e-1691-11df-97a5-7038c432aabf',NULL),(449978,2662,5085,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daef0ad8-1691-11df-97a5-7038c432aabf',NULL),(449979,2662,5088,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daef302c-1691-11df-97a5-7038c432aabf',NULL),(449980,2662,5089,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daef31e4-1691-11df-97a5-7038c432aabf',NULL),(449981,2662,5356,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daef3372-1691-11df-97a5-7038c432aabf',NULL),(449982,2662,1248,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daef3508-1691-11df-97a5-7038c432aabf',NULL),(449983,2662,5096,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daef36a7-1691-11df-97a5-7038c432aabf',NULL),(449984,2662,1088,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daef3842-1691-11df-97a5-7038c432aabf',NULL),(449985,2662,1088,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daef39d8-1691-11df-97a5-7038c432aabf',NULL),(449986,2662,1088,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daef3b80-1691-11df-97a5-7038c432aabf',NULL),(449987,2662,1112,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daef3d16-1691-11df-97a5-7038c432aabf',NULL),(449988,2662,1109,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daef3eac-1691-11df-97a5-7038c432aabf',NULL),(449989,2662,1110,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daef4043-1691-11df-97a5-7038c432aabf',NULL),(449990,2662,1111,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daef41dd-1691-11df-97a5-7038c432aabf',NULL),(449991,2662,1255,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daef4374-1691-11df-97a5-7038c432aabf',NULL),(449992,2662,1277,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daef4501-1691-11df-97a5-7038c432aabf',NULL),(449993,2662,1261,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daef46be-1691-11df-97a5-7038c432aabf',NULL),(449994,2662,1265,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daef483b-1691-11df-97a5-7038c432aabf',NULL),(449995,2662,1268,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daef49bc-1691-11df-97a5-7038c432aabf',NULL),(449996,2662,1272,45479,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:01',0,1,NULL,NULL,NULL,'daef4b3d-1691-11df-97a5-7038c432aabf',NULL),(449997,2312,1246,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef4cb9-1691-11df-97a5-7038c432aabf',NULL),(449998,2312,5282,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef4e36-1691-11df-97a5-7038c432aabf',NULL),(449999,2312,6096,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef4fb3-1691-11df-97a5-7038c432aabf',NULL),(450000,2312,5272,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef5134-1691-11df-97a5-7038c432aabf',NULL),(450001,2312,1146,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef52b0-1691-11df-97a5-7038c432aabf',NULL),(450002,2312,1154,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef5431-1691-11df-97a5-7038c432aabf',NULL),(450003,2312,1192,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef55b2-1691-11df-97a5-7038c432aabf',NULL),(450004,2312,1155,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef572b-1691-11df-97a5-7038c432aabf',NULL),(450005,2312,1164,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef58ac-1691-11df-97a5-7038c432aabf',NULL),(450006,2312,1156,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef5a28-1691-11df-97a5-7038c432aabf',NULL),(450007,2312,6065,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef5ba9-1691-11df-97a5-7038c432aabf',NULL),(450008,2312,5092,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef5d26-1691-11df-97a5-7038c432aabf',NULL),(450009,2312,5086,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef5ea3-1691-11df-97a5-7038c432aabf',NULL),(450010,2312,5087,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef6028-1691-11df-97a5-7038c432aabf',NULL),(450011,2312,5085,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef61f6-1691-11df-97a5-7038c432aabf',NULL),(450012,2312,5088,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef6390-1691-11df-97a5-7038c432aabf',NULL),(450013,2312,5089,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef6527-1691-11df-97a5-7038c432aabf',NULL),(450014,2312,5356,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef66b5-1691-11df-97a5-7038c432aabf',NULL),(450015,2312,1248,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef684b-1691-11df-97a5-7038c432aabf',NULL),(450016,2312,1276,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef6a0c-1691-11df-97a5-7038c432aabf',NULL),(450017,2312,5096,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef6b8d-1691-11df-97a5-7038c432aabf',NULL),(450018,2312,1088,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef6d05-1691-11df-97a5-7038c432aabf',NULL),(450019,2312,1088,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef6e86-1691-11df-97a5-7038c432aabf',NULL),(450020,2312,1088,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef7003-1691-11df-97a5-7038c432aabf',NULL),(450021,2312,1112,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef7180-1691-11df-97a5-7038c432aabf',NULL),(450022,2312,1109,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef7301-1691-11df-97a5-7038c432aabf',NULL),(450023,2312,1110,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef747d-1691-11df-97a5-7038c432aabf',NULL),(450024,2312,1111,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef75fa-1691-11df-97a5-7038c432aabf',NULL),(450025,2312,1255,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef777b-1691-11df-97a5-7038c432aabf',NULL),(450026,2312,1277,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef78f3-1691-11df-97a5-7038c432aabf',NULL),(450027,2312,1261,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef7a70-1691-11df-97a5-7038c432aabf',NULL),(450028,2312,1265,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef7bed-1691-11df-97a5-7038c432aabf',NULL),(450029,2312,1268,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef7d6e-1691-11df-97a5-7038c432aabf',NULL),(450030,2312,1272,45482,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:28:49',0,1,NULL,NULL,NULL,'daef7ee6-1691-11df-97a5-7038c432aabf',NULL),(450031,1826,1246,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daef8067-1691-11df-97a5-7038c432aabf',NULL),(450032,1826,5282,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daef81e8-1691-11df-97a5-7038c432aabf',NULL),(450033,1826,6096,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daef8360-1691-11df-97a5-7038c432aabf',NULL),(450034,1826,5272,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daef84e6-1691-11df-97a5-7038c432aabf',NULL),(450035,1826,1146,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daef8662-1691-11df-97a5-7038c432aabf',NULL),(450036,1826,1154,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daef899c-1691-11df-97a5-7038c432aabf',NULL),(450037,1826,1192,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daef8b3f-1691-11df-97a5-7038c432aabf',NULL),(450038,1826,1155,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daef8cd5-1691-11df-97a5-7038c432aabf',NULL),(450039,1826,1113,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-02-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daef8e6c-1691-11df-97a5-7038c432aabf',NULL),(450040,1826,1164,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daef9002-1691-11df-97a5-7038c432aabf',NULL),(450041,1826,1156,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daef91a5-1691-11df-97a5-7038c432aabf',NULL),(450042,1826,6065,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daef933c-1691-11df-97a5-7038c432aabf',NULL),(450043,1826,6077,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daef94df-1691-11df-97a5-7038c432aabf',NULL),(450044,1826,5092,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daef9679-1691-11df-97a5-7038c432aabf',NULL),(450045,1826,5086,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daef9810-1691-11df-97a5-7038c432aabf',NULL),(450046,1826,5087,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daef99aa-1691-11df-97a5-7038c432aabf',NULL),(450047,1826,5085,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daef9b41-1691-11df-97a5-7038c432aabf',NULL),(450048,1826,5088,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daefa81a-1691-11df-97a5-7038c432aabf',NULL),(450049,1826,5089,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daefa9bd-1691-11df-97a5-7038c432aabf',NULL),(450050,1826,5356,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daefab4b-1691-11df-97a5-7038c432aabf',NULL),(450051,1826,1248,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daefacea-1691-11df-97a5-7038c432aabf',NULL),(450052,1826,952,45486,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3150,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daefae84-1691-11df-97a5-7038c432aabf',NULL),(450053,1826,21,45486,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daefb039-1691-11df-97a5-7038c432aabf',NULL),(450054,1826,851,45486,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daefb310-1691-11df-97a5-7038c432aabf',NULL),(450055,1826,729,45486,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,393000,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daefb5ab-1691-11df-97a5-7038c432aabf',NULL),(450056,1826,678,45486,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daefb85c-1691-11df-97a5-7038c432aabf',NULL),(450057,1826,5096,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daefbdce-1691-11df-97a5-7038c432aabf',NULL),(450058,1826,1088,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daefc0c7-1691-11df-97a5-7038c432aabf',NULL),(450059,1826,1088,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daefc363-1691-11df-97a5-7038c432aabf',NULL),(450060,1826,1088,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daefc5f1-1691-11df-97a5-7038c432aabf',NULL),(450061,1826,1112,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daefc87b-1691-11df-97a5-7038c432aabf',NULL),(450062,1826,1109,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daefcb05-1691-11df-97a5-7038c432aabf',NULL),(450063,1826,1110,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daefcd94-1691-11df-97a5-7038c432aabf',NULL),(450064,1826,1111,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daefd022-1691-11df-97a5-7038c432aabf',NULL),(450065,1826,1255,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daefd2a8-1691-11df-97a5-7038c432aabf',NULL),(450066,1826,1277,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daefd532-1691-11df-97a5-7038c432aabf',NULL),(450067,1826,1261,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daefd70d-1691-11df-97a5-7038c432aabf',NULL),(450068,1826,1265,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daefd8a8-1691-11df-97a5-7038c432aabf',NULL),(450069,1826,1268,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daefda3a-1691-11df-97a5-7038c432aabf',NULL),(450070,1826,1272,45486,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:31:33',0,1,NULL,NULL,NULL,'daefdbd4-1691-11df-97a5-7038c432aabf',NULL),(450071,5923,1246,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daefdf52-1691-11df-97a5-7038c432aabf',NULL),(450072,5923,5282,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daefe0f6-1691-11df-97a5-7038c432aabf',NULL),(450073,5923,6096,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daefe294-1691-11df-97a5-7038c432aabf',NULL),(450074,5923,1154,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daefe42f-1691-11df-97a5-7038c432aabf',NULL),(450075,5923,1192,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daefe5ce-1691-11df-97a5-7038c432aabf',NULL),(450076,5923,1155,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daefe769-1691-11df-97a5-7038c432aabf',NULL),(450077,5923,1164,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daefea22-1691-11df-97a5-7038c432aabf',NULL),(450078,5923,1156,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daefebcd-1691-11df-97a5-7038c432aabf',NULL),(450079,5923,5092,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daefed68-1691-11df-97a5-7038c432aabf',NULL),(450080,5923,5086,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daefef36-1691-11df-97a5-7038c432aabf',NULL),(450081,5923,5087,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daeff0b3-1691-11df-97a5-7038c432aabf',NULL),(450082,5923,5085,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daeff4d7-1691-11df-97a5-7038c432aabf',NULL),(450083,5923,5088,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daeff65d-1691-11df-97a5-7038c432aabf',NULL),(450084,5923,5089,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daeff7d9-1691-11df-97a5-7038c432aabf',NULL),(450085,5923,5356,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daeff95f-1691-11df-97a5-7038c432aabf',NULL),(450086,5923,1248,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daeffae4-1691-11df-97a5-7038c432aabf',NULL),(450087,5923,5096,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daeffc65-1691-11df-97a5-7038c432aabf',NULL),(450088,5923,1088,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daeffe44-1691-11df-97a5-7038c432aabf',NULL),(450089,5923,1088,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daefffda-1691-11df-97a5-7038c432aabf',NULL),(450090,5923,1088,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daf00179-1691-11df-97a5-7038c432aabf',NULL),(450091,5923,1112,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daf00314-1691-11df-97a5-7038c432aabf',NULL),(450092,5923,1109,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daf004a2-1691-11df-97a5-7038c432aabf',NULL),(450093,5923,1110,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daf00667-1691-11df-97a5-7038c432aabf',NULL),(450094,5923,1111,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daf007df-1691-11df-97a5-7038c432aabf',NULL),(450095,5923,1255,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daf00965-1691-11df-97a5-7038c432aabf',NULL),(450096,5923,1277,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daf00ae1-1691-11df-97a5-7038c432aabf',NULL),(450097,5923,1261,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daf00c5e-1691-11df-97a5-7038c432aabf',NULL),(450098,5923,1265,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daf00de3-1691-11df-97a5-7038c432aabf',NULL),(450099,5923,1268,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daf00f60-1691-11df-97a5-7038c432aabf',NULL),(450100,5923,1272,45495,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 10:34:13',0,1,NULL,NULL,NULL,'daf010e1-1691-11df-97a5-7038c432aabf',NULL),(450101,3805,5096,42006,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 10:43:00',0,1,NULL,NULL,NULL,'daf01262-1691-11df-97a5-7038c432aabf',NULL),(450102,4346,1088,42326,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 10:45:41',0,1,NULL,NULL,NULL,'daf013f0-1691-11df-97a5-7038c432aabf',NULL),(450103,2811,1246,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf01579-1691-11df-97a5-7038c432aabf',NULL),(450104,2811,5282,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf016f6-1691-11df-97a5-7038c432aabf',NULL),(450105,2811,6096,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf01877-1691-11df-97a5-7038c432aabf',NULL),(450106,2811,1154,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf019fc-1691-11df-97a5-7038c432aabf',NULL),(450107,2811,1192,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf01b7d-1691-11df-97a5-7038c432aabf',NULL),(450108,2811,1155,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf01cfa-1691-11df-97a5-7038c432aabf',NULL),(450109,2811,1164,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf01e72-1691-11df-97a5-7038c432aabf',NULL),(450110,2811,1156,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf01ffb-1691-11df-97a5-7038c432aabf',NULL),(450111,2811,5092,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf02178-1691-11df-97a5-7038c432aabf',NULL),(450112,2811,5086,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf022f9-1691-11df-97a5-7038c432aabf',NULL),(450113,2811,5087,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf02476-1691-11df-97a5-7038c432aabf',NULL),(450114,2811,5085,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf0265d-1691-11df-97a5-7038c432aabf',NULL),(450115,2811,5088,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf027fc-1691-11df-97a5-7038c432aabf',NULL),(450116,2811,5089,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf02997-1691-11df-97a5-7038c432aabf',NULL),(450117,2811,5356,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf02b2d-1691-11df-97a5-7038c432aabf',NULL),(450118,2811,1248,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf02cc4-1691-11df-97a5-7038c432aabf',NULL),(450119,2811,5096,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf02e8d-1691-11df-97a5-7038c432aabf',NULL),(450120,2811,1088,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf0300e-1691-11df-97a5-7038c432aabf',NULL),(450121,2811,1088,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf0318b-1691-11df-97a5-7038c432aabf',NULL),(450122,2811,1088,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf0330c-1691-11df-97a5-7038c432aabf',NULL),(450123,2811,1112,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf03491-1691-11df-97a5-7038c432aabf',NULL),(450124,2811,1109,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf0360e-1691-11df-97a5-7038c432aabf',NULL),(450125,2811,1110,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf03793-1691-11df-97a5-7038c432aabf',NULL),(450126,2811,1111,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf03918-1691-11df-97a5-7038c432aabf',NULL),(450127,2811,1255,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf03a9d-1691-11df-97a5-7038c432aabf',NULL),(450128,2811,1277,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf03c23-1691-11df-97a5-7038c432aabf',NULL),(450129,2811,1261,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf04d07-1691-11df-97a5-7038c432aabf',NULL),(450130,2811,1265,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf04e9d-1691-11df-97a5-7038c432aabf',NULL),(450131,2811,1268,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf0502f-1691-11df-97a5-7038c432aabf',NULL),(450132,2811,1272,45509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:13:49',0,1,NULL,NULL,NULL,'daf051ce-1691-11df-97a5-7038c432aabf',NULL),(450133,8717,5096,42799,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-31 00:00:00',NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 11:19:38',0,1,NULL,NULL,NULL,'daf05369-1691-11df-97a5-7038c432aabf',NULL),(450134,6283,1088,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 11:21:08',0,1,NULL,NULL,NULL,'daf0550c-1691-11df-97a5-7038c432aabf',NULL),(450135,6283,1088,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 11:21:37',0,1,NULL,NULL,NULL,'daf056ab-1691-11df-97a5-7038c432aabf',NULL),(450136,2286,1246,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf0587d-1691-11df-97a5-7038c432aabf',NULL),(450137,2286,5282,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf059fe-1691-11df-97a5-7038c432aabf',NULL),(450138,2286,6096,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf05b83-1691-11df-97a5-7038c432aabf',NULL),(450139,2286,5272,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf05d09-1691-11df-97a5-7038c432aabf',NULL),(450140,2286,1146,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf05e8e-1691-11df-97a5-7038c432aabf',NULL),(450141,2286,1154,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf0600b-1691-11df-97a5-7038c432aabf',NULL),(450142,2286,1192,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf06194-1691-11df-97a5-7038c432aabf',NULL),(450143,2286,1155,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf066c6-1691-11df-97a5-7038c432aabf',NULL),(450144,2286,1164,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf06872-1691-11df-97a5-7038c432aabf',NULL),(450145,2286,1156,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf06a1a-1691-11df-97a5-7038c432aabf',NULL),(450146,2286,5092,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf06c5f-1691-11df-97a5-7038c432aabf',NULL),(450147,2286,5086,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf06e3a-1691-11df-97a5-7038c432aabf',NULL),(450148,2286,5087,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf06fee-1691-11df-97a5-7038c432aabf',NULL),(450149,2286,5085,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf073f5-1691-11df-97a5-7038c432aabf',NULL),(450150,2286,5088,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf077a2-1691-11df-97a5-7038c432aabf',NULL),(450151,2286,5089,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf07952-1691-11df-97a5-7038c432aabf',NULL),(450152,2286,5356,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf07b02-1691-11df-97a5-7038c432aabf',NULL),(450153,2286,1248,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf07cae-1691-11df-97a5-7038c432aabf',NULL),(450154,2286,5096,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf07e55-1691-11df-97a5-7038c432aabf',NULL),(450155,2286,6042,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf08016-1691-11df-97a5-7038c432aabf',NULL),(450156,2286,6042,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf081ba-1691-11df-97a5-7038c432aabf',NULL),(450157,2286,1088,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf08343-1691-11df-97a5-7038c432aabf',NULL),(450158,2286,1088,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf084c8-1691-11df-97a5-7038c432aabf',NULL),(450159,2286,1088,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf08649-1691-11df-97a5-7038c432aabf',NULL),(450160,2286,1112,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf087d3-1691-11df-97a5-7038c432aabf',NULL),(450161,2286,1109,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf08954-1691-11df-97a5-7038c432aabf',NULL),(450162,2286,1110,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf08add-1691-11df-97a5-7038c432aabf',NULL),(450163,2286,1111,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf08c5a-1691-11df-97a5-7038c432aabf',NULL),(450164,2286,1255,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf08ddf-1691-11df-97a5-7038c432aabf',NULL),(450165,2286,1277,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf09ea1-1691-11df-97a5-7038c432aabf',NULL),(450166,2286,1261,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf0a027-1691-11df-97a5-7038c432aabf',NULL),(450167,2286,1265,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf0a1ac-1691-11df-97a5-7038c432aabf',NULL),(450168,2286,1268,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf0a7c5-1691-11df-97a5-7038c432aabf',NULL),(450169,2286,1272,45523,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:19:05',0,1,NULL,NULL,NULL,'daf0a95b-1691-11df-97a5-7038c432aabf',NULL),(450170,6283,1088,44086,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 11:22:46',0,1,NULL,NULL,NULL,'daf0aaed-1691-11df-97a5-7038c432aabf',NULL),(450171,1004,1246,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf0be60-1691-11df-97a5-7038c432aabf',NULL),(450172,1004,5282,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf0bfee-1691-11df-97a5-7038c432aabf',NULL),(450173,1004,6096,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf0c3e8-1691-11df-97a5-7038c432aabf',NULL),(450174,1004,1154,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf0c650-1691-11df-97a5-7038c432aabf',NULL),(450175,1004,1192,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf0d7d2-1691-11df-97a5-7038c432aabf',NULL),(450176,1004,1155,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf0da32-1691-11df-97a5-7038c432aabf',NULL),(450177,1004,1164,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf0de86-1691-11df-97a5-7038c432aabf',NULL),(450178,1004,1156,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf0f3a8-1691-11df-97a5-7038c432aabf',NULL),(450179,1004,5092,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf0f60c-1691-11df-97a5-7038c432aabf',NULL),(450180,1004,5086,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf106a8-1691-11df-97a5-7038c432aabf',NULL),(450181,1004,5087,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf11804-1691-11df-97a5-7038c432aabf',NULL),(450182,1004,5085,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf1285f-1691-11df-97a5-7038c432aabf',NULL),(450183,1004,5088,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf14bba-1691-11df-97a5-7038c432aabf',NULL),(450184,1004,5089,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf14d48-1691-11df-97a5-7038c432aabf',NULL),(450185,1004,5356,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf14ec0-1691-11df-97a5-7038c432aabf',NULL),(450186,1004,1248,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf15052-1691-11df-97a5-7038c432aabf',NULL),(450187,1004,5096,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf151d3-1691-11df-97a5-7038c432aabf',NULL),(450188,1004,6042,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf1535d-1691-11df-97a5-7038c432aabf',NULL),(450189,1004,1088,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf154de-1691-11df-97a5-7038c432aabf',NULL),(450190,1004,1088,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf1565f-1691-11df-97a5-7038c432aabf',NULL),(450191,1004,1088,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf157e4-1691-11df-97a5-7038c432aabf',NULL),(450192,1004,1112,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf1595c-1691-11df-97a5-7038c432aabf',NULL),(450193,1004,1109,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf15ae2-1691-11df-97a5-7038c432aabf',NULL),(450194,1004,1110,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf15c62-1691-11df-97a5-7038c432aabf',NULL),(450195,1004,1111,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf15e57-1691-11df-97a5-7038c432aabf',NULL),(450196,1004,1255,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf15ff2-1691-11df-97a5-7038c432aabf',NULL),(450197,1004,1277,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf16188-1691-11df-97a5-7038c432aabf',NULL),(450198,1004,1261,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf1631e-1691-11df-97a5-7038c432aabf',NULL),(450199,1004,1265,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf164b0-1691-11df-97a5-7038c432aabf',NULL),(450200,1004,1268,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf16647-1691-11df-97a5-7038c432aabf',NULL),(450201,1004,1272,45528,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:21:47',0,1,NULL,NULL,NULL,'daf167dd-1691-11df-97a5-7038c432aabf',NULL),(450202,4192,1246,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf16973-1691-11df-97a5-7038c432aabf',NULL),(450203,4192,5282,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf16b12-1691-11df-97a5-7038c432aabf',NULL),(450204,4192,6096,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf16de1-1691-11df-97a5-7038c432aabf',NULL),(450205,4192,5272,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf16f7b-1691-11df-97a5-7038c432aabf',NULL),(450206,4192,1146,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf17112-1691-11df-97a5-7038c432aabf',NULL),(450207,4192,1154,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf172d7-1691-11df-97a5-7038c432aabf',NULL),(450208,4192,1192,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf17461-1691-11df-97a5-7038c432aabf',NULL),(450209,4192,1155,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf175e2-1691-11df-97a5-7038c432aabf',NULL),(450210,4192,1164,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf17767-1691-11df-97a5-7038c432aabf',NULL),(450211,4192,1156,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf178e8-1691-11df-97a5-7038c432aabf',NULL),(450212,4192,6065,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf17a65-1691-11df-97a5-7038c432aabf',NULL),(450213,4192,5092,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf17bea-1691-11df-97a5-7038c432aabf',NULL),(450214,4192,5086,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf17d6b-1691-11df-97a5-7038c432aabf',NULL),(450215,4192,5087,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf17ef0-1691-11df-97a5-7038c432aabf',NULL),(450216,4192,5085,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf18071-1691-11df-97a5-7038c432aabf',NULL),(450217,4192,5088,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf181f2-1691-11df-97a5-7038c432aabf',NULL),(450218,4192,5089,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf18373-1691-11df-97a5-7038c432aabf',NULL),(450219,4192,5356,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf18552-1691-11df-97a5-7038c432aabf',NULL),(450220,4192,1248,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf186ec-1691-11df-97a5-7038c432aabf',NULL),(450221,4192,1276,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf18883-1691-11df-97a5-7038c432aabf',NULL),(450222,4192,5096,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf18a22-1691-11df-97a5-7038c432aabf',NULL),(450223,4192,1088,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf18bb8-1691-11df-97a5-7038c432aabf',NULL),(450224,4192,1088,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf18d57-1691-11df-97a5-7038c432aabf',NULL),(450225,4192,1088,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf18ef6-1691-11df-97a5-7038c432aabf',NULL),(450226,4192,1112,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf1908c-1691-11df-97a5-7038c432aabf',NULL),(450227,4192,1109,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf19227-1691-11df-97a5-7038c432aabf',NULL),(450228,4192,1110,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf193bd-1691-11df-97a5-7038c432aabf',NULL),(450229,4192,1111,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf1955c-1691-11df-97a5-7038c432aabf',NULL),(450230,4192,1255,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf196f7-1691-11df-97a5-7038c432aabf',NULL),(450231,4192,1277,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf19891-1691-11df-97a5-7038c432aabf',NULL),(450232,4192,1261,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf19a2c-1691-11df-97a5-7038c432aabf',NULL),(450233,4192,1265,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf19bc2-1691-11df-97a5-7038c432aabf',NULL),(450234,4192,1268,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf19d61-1691-11df-97a5-7038c432aabf',NULL),(450235,4192,1272,45530,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:22:33',0,1,NULL,NULL,NULL,'daf19efc-1691-11df-97a5-7038c432aabf',NULL),(450236,1642,1246,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1a09b-1691-11df-97a5-7038c432aabf',NULL),(450237,1642,5282,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1a242-1691-11df-97a5-7038c432aabf',NULL),(450238,1642,6096,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1a3dd-1691-11df-97a5-7038c432aabf',NULL),(450239,1642,5272,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1a57c-1691-11df-97a5-7038c432aabf',NULL),(450240,1642,1146,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1a712-1691-11df-97a5-7038c432aabf',NULL),(450241,1642,1154,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1a8b1-1691-11df-97a5-7038c432aabf',NULL),(450242,1642,1192,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1aa50-1691-11df-97a5-7038c432aabf',NULL),(450243,1642,1155,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1abf7-1691-11df-97a5-7038c432aabf',NULL),(450244,1642,1164,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1ad92-1691-11df-97a5-7038c432aabf',NULL),(450245,1642,1156,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1af28-1691-11df-97a5-7038c432aabf',NULL),(450246,1642,6065,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1b0c7-1691-11df-97a5-7038c432aabf',NULL),(450247,1642,5092,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1b262-1691-11df-97a5-7038c432aabf',NULL),(450248,1642,5086,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1b401-1691-11df-97a5-7038c432aabf',NULL),(450249,1642,5087,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1b59f-1691-11df-97a5-7038c432aabf',NULL),(450250,1642,5085,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1c79a-1691-11df-97a5-7038c432aabf',NULL),(450251,1642,5088,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1c934-1691-11df-97a5-7038c432aabf',NULL),(450252,1642,5089,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1cac7-1691-11df-97a5-7038c432aabf',NULL),(450253,1642,5356,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1cc65-1691-11df-97a5-7038c432aabf',NULL),(450254,1642,1248,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1ce04-1691-11df-97a5-7038c432aabf',NULL),(450255,1642,5096,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1cf9b-1691-11df-97a5-7038c432aabf',NULL),(450256,1642,1088,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1d135-1691-11df-97a5-7038c432aabf',NULL),(450257,1642,1088,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1d4af-1691-11df-97a5-7038c432aabf',NULL),(450258,1642,1088,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1d652-1691-11df-97a5-7038c432aabf',NULL),(450259,1642,1112,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1d80b-1691-11df-97a5-7038c432aabf',NULL),(450260,1642,1109,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1dade-1691-11df-97a5-7038c432aabf',NULL),(450261,1642,1110,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1dd7d-1691-11df-97a5-7038c432aabf',NULL),(450262,1642,1111,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1e01d-1691-11df-97a5-7038c432aabf',NULL),(450263,1642,1255,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1e58f-1691-11df-97a5-7038c432aabf',NULL),(450264,1642,1277,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1e859-1691-11df-97a5-7038c432aabf',NULL),(450265,1642,1261,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1eb1b-1691-11df-97a5-7038c432aabf',NULL),(450266,1642,1265,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1ede5-1691-11df-97a5-7038c432aabf',NULL),(450267,1642,1268,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1f09a-1691-11df-97a5-7038c432aabf',NULL),(450268,1642,1272,45540,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:10',0,1,NULL,NULL,NULL,'daf1f354-1691-11df-97a5-7038c432aabf',NULL),(450269,4158,1246,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf1f608-1691-11df-97a5-7038c432aabf',NULL),(450270,4158,5282,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf1f8ce-1691-11df-97a5-7038c432aabf',NULL),(450271,4158,6096,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf1fb9d-1691-11df-97a5-7038c432aabf',NULL),(450272,4158,1154,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf1fe56-1691-11df-97a5-7038c432aabf',NULL),(450273,4158,1192,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf20121-1691-11df-97a5-7038c432aabf',NULL),(450274,4158,1155,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf203d1-1691-11df-97a5-7038c432aabf',NULL),(450275,4158,1164,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf20697-1691-11df-97a5-7038c432aabf',NULL),(450276,4158,1156,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf20955-1691-11df-97a5-7038c432aabf',NULL),(450277,4158,5092,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf20c0e-1691-11df-97a5-7038c432aabf',NULL),(450278,4158,5086,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf20dad-1691-11df-97a5-7038c432aabf',NULL),(450279,4158,5087,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf20f47-1691-11df-97a5-7038c432aabf',NULL),(450280,4158,5085,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf210eb-1691-11df-97a5-7038c432aabf',NULL),(450281,4158,5088,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf21285-1691-11df-97a5-7038c432aabf',NULL),(450282,4158,5089,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.4,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf2141c-1691-11df-97a5-7038c432aabf',NULL),(450283,4158,5356,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf215b6-1691-11df-97a5-7038c432aabf',NULL),(450284,4158,1248,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf217cd-1691-11df-97a5-7038c432aabf',NULL),(450285,4158,5096,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf21974-1691-11df-97a5-7038c432aabf',NULL),(450286,4158,1088,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf21b0f-1691-11df-97a5-7038c432aabf',NULL),(450287,4158,1088,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf21caa-1691-11df-97a5-7038c432aabf',NULL),(450288,4158,1088,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf21e4d-1691-11df-97a5-7038c432aabf',NULL),(450289,4158,1112,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf21ff4-1691-11df-97a5-7038c432aabf',NULL),(450290,4158,1109,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf221a0-1691-11df-97a5-7038c432aabf',NULL),(450291,4158,1110,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf2233f-1691-11df-97a5-7038c432aabf',NULL),(450292,4158,1111,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf224e6-1691-11df-97a5-7038c432aabf',NULL),(450293,4158,1255,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf22689-1691-11df-97a5-7038c432aabf',NULL),(450294,4158,1277,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf22824-1691-11df-97a5-7038c432aabf',NULL),(450295,4158,1261,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf229c7-1691-11df-97a5-7038c432aabf',NULL),(450296,4158,1265,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf22b66-1691-11df-97a5-7038c432aabf',NULL),(450297,4158,1268,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf22d09-1691-11df-97a5-7038c432aabf',NULL),(450298,4158,1272,45542,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:26:41',0,1,NULL,NULL,NULL,'daf22ea8-1691-11df-97a5-7038c432aabf',NULL),(450299,2576,1246,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf23047-1691-11df-97a5-7038c432aabf',NULL),(450300,2576,5282,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf231e2-1691-11df-97a5-7038c432aabf',NULL),(450301,2576,6096,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf23381-1691-11df-97a5-7038c432aabf',NULL),(450302,2576,5272,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf2351f-1691-11df-97a5-7038c432aabf',NULL),(450303,2576,1146,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf236be-1691-11df-97a5-7038c432aabf',NULL),(450304,2576,1154,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf2385d-1691-11df-97a5-7038c432aabf',NULL),(450305,2576,1192,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf23a00-1691-11df-97a5-7038c432aabf',NULL),(450306,2576,1156,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf23b9f-1691-11df-97a5-7038c432aabf',NULL),(450307,2576,1165,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf23d3a-1691-11df-97a5-7038c432aabf',NULL),(450308,2576,5092,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf23ed0-1691-11df-97a5-7038c432aabf',NULL),(450309,2576,5086,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf24073-1691-11df-97a5-7038c432aabf',NULL),(450310,2576,5087,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf2420e-1691-11df-97a5-7038c432aabf',NULL),(450311,2576,5085,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf243ba-1691-11df-97a5-7038c432aabf',NULL),(450312,2576,5088,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf2455d-1691-11df-97a5-7038c432aabf',NULL),(450313,2576,5089,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf246fc-1691-11df-97a5-7038c432aabf',NULL),(450314,2576,5356,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf248e4-1691-11df-97a5-7038c432aabf',NULL),(450315,2576,1248,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf24a7e-1691-11df-97a5-7038c432aabf',NULL),(450316,2576,5497,45548,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,360,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf24c88-1691-11df-97a5-7038c432aabf',NULL),(450317,2576,730,45548,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf24e27-1691-11df-97a5-7038c432aabf',NULL),(450318,2576,853,45548,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,751,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf24fc6-1691-11df-97a5-7038c432aabf',NULL),(450319,2576,1276,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf25165-1691-11df-97a5-7038c432aabf',NULL),(450320,2576,5096,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf252fb-1691-11df-97a5-7038c432aabf',NULL),(450321,2576,6042,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf25496-1691-11df-97a5-7038c432aabf',NULL),(450322,2576,6042,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf25668-1691-11df-97a5-7038c432aabf',NULL),(450323,2576,1112,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf257e5-1691-11df-97a5-7038c432aabf',NULL),(450324,2576,1109,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf25965-1691-11df-97a5-7038c432aabf',NULL),(450325,2576,1110,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf25af3-1691-11df-97a5-7038c432aabf',NULL),(450326,2576,1111,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf25c79-1691-11df-97a5-7038c432aabf',NULL),(450327,2576,1255,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf25df5-1691-11df-97a5-7038c432aabf',NULL),(450328,2576,1277,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf25f7a-1691-11df-97a5-7038c432aabf',NULL),(450329,2576,1261,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf26104-1691-11df-97a5-7038c432aabf',NULL),(450330,2576,1266,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf26285-1691-11df-97a5-7038c432aabf',NULL),(450331,2576,1265,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf2641b-1691-11df-97a5-7038c432aabf',NULL),(450332,2576,1268,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf265a9-1691-11df-97a5-7038c432aabf',NULL),(450333,2576,1272,45548,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:27:47',0,1,NULL,NULL,NULL,'daf26733-1691-11df-97a5-7038c432aabf',NULL),(450334,4924,1246,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf26a8a-1691-11df-97a5-7038c432aabf',NULL),(450335,4924,5282,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf26c29-1691-11df-97a5-7038c432aabf',NULL),(450336,4924,6096,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf26dbb-1691-11df-97a5-7038c432aabf',NULL),(450337,4924,5272,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf27ba2-1691-11df-97a5-7038c432aabf',NULL),(450338,4924,1146,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf27d2b-1691-11df-97a5-7038c432aabf',NULL),(450339,4924,1154,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf27eac-1691-11df-97a5-7038c432aabf',NULL),(450340,4924,1192,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf28036-1691-11df-97a5-7038c432aabf',NULL),(450341,4924,5092,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf281bb-1691-11df-97a5-7038c432aabf',NULL),(450342,4924,5086,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf28340-1691-11df-97a5-7038c432aabf',NULL),(450343,4924,5087,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf284ca-1691-11df-97a5-7038c432aabf',NULL),(450344,4924,5085,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf2864b-1691-11df-97a5-7038c432aabf',NULL),(450345,4924,5088,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf287d8-1691-11df-97a5-7038c432aabf',NULL),(450346,4924,5089,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf28962-1691-11df-97a5-7038c432aabf',NULL),(450347,4924,5356,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf28ae3-1691-11df-97a5-7038c432aabf',NULL),(450348,4924,1248,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf28c71-1691-11df-97a5-7038c432aabf',NULL),(450349,4924,5096,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf28df6-1691-11df-97a5-7038c432aabf',NULL),(450350,4924,6042,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf28f84-1691-11df-97a5-7038c432aabf',NULL),(450351,4924,1112,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf2910d-1691-11df-97a5-7038c432aabf',NULL),(450352,4924,1109,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf29292-1691-11df-97a5-7038c432aabf',NULL),(450353,4924,1110,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf29418-1691-11df-97a5-7038c432aabf',NULL),(450354,4924,1111,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf2959d-1691-11df-97a5-7038c432aabf',NULL),(450355,4924,1255,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf2978d-1691-11df-97a5-7038c432aabf',NULL),(450356,4924,1277,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf29930-1691-11df-97a5-7038c432aabf',NULL),(450357,4924,1261,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf29ac7-1691-11df-97a5-7038c432aabf',NULL),(450358,4924,1265,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf29c65-1691-11df-97a5-7038c432aabf',NULL),(450359,4924,1268,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf29e33-1691-11df-97a5-7038c432aabf',NULL),(450360,4924,1272,45552,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:29:21',0,1,NULL,NULL,NULL,'daf29fbd-1691-11df-97a5-7038c432aabf',NULL),(450361,5931,1246,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf2a14b-1691-11df-97a5-7038c432aabf',NULL),(450362,5931,5282,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf2a2ea-1691-11df-97a5-7038c432aabf',NULL),(450363,5931,6096,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf2a46f-1691-11df-97a5-7038c432aabf',NULL),(450364,5931,5272,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf2a5d2-1691-11df-97a5-7038c432aabf',NULL),(450365,5931,1146,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf2a739-1691-11df-97a5-7038c432aabf',NULL),(450366,5931,1154,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf2a89c-1691-11df-97a5-7038c432aabf',NULL),(450367,5931,1192,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf2a9ff-1691-11df-97a5-7038c432aabf',NULL),(450368,5931,1155,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf2ab6b-1691-11df-97a5-7038c432aabf',NULL),(450369,5931,1164,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf2acd2-1691-11df-97a5-7038c432aabf',NULL),(450370,5931,1156,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf2ae35-1691-11df-97a5-7038c432aabf',NULL),(450371,5931,5092,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf2af98-1691-11df-97a5-7038c432aabf',NULL),(450372,5931,5086,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf2bfc9-1691-11df-97a5-7038c432aabf',NULL),(450373,5931,5087,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf2c14e-1691-11df-97a5-7038c432aabf',NULL),(450374,5931,5085,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf2c4b7-1691-11df-97a5-7038c432aabf',NULL),(450375,5931,5088,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf2c637-1691-11df-97a5-7038c432aabf',NULL),(450376,5931,5089,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf2cd78-1691-11df-97a5-7038c432aabf',NULL),(450377,5931,5356,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf2cf0e-1691-11df-97a5-7038c432aabf',NULL),(450378,5931,1248,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf2e3d3-1691-11df-97a5-7038c432aabf',NULL),(450379,5931,1276,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf2e63b-1691-11df-97a5-7038c432aabf',NULL),(450380,5931,5096,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf2e896-1691-11df-97a5-7038c432aabf',NULL),(450381,5931,1088,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf2eae8-1691-11df-97a5-7038c432aabf',NULL),(450382,5931,1088,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf2fd74-1691-11df-97a5-7038c432aabf',NULL),(450383,5931,1088,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf2ffd4-1691-11df-97a5-7038c432aabf',NULL),(450384,5931,1112,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf304ac-1691-11df-97a5-7038c432aabf',NULL),(450385,5931,1109,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf318bd-1691-11df-97a5-7038c432aabf',NULL),(450386,5931,1110,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf31af6-1691-11df-97a5-7038c432aabf',NULL),(450387,5931,1111,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf32b33-1691-11df-97a5-7038c432aabf',NULL),(450388,5931,1255,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf33c65-1691-11df-97a5-7038c432aabf',NULL),(450389,5931,1277,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf36554-1691-11df-97a5-7038c432aabf',NULL),(450390,5931,1261,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf36708-1691-11df-97a5-7038c432aabf',NULL),(450391,5931,1265,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf3689f-1691-11df-97a5-7038c432aabf',NULL),(450392,5931,1268,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf36a3e-1691-11df-97a5-7038c432aabf',NULL),(450393,5931,1271,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf36bd8-1691-11df-97a5-7038c432aabf',NULL),(450394,5931,1271,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf36d6f-1691-11df-97a5-7038c432aabf',NULL),(450395,5931,1271,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf36f09-1691-11df-97a5-7038c432aabf',NULL),(450396,5931,1271,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf370a4-1691-11df-97a5-7038c432aabf',NULL),(450397,5931,1272,45557,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:30:19',0,1,NULL,NULL,NULL,'daf37236-1691-11df-97a5-7038c432aabf',NULL),(450398,7878,1246,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf373cc-1691-11df-97a5-7038c432aabf',NULL),(450399,7878,5282,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf37563-1691-11df-97a5-7038c432aabf',NULL),(450400,7878,6096,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf376fd-1691-11df-97a5-7038c432aabf',NULL),(450401,7878,5272,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf37894-1691-11df-97a5-7038c432aabf',NULL),(450402,7878,1154,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf37a26-1691-11df-97a5-7038c432aabf',NULL),(450403,7878,1192,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf37bbc-1691-11df-97a5-7038c432aabf',NULL),(450404,7878,1155,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf37d4e-1691-11df-97a5-7038c432aabf',NULL),(450405,7878,1164,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf37ee4-1691-11df-97a5-7038c432aabf',NULL),(450406,7878,1156,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf380a5-1691-11df-97a5-7038c432aabf',NULL),(450407,7878,6065,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf38238-1691-11df-97a5-7038c432aabf',NULL),(450408,7878,5092,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf383ce-1691-11df-97a5-7038c432aabf',NULL),(450409,7878,5086,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf38564-1691-11df-97a5-7038c432aabf',NULL),(450410,7878,5087,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf386f6-1691-11df-97a5-7038c432aabf',NULL),(450411,7878,5085,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf38884-1691-11df-97a5-7038c432aabf',NULL),(450412,7878,5088,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf38a1a-1691-11df-97a5-7038c432aabf',NULL),(450413,7878,5089,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf38bb1-1691-11df-97a5-7038c432aabf',NULL),(450414,7878,5356,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf38d43-1691-11df-97a5-7038c432aabf',NULL),(450415,7878,1248,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf38ed9-1691-11df-97a5-7038c432aabf',NULL),(450416,7878,1276,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf3906b-1691-11df-97a5-7038c432aabf',NULL),(450417,7878,5096,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf391fd-1691-11df-97a5-7038c432aabf',NULL),(450418,7878,1088,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf3938f-1691-11df-97a5-7038c432aabf',NULL),(450419,7878,1088,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf39521-1691-11df-97a5-7038c432aabf',NULL),(450420,7878,1088,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf396b8-1691-11df-97a5-7038c432aabf',NULL),(450421,7878,1112,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf3984a-1691-11df-97a5-7038c432aabf',NULL),(450422,7878,1109,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf399e0-1691-11df-97a5-7038c432aabf',NULL),(450423,7878,1110,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf39b6e-1691-11df-97a5-7038c432aabf',NULL),(450424,7878,1111,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf39d00-1691-11df-97a5-7038c432aabf',NULL),(450425,7878,1255,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf39e96-1691-11df-97a5-7038c432aabf',NULL),(450426,7878,1277,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf3a024-1691-11df-97a5-7038c432aabf',NULL),(450427,7878,1261,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf3a1bb-1691-11df-97a5-7038c432aabf',NULL),(450428,7878,1265,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf3a348-1691-11df-97a5-7038c432aabf',NULL),(450429,7878,1268,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf3a4df-1691-11df-97a5-7038c432aabf',NULL),(450430,7878,1272,45562,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:31:44',0,1,NULL,NULL,NULL,'daf3a675-1691-11df-97a5-7038c432aabf',NULL),(450431,2005,1246,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3a92a-1691-11df-97a5-7038c432aabf',NULL),(450432,2005,5282,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3aac9-1691-11df-97a5-7038c432aabf',NULL),(450433,2005,6096,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3ac5f-1691-11df-97a5-7038c432aabf',NULL),(450434,2005,1154,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3adfa-1691-11df-97a5-7038c432aabf',NULL),(450435,2005,1192,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3af88-1691-11df-97a5-7038c432aabf',NULL),(450436,2005,1155,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3b11e-1691-11df-97a5-7038c432aabf',NULL),(450437,2005,1164,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3b2b4-1691-11df-97a5-7038c432aabf',NULL),(450438,2005,1156,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3b442-1691-11df-97a5-7038c432aabf',NULL),(450439,2005,1156,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3b5dd-1691-11df-97a5-7038c432aabf',NULL),(450440,2005,1156,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3b76a-1691-11df-97a5-7038c432aabf',NULL),(450441,2005,6065,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3b901-1691-11df-97a5-7038c432aabf',NULL),(450442,2005,5092,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3ba93-1691-11df-97a5-7038c432aabf',NULL),(450443,2005,5086,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3bc25-1691-11df-97a5-7038c432aabf',NULL),(450444,2005,5087,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3bdb7-1691-11df-97a5-7038c432aabf',NULL),(450445,2005,5085,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3bf49-1691-11df-97a5-7038c432aabf',NULL),(450446,2005,5088,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3c0df-1691-11df-97a5-7038c432aabf',NULL),(450447,2005,5089,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3c26d-1691-11df-97a5-7038c432aabf',NULL),(450448,2005,5356,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3c3ff-1691-11df-97a5-7038c432aabf',NULL),(450449,2005,1248,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3c59a-1691-11df-97a5-7038c432aabf',NULL),(450450,2005,5096,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3c72c-1691-11df-97a5-7038c432aabf',NULL),(450451,2005,6042,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3c8c2-1691-11df-97a5-7038c432aabf',NULL),(450452,2005,1088,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3ca54-1691-11df-97a5-7038c432aabf',NULL),(450453,2005,1088,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3cbeb-1691-11df-97a5-7038c432aabf',NULL),(450454,2005,1088,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3cd7d-1691-11df-97a5-7038c432aabf',NULL),(450455,2005,1112,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3cf46-1691-11df-97a5-7038c432aabf',NULL),(450456,2005,1109,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3d0dd-1691-11df-97a5-7038c432aabf',NULL),(450457,2005,1110,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3dd60-1691-11df-97a5-7038c432aabf',NULL),(450458,2005,1111,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3deee-1691-11df-97a5-7038c432aabf',NULL),(450459,2005,1255,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3e078-1691-11df-97a5-7038c432aabf',NULL),(450460,2005,1277,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3e20e-1691-11df-97a5-7038c432aabf',NULL),(450461,2005,1261,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3e3a9-1691-11df-97a5-7038c432aabf',NULL),(450462,2005,1265,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3e536-1691-11df-97a5-7038c432aabf',NULL),(450463,2005,1268,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3e6c9-1691-11df-97a5-7038c432aabf',NULL),(450464,2005,1272,45565,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:34',0,1,NULL,NULL,NULL,'daf3e85f-1691-11df-97a5-7038c432aabf',NULL),(450465,4615,1246,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf3e9ed-1691-11df-97a5-7038c432aabf',NULL),(450466,4615,5282,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf3eb94-1691-11df-97a5-7038c432aabf',NULL),(450467,4615,6096,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf3ee45-1691-11df-97a5-7038c432aabf',NULL),(450468,4615,5272,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf3f0d7-1691-11df-97a5-7038c432aabf',NULL),(450469,4615,1146,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf3f366-1691-11df-97a5-7038c432aabf',NULL),(450470,4615,1154,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf3fc81-1691-11df-97a5-7038c432aabf',NULL),(450471,4615,1192,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf3ff65-1691-11df-97a5-7038c432aabf',NULL),(450472,4615,1155,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf40216-1691-11df-97a5-7038c432aabf',NULL),(450473,4615,1164,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf404cf-1691-11df-97a5-7038c432aabf',NULL),(450474,4615,1156,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf40777-1691-11df-97a5-7038c432aabf',NULL),(450475,4615,5092,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf40a1f-1691-11df-97a5-7038c432aabf',NULL),(450476,4615,5086,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf40cd0-1691-11df-97a5-7038c432aabf',NULL),(450477,4615,5087,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf40f73-1691-11df-97a5-7038c432aabf',NULL),(450478,4615,5085,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf4121c-1691-11df-97a5-7038c432aabf',NULL),(450479,4615,5088,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf414bb-1691-11df-97a5-7038c432aabf',NULL),(450480,4615,5089,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf4176c-1691-11df-97a5-7038c432aabf',NULL),(450481,4615,5356,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf41a18-1691-11df-97a5-7038c432aabf',NULL),(450482,4615,1248,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf41bae-1691-11df-97a5-7038c432aabf',NULL),(450483,4615,1276,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf41ece-1691-11df-97a5-7038c432aabf',NULL),(450484,4615,5096,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf42069-1691-11df-97a5-7038c432aabf',NULL),(450485,4615,1088,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf42204-1691-11df-97a5-7038c432aabf',NULL),(450486,4615,1088,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf4239e-1691-11df-97a5-7038c432aabf',NULL),(450487,4615,1088,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf42535-1691-11df-97a5-7038c432aabf',NULL),(450488,4615,1112,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf426cb-1691-11df-97a5-7038c432aabf',NULL),(450489,4615,1109,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf42861-1691-11df-97a5-7038c432aabf',NULL),(450490,4615,1110,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf429f8-1691-11df-97a5-7038c432aabf',NULL),(450491,4615,1111,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf42b8e-1691-11df-97a5-7038c432aabf',NULL),(450492,4615,1255,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf42d28-1691-11df-97a5-7038c432aabf',NULL),(450493,4615,1277,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf42ec3-1691-11df-97a5-7038c432aabf',NULL),(450494,4615,1261,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf43051-1691-11df-97a5-7038c432aabf',NULL),(450495,4615,1265,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf431ec-1691-11df-97a5-7038c432aabf',NULL),(450496,4615,1268,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf4337e-1691-11df-97a5-7038c432aabf',NULL),(450497,4615,1271,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf43518-1691-11df-97a5-7038c432aabf',NULL),(450498,4615,1271,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf436a6-1691-11df-97a5-7038c432aabf',NULL),(450499,4615,1271,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf4383c-1691-11df-97a5-7038c432aabf',NULL),(450500,4615,1271,45568,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:32:51',0,1,NULL,NULL,NULL,'daf439d7-1691-11df-97a5-7038c432aabf',NULL),(450501,3615,1246,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf43b6d-1691-11df-97a5-7038c432aabf',NULL),(450502,3615,5282,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf43d04-1691-11df-97a5-7038c432aabf',NULL),(450503,3615,6096,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf43e96-1691-11df-97a5-7038c432aabf',NULL),(450504,3615,1154,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf44035-1691-11df-97a5-7038c432aabf',NULL),(450505,3615,1192,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf441cf-1691-11df-97a5-7038c432aabf',NULL),(450506,3615,1156,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf4436e-1691-11df-97a5-7038c432aabf',NULL),(450507,3615,5092,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf44504-1691-11df-97a5-7038c432aabf',NULL),(450508,3615,5086,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf4469f-1691-11df-97a5-7038c432aabf',NULL),(450509,3615,5087,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf44831-1691-11df-97a5-7038c432aabf',NULL),(450510,3615,5085,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf449c7-1691-11df-97a5-7038c432aabf',NULL),(450511,3615,5088,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf44b62-1691-11df-97a5-7038c432aabf',NULL),(450512,3615,5089,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf44cf8-1691-11df-97a5-7038c432aabf',NULL),(450513,3615,5356,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf44e8b-1691-11df-97a5-7038c432aabf',NULL),(450514,3615,1248,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf45025-1691-11df-97a5-7038c432aabf',NULL),(450515,3615,5096,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf451b7-1691-11df-97a5-7038c432aabf',NULL),(450516,3615,1112,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf45352-1691-11df-97a5-7038c432aabf',NULL),(450517,3615,1109,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf454e8-1691-11df-97a5-7038c432aabf',NULL),(450518,3615,1110,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf45676-1691-11df-97a5-7038c432aabf',NULL),(450519,3615,1111,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf45811-1691-11df-97a5-7038c432aabf',NULL),(450520,3615,1255,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf459a3-1691-11df-97a5-7038c432aabf',NULL),(450521,3615,1277,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf45b35-1691-11df-97a5-7038c432aabf',NULL),(450522,3615,1261,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf45cc7-1691-11df-97a5-7038c432aabf',NULL),(450523,3615,1265,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf45e59-1691-11df-97a5-7038c432aabf',NULL),(450524,3615,1268,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf45ff3-1691-11df-97a5-7038c432aabf',NULL),(450525,3615,1272,45571,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:48',0,1,NULL,NULL,NULL,'daf46181-1691-11df-97a5-7038c432aabf',NULL),(450526,6901,1246,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf46318-1691-11df-97a5-7038c432aabf',NULL),(450527,6901,5282,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf464a5-1691-11df-97a5-7038c432aabf',NULL),(450528,6901,6096,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf46640-1691-11df-97a5-7038c432aabf',NULL),(450529,6901,1154,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf467d6-1691-11df-97a5-7038c432aabf',NULL),(450530,6901,1192,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf46968-1691-11df-97a5-7038c432aabf',NULL),(450531,6901,1155,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf46be6-1691-11df-97a5-7038c432aabf',NULL),(450532,6901,1164,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf46dab-1691-11df-97a5-7038c432aabf',NULL),(450533,6901,1156,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf46f53-1691-11df-97a5-7038c432aabf',NULL),(450534,6901,6065,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf47355-1691-11df-97a5-7038c432aabf',NULL),(450535,6901,1165,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf474f0-1691-11df-97a5-7038c432aabf',NULL),(450536,6901,5092,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf4768f-1691-11df-97a5-7038c432aabf',NULL),(450537,6901,5086,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf4795d-1691-11df-97a5-7038c432aabf',NULL),(450538,6901,5087,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf47b00-1691-11df-97a5-7038c432aabf',NULL),(450539,6901,5085,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf47ca4-1691-11df-97a5-7038c432aabf',NULL),(450540,6901,5088,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf47e3e-1691-11df-97a5-7038c432aabf',NULL),(450541,6901,5089,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf47fe1-1691-11df-97a5-7038c432aabf',NULL),(450542,6901,5356,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf4817c-1691-11df-97a5-7038c432aabf',NULL),(450543,6901,1248,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf4938c-1691-11df-97a5-7038c432aabf',NULL),(450544,6901,952,45575,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2620,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf49533-1691-11df-97a5-7038c432aabf',NULL),(450545,6901,5497,45575,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf496c5-1691-11df-97a5-7038c432aabf',NULL),(450546,6901,730,45575,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf49868-1691-11df-97a5-7038c432aabf',NULL),(450547,6901,853,45575,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1024,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf49a07-1691-11df-97a5-7038c432aabf',NULL),(450548,6901,21,45575,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.8,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf49b9e-1691-11df-97a5-7038c432aabf',NULL),(450549,6901,851,45575,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf49d3d-1691-11df-97a5-7038c432aabf',NULL),(450550,6901,729,45575,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233000,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf49ed3-1691-11df-97a5-7038c432aabf',NULL),(450551,6901,790,45575,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.5,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf4a06e-1691-11df-97a5-7038c432aabf',NULL),(450552,6901,654,45575,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.6,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf4a208-1691-11df-97a5-7038c432aabf',NULL),(450553,6901,678,45575,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf4d45b-1691-11df-97a5-7038c432aabf',NULL),(450554,6901,1276,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf4d687-1691-11df-97a5-7038c432aabf',NULL),(450555,6901,5096,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf4d833-1691-11df-97a5-7038c432aabf',NULL),(450556,6901,1088,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf4d9df-1691-11df-97a5-7038c432aabf',NULL),(450557,6901,1088,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf4db82-1691-11df-97a5-7038c432aabf',NULL),(450558,6901,1088,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf4dd21-1691-11df-97a5-7038c432aabf',NULL),(450559,6901,1112,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf4dec8-1691-11df-97a5-7038c432aabf',NULL),(450560,6901,1109,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf4e117-1691-11df-97a5-7038c432aabf',NULL),(450561,6901,1110,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf4e2be-1691-11df-97a5-7038c432aabf',NULL),(450562,6901,1111,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf4e466-1691-11df-97a5-7038c432aabf',NULL),(450563,6901,1255,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf4e611-1691-11df-97a5-7038c432aabf',NULL),(450564,6901,1277,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf4e7bd-1691-11df-97a5-7038c432aabf',NULL),(450565,6901,1261,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf4e964-1691-11df-97a5-7038c432aabf',NULL),(450566,6901,1262,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf4eb0c-1691-11df-97a5-7038c432aabf',NULL),(450567,6901,1265,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf4eca2-1691-11df-97a5-7038c432aabf',NULL),(450568,6901,1268,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf4ee41-1691-11df-97a5-7038c432aabf',NULL),(450569,6901,1272,45575,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:34:34',0,1,NULL,NULL,NULL,'daf4efdc-1691-11df-97a5-7038c432aabf',NULL),(450570,3560,1246,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf4f1aa-1691-11df-97a5-7038c432aabf',NULL),(450571,3560,5282,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf4f349-1691-11df-97a5-7038c432aabf',NULL),(450572,3560,6096,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf4f4ce-1691-11df-97a5-7038c432aabf',NULL),(450573,3560,1154,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf4f657-1691-11df-97a5-7038c432aabf',NULL),(450574,3560,1192,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf4f7d4-1691-11df-97a5-7038c432aabf',NULL),(450575,3560,1155,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf4f959-1691-11df-97a5-7038c432aabf',NULL),(450576,3560,1164,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf4fada-1691-11df-97a5-7038c432aabf',NULL),(450577,3560,1156,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf4fc5f-1691-11df-97a5-7038c432aabf',NULL),(450578,3560,5092,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf4fde0-1691-11df-97a5-7038c432aabf',NULL),(450579,3560,5086,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf4ff55-1691-11df-97a5-7038c432aabf',NULL),(450580,3560,5087,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf5104e-1691-11df-97a5-7038c432aabf',NULL),(450581,3560,5085,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf511d8-1691-11df-97a5-7038c432aabf',NULL),(450582,3560,5088,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf51354-1691-11df-97a5-7038c432aabf',NULL),(450583,3560,5089,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf51a59-1691-11df-97a5-7038c432aabf',NULL),(450584,3560,5356,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf51bef-1691-11df-97a5-7038c432aabf',NULL),(450585,3560,1248,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf51d7d-1691-11df-97a5-7038c432aabf',NULL),(450586,3560,5096,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf5394f-1691-11df-97a5-7038c432aabf',NULL),(450587,3560,1088,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf53c3b-1691-11df-97a5-7038c432aabf',NULL),(450588,3560,1088,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf53e9f-1691-11df-97a5-7038c432aabf',NULL),(450589,3560,1088,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf540fe-1691-11df-97a5-7038c432aabf',NULL),(450590,3560,1112,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf55249-1691-11df-97a5-7038c432aabf',NULL),(450591,3560,1109,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf55992-1691-11df-97a5-7038c432aabf',NULL),(450592,3560,1110,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf55c14-1691-11df-97a5-7038c432aabf',NULL),(450593,3560,1111,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf570c7-1691-11df-97a5-7038c432aabf',NULL),(450594,3560,1255,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf5734d-1691-11df-97a5-7038c432aabf',NULL),(450595,3560,1277,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf5849c-1691-11df-97a5-7038c432aabf',NULL),(450596,3560,1261,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf595f4-1691-11df-97a5-7038c432aabf',NULL),(450597,3560,1265,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf5bd00-1691-11df-97a5-7038c432aabf',NULL),(450598,3560,1268,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf5beb9-1691-11df-97a5-7038c432aabf',NULL),(450599,3560,1272,45576,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:36:33',0,1,NULL,NULL,NULL,'daf5c047-1691-11df-97a5-7038c432aabf',NULL),(450600,6588,1246,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5c1e1-1691-11df-97a5-7038c432aabf',NULL),(450601,6588,5282,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5c384-1691-11df-97a5-7038c432aabf',NULL),(450602,6588,6096,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5c517-1691-11df-97a5-7038c432aabf',NULL),(450603,6588,5272,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5c6ad-1691-11df-97a5-7038c432aabf',NULL),(450604,6588,1154,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5c847-1691-11df-97a5-7038c432aabf',NULL),(450605,6588,1192,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5c9de-1691-11df-97a5-7038c432aabf',NULL),(450606,6588,5092,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5cb78-1691-11df-97a5-7038c432aabf',NULL),(450607,6588,5086,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5cd0f-1691-11df-97a5-7038c432aabf',NULL),(450608,6588,5087,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5cea9-1691-11df-97a5-7038c432aabf',NULL),(450609,6588,5085,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5d040-1691-11df-97a5-7038c432aabf',NULL),(450610,6588,5088,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.1,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5d1d2-1691-11df-97a5-7038c432aabf',NULL),(450611,6588,5089,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5d368-1691-11df-97a5-7038c432aabf',NULL),(450612,6588,5356,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5d4fa-1691-11df-97a5-7038c432aabf',NULL),(450613,6588,1248,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5d691-1691-11df-97a5-7038c432aabf',NULL),(450614,6588,5096,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5d827-1691-11df-97a5-7038c432aabf',NULL),(450615,6588,1112,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5d9bd-1691-11df-97a5-7038c432aabf',NULL),(450616,6588,1109,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5db5c-1691-11df-97a5-7038c432aabf',NULL),(450617,6588,1110,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5dcea-1691-11df-97a5-7038c432aabf',NULL),(450618,6588,1111,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5de80-1691-11df-97a5-7038c432aabf',NULL),(450619,6588,1255,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5e012-1691-11df-97a5-7038c432aabf',NULL),(450620,6588,1277,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5e1a4-1691-11df-97a5-7038c432aabf',NULL),(450621,6588,1261,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5e33b-1691-11df-97a5-7038c432aabf',NULL),(450622,6588,1265,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5e4cd-1691-11df-97a5-7038c432aabf',NULL),(450623,6588,1268,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5e667-1691-11df-97a5-7038c432aabf',NULL),(450624,6588,1271,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5e7fe-1691-11df-97a5-7038c432aabf',NULL),(450625,6588,1272,45581,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:37:25',0,1,NULL,NULL,NULL,'daf5e994-1691-11df-97a5-7038c432aabf',NULL),(450626,4330,5303,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 11:40:07',0,1,NULL,NULL,NULL,'daf5eb26-1691-11df-97a5-7038c432aabf',NULL),(450627,1762,1246,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf5ecc1-1691-11df-97a5-7038c432aabf',NULL),(450628,1762,5282,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf5ee9c-1691-11df-97a5-7038c432aabf',NULL),(450629,1762,6096,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf5f03a-1691-11df-97a5-7038c432aabf',NULL),(450630,1762,5272,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf5f1e6-1691-11df-97a5-7038c432aabf',NULL),(450631,1762,1146,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf5f37d-1691-11df-97a5-7038c432aabf',NULL),(450632,1762,1154,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf5f50a-1691-11df-97a5-7038c432aabf',NULL),(450633,1762,1192,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf5f6a1-1691-11df-97a5-7038c432aabf',NULL),(450634,1762,1155,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf5f837-1691-11df-97a5-7038c432aabf',NULL),(450635,1762,1164,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf5f9d6-1691-11df-97a5-7038c432aabf',NULL),(450636,1762,1156,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf5fb68-1691-11df-97a5-7038c432aabf',NULL),(450637,1762,6077,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf5fcfe-1691-11df-97a5-7038c432aabf',NULL),(450638,1762,5092,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf5fe8c-1691-11df-97a5-7038c432aabf',NULL),(450639,1762,5086,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf6001a-1691-11df-97a5-7038c432aabf',NULL),(450640,1762,5087,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf601b0-1691-11df-97a5-7038c432aabf',NULL),(450641,1762,5085,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf604b6-1691-11df-97a5-7038c432aabf',NULL),(450642,1762,5088,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf60655-1691-11df-97a5-7038c432aabf',NULL),(450643,1762,5089,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf607ec-1691-11df-97a5-7038c432aabf',NULL),(450644,1762,5356,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf60979-1691-11df-97a5-7038c432aabf',NULL),(450645,1762,1248,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf60b32-1691-11df-97a5-7038c432aabf',NULL),(450646,1762,5096,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf60caf-1691-11df-97a5-7038c432aabf',NULL),(450647,1762,1088,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf60e30-1691-11df-97a5-7038c432aabf',NULL),(450648,1762,1088,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf60fb1-1691-11df-97a5-7038c432aabf',NULL),(450649,1762,1088,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf6112d-1691-11df-97a5-7038c432aabf',NULL),(450650,1762,1112,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf612b7-1691-11df-97a5-7038c432aabf',NULL),(450651,1762,1109,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf6142f-1691-11df-97a5-7038c432aabf',NULL),(450652,1762,1110,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf615ac-1691-11df-97a5-7038c432aabf',NULL),(450653,1762,1111,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf61729-1691-11df-97a5-7038c432aabf',NULL),(450654,1762,1255,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf61903-1691-11df-97a5-7038c432aabf',NULL),(450655,1762,1277,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf61a95-1691-11df-97a5-7038c432aabf',NULL),(450656,1762,1261,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf61c23-1691-11df-97a5-7038c432aabf',NULL),(450657,1762,1265,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf61db5-1691-11df-97a5-7038c432aabf',NULL),(450658,1762,1268,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf61f43-1691-11df-97a5-7038c432aabf',NULL),(450659,1762,1271,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf62104-1691-11df-97a5-7038c432aabf',NULL),(450660,1762,1272,45586,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:32',0,1,NULL,NULL,NULL,'daf6227d-1691-11df-97a5-7038c432aabf',NULL),(450661,7311,1246,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf62402-1691-11df-97a5-7038c432aabf',NULL),(450662,7311,5282,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf6257e-1691-11df-97a5-7038c432aabf',NULL),(450663,7311,6096,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf626f7-1691-11df-97a5-7038c432aabf',NULL),(450664,7311,5272,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf62874-1691-11df-97a5-7038c432aabf',NULL),(450665,7311,1154,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf63488-1691-11df-97a5-7038c432aabf',NULL),(450666,7311,1192,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf635f8-1691-11df-97a5-7038c432aabf',NULL),(450667,7311,1155,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf6376c-1691-11df-97a5-7038c432aabf',NULL),(450668,7311,1164,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf638e4-1691-11df-97a5-7038c432aabf',NULL),(450669,7311,1156,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf63a65-1691-11df-97a5-7038c432aabf',NULL),(450670,7311,5092,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf63bde-1691-11df-97a5-7038c432aabf',NULL),(450671,7311,5086,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf63d5f-1691-11df-97a5-7038c432aabf',NULL),(450672,7311,5087,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf63ee0-1691-11df-97a5-7038c432aabf',NULL),(450673,7311,5085,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf640dd-1691-11df-97a5-7038c432aabf',NULL),(450674,7311,5088,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf643ab-1691-11df-97a5-7038c432aabf',NULL),(450675,7311,5089,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf6463a-1691-11df-97a5-7038c432aabf',NULL),(450676,7311,5356,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf648ef-1691-11df-97a5-7038c432aabf',NULL),(450677,7311,1248,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf64dd0-1691-11df-97a5-7038c432aabf',NULL),(450678,7311,952,45587,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4120,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf6505e-1691-11df-97a5-7038c432aabf',NULL),(450679,7311,5497,45587,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,433,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf652ec-1691-11df-97a5-7038c432aabf',NULL),(450680,7311,730,45587,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf65572-1691-11df-97a5-7038c432aabf',NULL),(450681,7311,853,45587,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2296,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf657f8-1691-11df-97a5-7038c432aabf',NULL),(450682,7311,21,45587,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.7,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf65a82-1691-11df-97a5-7038c432aabf',NULL),(450683,7311,851,45587,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf65d04-1691-11df-97a5-7038c432aabf',NULL),(450684,7311,729,45587,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,325000,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf65f86-1691-11df-97a5-7038c432aabf',NULL),(450685,7311,790,45587,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86.52,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf66203-1691-11df-97a5-7038c432aabf',NULL),(450686,7311,654,45587,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.1,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf66484-1691-11df-97a5-7038c432aabf',NULL),(450687,7311,678,45587,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7800,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf66768-1691-11df-97a5-7038c432aabf',NULL),(450688,7311,5096,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf66fd4-1691-11df-97a5-7038c432aabf',NULL),(450689,7311,1088,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf67177-1691-11df-97a5-7038c432aabf',NULL),(450690,7311,1088,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf6730e-1691-11df-97a5-7038c432aabf',NULL),(450691,7311,1088,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf674a8-1691-11df-97a5-7038c432aabf',NULL),(450692,7311,1112,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf6763f-1691-11df-97a5-7038c432aabf',NULL),(450693,7311,1109,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf677d9-1691-11df-97a5-7038c432aabf',NULL),(450694,7311,1110,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf67974-1691-11df-97a5-7038c432aabf',NULL),(450695,7311,1111,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf67b06-1691-11df-97a5-7038c432aabf',NULL),(450696,7311,1255,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf67c9c-1691-11df-97a5-7038c432aabf',NULL),(450697,7311,1277,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf67e33-1691-11df-97a5-7038c432aabf',NULL),(450698,7311,1261,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf67fc9-1691-11df-97a5-7038c432aabf',NULL),(450699,7311,1265,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf6815b-1691-11df-97a5-7038c432aabf',NULL),(450700,7311,1268,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf682ed-1691-11df-97a5-7038c432aabf',NULL),(450701,7311,1272,45587,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:38:27',0,1,NULL,NULL,NULL,'daf68483-1691-11df-97a5-7038c432aabf',NULL),(450702,4330,976,43299,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 11:42:07',0,1,NULL,NULL,NULL,'daf6861a-1691-11df-97a5-7038c432aabf',NULL),(450703,2503,1246,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf687b9-1691-11df-97a5-7038c432aabf',NULL),(450704,2503,5282,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6894f-1691-11df-97a5-7038c432aabf',NULL),(450705,2503,6096,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf68aea-1691-11df-97a5-7038c432aabf',NULL),(450706,2503,1154,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf68c89-1691-11df-97a5-7038c432aabf',NULL),(450707,2503,1192,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf68e2c-1691-11df-97a5-7038c432aabf',NULL),(450708,2503,1155,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf68fc6-1691-11df-97a5-7038c432aabf',NULL),(450709,2503,1164,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf69158-1691-11df-97a5-7038c432aabf',NULL),(450710,2503,1156,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf692f3-1691-11df-97a5-7038c432aabf',NULL),(450711,2503,5092,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf69489-1691-11df-97a5-7038c432aabf',NULL),(450712,2503,5086,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6964f-1691-11df-97a5-7038c432aabf',NULL),(450713,2503,5087,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf697cb-1691-11df-97a5-7038c432aabf',NULL),(450714,2503,5085,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf69948-1691-11df-97a5-7038c432aabf',NULL),(450715,2503,5088,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf69ac5-1691-11df-97a5-7038c432aabf',NULL),(450716,2503,5089,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf69c46-1691-11df-97a5-7038c432aabf',NULL),(450717,2503,5356,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf69dc2-1691-11df-97a5-7038c432aabf',NULL),(450718,2503,1248,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf69f48-1691-11df-97a5-7038c432aabf',NULL),(450719,2503,952,45601,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6a0c4-1691-11df-97a5-7038c432aabf',NULL),(450720,2503,5497,45601,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6a241-1691-11df-97a5-7038c432aabf',NULL),(450721,2503,730,45601,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6a3c2-1691-11df-97a5-7038c432aabf',NULL),(450722,2503,853,45601,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6a53a-1691-11df-97a5-7038c432aabf',NULL),(450723,2503,21,45601,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6a6b7-1691-11df-97a5-7038c432aabf',NULL),(450724,2503,851,45601,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6a834-1691-11df-97a5-7038c432aabf',NULL),(450725,2503,729,45601,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298000,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6a9b0-1691-11df-97a5-7038c432aabf',NULL),(450726,2503,654,45601,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.8,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6ab2d-1691-11df-97a5-7038c432aabf',NULL),(450727,2503,678,45601,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6acae-1691-11df-97a5-7038c432aabf',NULL),(450728,2503,5096,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6ae2b-1691-11df-97a5-7038c432aabf',NULL),(450729,2503,1088,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6afac-1691-11df-97a5-7038c432aabf',NULL),(450730,2503,1088,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6b12d-1691-11df-97a5-7038c432aabf',NULL),(450731,2503,1088,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6b2a9-1691-11df-97a5-7038c432aabf',NULL),(450732,2503,1112,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6b42f-1691-11df-97a5-7038c432aabf',NULL),(450733,2503,1109,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6b61a-1691-11df-97a5-7038c432aabf',NULL),(450734,2503,1110,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6b7ac-1691-11df-97a5-7038c432aabf',NULL),(450735,2503,1111,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6b950-1691-11df-97a5-7038c432aabf',NULL),(450736,2503,1255,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6bae6-1691-11df-97a5-7038c432aabf',NULL),(450737,2503,1277,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6bc85-1691-11df-97a5-7038c432aabf',NULL),(450738,2503,1261,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6be17-1691-11df-97a5-7038c432aabf',NULL),(450739,2503,1265,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6bfb2-1691-11df-97a5-7038c432aabf',NULL),(450740,2503,1268,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6c150-1691-11df-97a5-7038c432aabf',NULL),(450741,2503,1272,45601,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:42:54',0,1,NULL,NULL,NULL,'daf6c2e7-1691-11df-97a5-7038c432aabf',NULL),(450742,158,1246,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6c481-1691-11df-97a5-7038c432aabf',NULL),(450743,158,5282,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6c61c-1691-11df-97a5-7038c432aabf',NULL),(450744,158,6096,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6c7b7-1691-11df-97a5-7038c432aabf',NULL),(450745,158,5272,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6c956-1691-11df-97a5-7038c432aabf',NULL),(450746,158,1146,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6caf4-1691-11df-97a5-7038c432aabf',NULL),(450747,158,1154,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6cc8b-1691-11df-97a5-7038c432aabf',NULL),(450748,158,1192,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6ce48-1691-11df-97a5-7038c432aabf',NULL),(450749,158,1155,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6cfcd-1691-11df-97a5-7038c432aabf',NULL),(450750,158,1164,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6de1f-1691-11df-97a5-7038c432aabf',NULL),(450751,158,1156,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6dfc6-1691-11df-97a5-7038c432aabf',NULL),(450752,158,5092,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6e15c-1691-11df-97a5-7038c432aabf',NULL),(450753,158,5086,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6e2fb-1691-11df-97a5-7038c432aabf',NULL),(450754,158,5087,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6e496-1691-11df-97a5-7038c432aabf',NULL),(450755,158,5085,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6e62c-1691-11df-97a5-7038c432aabf',NULL),(450756,158,5088,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6e7cb-1691-11df-97a5-7038c432aabf',NULL),(450757,158,5089,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6e990-1691-11df-97a5-7038c432aabf',NULL),(450758,158,5356,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6eb2f-1691-11df-97a5-7038c432aabf',NULL),(450759,158,1248,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6ecca-1691-11df-97a5-7038c432aabf',NULL),(450760,158,5096,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6ee65-1691-11df-97a5-7038c432aabf',NULL),(450761,158,1088,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6efff-1691-11df-97a5-7038c432aabf',NULL),(450762,158,1088,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6f19a-1691-11df-97a5-7038c432aabf',NULL),(450763,158,1088,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6f330-1691-11df-97a5-7038c432aabf',NULL),(450764,158,1112,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6f4cf-1691-11df-97a5-7038c432aabf',NULL),(450765,158,1109,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6f66a-1691-11df-97a5-7038c432aabf',NULL),(450766,158,1110,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6f800-1691-11df-97a5-7038c432aabf',NULL),(450767,158,1111,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6f99f-1691-11df-97a5-7038c432aabf',NULL),(450768,158,1255,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6fb53-1691-11df-97a5-7038c432aabf',NULL),(450769,158,1277,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6fcf6-1691-11df-97a5-7038c432aabf',NULL),(450770,158,1261,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf6feab-1691-11df-97a5-7038c432aabf',NULL),(450771,158,1265,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf7004e-1691-11df-97a5-7038c432aabf',NULL),(450772,158,1268,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf701e8-1691-11df-97a5-7038c432aabf',NULL),(450773,158,1271,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf70390-1691-11df-97a5-7038c432aabf',NULL),(450774,158,1272,45603,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:26',0,1,NULL,NULL,NULL,'daf7052f-1691-11df-97a5-7038c432aabf',NULL),(450775,8492,1246,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf706e7-1691-11df-97a5-7038c432aabf',NULL),(450776,8492,5282,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf708ad-1691-11df-97a5-7038c432aabf',NULL),(450777,8492,5272,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf70a4c-1691-11df-97a5-7038c432aabf',NULL),(450778,8492,1146,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf70bd5-1691-11df-97a5-7038c432aabf',NULL),(450779,8492,1154,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf70d5a-1691-11df-97a5-7038c432aabf',NULL),(450780,8492,1192,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf70ed7-1691-11df-97a5-7038c432aabf',NULL),(450781,8492,1164,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf71058-1691-11df-97a5-7038c432aabf',NULL),(450782,8492,1156,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf71295-1691-11df-97a5-7038c432aabf',NULL),(450783,8492,6065,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf71423-1691-11df-97a5-7038c432aabf',NULL),(450784,8492,5092,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf715a0-1691-11df-97a5-7038c432aabf',NULL),(450785,8492,5086,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf71721-1691-11df-97a5-7038c432aabf',NULL),(450786,8492,5087,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf72792-1691-11df-97a5-7038c432aabf',NULL),(450787,8492,5085,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf728fd-1691-11df-97a5-7038c432aabf',NULL),(450788,8492,5088,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf72ac7-1691-11df-97a5-7038c432aabf',NULL),(450789,8492,5089,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf7311c-1691-11df-97a5-7038c432aabf',NULL),(450790,8492,5356,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf73319-1691-11df-97a5-7038c432aabf',NULL),(450791,8492,1248,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf734ab-1691-11df-97a5-7038c432aabf',NULL),(450792,8492,5096,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf74811-1691-11df-97a5-7038c432aabf',NULL),(450793,8492,1088,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf7499f-1691-11df-97a5-7038c432aabf',NULL),(450794,8492,1088,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf74c47-1691-11df-97a5-7038c432aabf',NULL),(450795,8492,1088,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf74ea6-1691-11df-97a5-7038c432aabf',NULL),(450796,8492,1112,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf7511b-1691-11df-97a5-7038c432aabf',NULL),(450797,8492,1109,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf7626a-1691-11df-97a5-7038c432aabf',NULL),(450798,8492,1110,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf7674b-1691-11df-97a5-7038c432aabf',NULL),(450799,8492,1111,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf769a2-1691-11df-97a5-7038c432aabf',NULL),(450800,8492,1255,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf77d4c-1691-11df-97a5-7038c432aabf',NULL),(450801,8492,1277,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf77fb0-1691-11df-97a5-7038c432aabf',NULL),(450802,8492,1261,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf793f0-1691-11df-97a5-7038c432aabf',NULL),(450803,8492,1265,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf7a4f2-1691-11df-97a5-7038c432aabf',NULL),(450804,8492,1268,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf7d01f-1691-11df-97a5-7038c432aabf',NULL),(450805,8492,1271,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf7d1e8-1691-11df-97a5-7038c432aabf',NULL),(450806,8492,1272,45605,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:44:33',0,1,NULL,NULL,NULL,'daf7d37f-1691-11df-97a5-7038c432aabf',NULL),(450807,2817,1246,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7d51e-1691-11df-97a5-7038c432aabf',NULL),(450808,2817,5282,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7d6b8-1691-11df-97a5-7038c432aabf',NULL),(450809,2817,6096,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7d853-1691-11df-97a5-7038c432aabf',NULL),(450810,2817,5272,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7d9e9-1691-11df-97a5-7038c432aabf',NULL),(450811,2817,1146,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7db84-1691-11df-97a5-7038c432aabf',NULL),(450812,2817,1154,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7dd1f-1691-11df-97a5-7038c432aabf',NULL),(450813,2817,1192,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7deb1-1691-11df-97a5-7038c432aabf',NULL),(450814,2817,1155,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7e047-1691-11df-97a5-7038c432aabf',NULL),(450815,2817,1164,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7e1d9-1691-11df-97a5-7038c432aabf',NULL),(450816,2817,1156,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7e374-1691-11df-97a5-7038c432aabf',NULL),(450817,2817,5092,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7e50e-1691-11df-97a5-7038c432aabf',NULL),(450818,2817,5086,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7e6a5-1691-11df-97a5-7038c432aabf',NULL),(450819,2817,5087,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7e83f-1691-11df-97a5-7038c432aabf',NULL),(450820,2817,5085,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7e9d1-1691-11df-97a5-7038c432aabf',NULL),(450821,2817,5088,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7eb68-1691-11df-97a5-7038c432aabf',NULL),(450822,2817,5089,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7ed02-1691-11df-97a5-7038c432aabf',NULL),(450823,2817,5356,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7ee9d-1691-11df-97a5-7038c432aabf',NULL),(450824,2817,1248,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7f037-1691-11df-97a5-7038c432aabf',NULL),(450825,2817,952,45609,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1900,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7f1ce-1691-11df-97a5-7038c432aabf',NULL),(450826,2817,5497,45609,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7f44b-1691-11df-97a5-7038c432aabf',NULL),(450827,2817,730,45609,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7f5e6-1691-11df-97a5-7038c432aabf',NULL),(450828,2817,853,45609,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,753,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7f77c-1691-11df-97a5-7038c432aabf',NULL),(450829,2817,21,45609,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7f912-1691-11df-97a5-7038c432aabf',NULL),(450830,2817,851,45609,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7faa5-1691-11df-97a5-7038c432aabf',NULL),(450831,2817,729,45609,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,357000,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7fc3f-1691-11df-97a5-7038c432aabf',NULL),(450832,2817,654,45609,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.9,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7fdd5-1691-11df-97a5-7038c432aabf',NULL),(450833,2817,678,45609,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf7ff6c-1691-11df-97a5-7038c432aabf',NULL),(450834,2817,5096,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf80106-1691-11df-97a5-7038c432aabf',NULL),(450835,2817,1088,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf8029d-1691-11df-97a5-7038c432aabf',NULL),(450836,2817,1088,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf80433-1691-11df-97a5-7038c432aabf',NULL),(450837,2817,1088,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf805c5-1691-11df-97a5-7038c432aabf',NULL),(450838,2817,1112,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf80760-1691-11df-97a5-7038c432aabf',NULL),(450839,2817,1109,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf808f2-1691-11df-97a5-7038c432aabf',NULL),(450840,2817,1110,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf80a8c-1691-11df-97a5-7038c432aabf',NULL),(450841,2817,1111,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf80c23-1691-11df-97a5-7038c432aabf',NULL),(450842,2817,1255,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf80db5-1691-11df-97a5-7038c432aabf',NULL),(450843,2817,1277,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf80f50-1691-11df-97a5-7038c432aabf',NULL),(450844,2817,1261,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf810e6-1691-11df-97a5-7038c432aabf',NULL),(450845,2817,1265,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf8127c-1691-11df-97a5-7038c432aabf',NULL),(450846,2817,1268,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf8141b-1691-11df-97a5-7038c432aabf',NULL),(450847,2817,1272,45609,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:45:21',0,1,NULL,NULL,NULL,'daf815b6-1691-11df-97a5-7038c432aabf',NULL),(450848,5785,1246,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf81750-1691-11df-97a5-7038c432aabf',NULL),(450849,5785,5282,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf818e7-1691-11df-97a5-7038c432aabf',NULL),(450850,5785,6096,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf81a81-1691-11df-97a5-7038c432aabf',NULL),(450851,5785,5272,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf81c13-1691-11df-97a5-7038c432aabf',NULL),(450852,5785,1146,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf81dae-1691-11df-97a5-7038c432aabf',NULL),(450853,5785,1154,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf81f44-1691-11df-97a5-7038c432aabf',NULL),(450854,5785,1192,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf820d6-1691-11df-97a5-7038c432aabf',NULL),(450855,5785,1155,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf82271-1691-11df-97a5-7038c432aabf',NULL),(450856,5785,1164,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf82403-1691-11df-97a5-7038c432aabf',NULL),(450857,5785,1156,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf8259e-1691-11df-97a5-7038c432aabf',NULL),(450858,5785,5092,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf82734-1691-11df-97a5-7038c432aabf',NULL),(450859,5785,5086,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf828ca-1691-11df-97a5-7038c432aabf',NULL),(450860,5785,5087,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf82a61-1691-11df-97a5-7038c432aabf',NULL),(450861,5785,5085,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf82bf3-1691-11df-97a5-7038c432aabf',NULL),(450862,5785,5088,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf82d89-1691-11df-97a5-7038c432aabf',NULL),(450863,5785,5089,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf82f1f-1691-11df-97a5-7038c432aabf',NULL),(450864,5785,5356,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf830b6-1691-11df-97a5-7038c432aabf',NULL),(450865,5785,1248,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf83250-1691-11df-97a5-7038c432aabf',NULL),(450866,5785,1276,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf833e7-1691-11df-97a5-7038c432aabf',NULL),(450867,5785,5096,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf8357d-1691-11df-97a5-7038c432aabf',NULL),(450868,5785,1088,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf8370f-1691-11df-97a5-7038c432aabf',NULL),(450869,5785,1088,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf838aa-1691-11df-97a5-7038c432aabf',NULL),(450870,5785,1088,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf83a40-1691-11df-97a5-7038c432aabf',NULL),(450871,5785,1112,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf84691-1691-11df-97a5-7038c432aabf',NULL),(450872,5785,1109,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf84827-1691-11df-97a5-7038c432aabf',NULL),(450873,5785,1110,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf849b5-1691-11df-97a5-7038c432aabf',NULL),(450874,5785,1111,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf84b4f-1691-11df-97a5-7038c432aabf',NULL),(450875,5785,1255,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf84cea-1691-11df-97a5-7038c432aabf',NULL),(450876,5785,1277,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf84e7c-1691-11df-97a5-7038c432aabf',NULL),(450877,5785,1261,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf85012-1691-11df-97a5-7038c432aabf',NULL),(450878,5785,1265,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf851a9-1691-11df-97a5-7038c432aabf',NULL),(450879,5785,1268,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf85343-1691-11df-97a5-7038c432aabf',NULL),(450880,5785,1272,45614,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:46:43',0,1,NULL,NULL,NULL,'daf854e6-1691-11df-97a5-7038c432aabf',NULL),(450881,589,1246,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf857ac-1691-11df-97a5-7038c432aabf',NULL),(450882,589,5282,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf85a4c-1691-11df-97a5-7038c432aabf',NULL),(450883,589,6096,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf85ce3-1691-11df-97a5-7038c432aabf',NULL),(450884,589,5272,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf86195-1691-11df-97a5-7038c432aabf',NULL),(450885,589,1146,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf86457-1691-11df-97a5-7038c432aabf',NULL),(450886,589,1154,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf86718-1691-11df-97a5-7038c432aabf',NULL),(450887,589,1192,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf869d6-1691-11df-97a5-7038c432aabf',NULL),(450888,589,1155,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf86c82-1691-11df-97a5-7038c432aabf',NULL),(450889,589,1164,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf86f3b-1691-11df-97a5-7038c432aabf',NULL),(450890,589,1156,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf871e8-1691-11df-97a5-7038c432aabf',NULL),(450891,589,5092,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf8749d-1691-11df-97a5-7038c432aabf',NULL),(450892,589,5086,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf87752-1691-11df-97a5-7038c432aabf',NULL),(450893,589,5087,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf87a02-1691-11df-97a5-7038c432aabf',NULL),(450894,589,5085,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf87cb7-1691-11df-97a5-7038c432aabf',NULL),(450895,589,5088,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf87f68-1691-11df-97a5-7038c432aabf',NULL),(450896,589,5089,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf88214-1691-11df-97a5-7038c432aabf',NULL),(450897,589,5356,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf884c9-1691-11df-97a5-7038c432aabf',NULL),(450898,589,1248,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf88668-1691-11df-97a5-7038c432aabf',NULL),(450899,589,5096,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf88803-1691-11df-97a5-7038c432aabf',NULL),(450900,589,1088,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf889a6-1691-11df-97a5-7038c432aabf',NULL),(450901,589,1088,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf88b45-1691-11df-97a5-7038c432aabf',NULL),(450902,589,1112,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf88ce4-1691-11df-97a5-7038c432aabf',NULL),(450903,589,1109,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf88e7a-1691-11df-97a5-7038c432aabf',NULL),(450904,589,1110,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf89015-1691-11df-97a5-7038c432aabf',NULL),(450905,589,1111,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf891ab-1691-11df-97a5-7038c432aabf',NULL),(450906,589,1255,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf8934a-1691-11df-97a5-7038c432aabf',NULL),(450907,589,1277,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf894e0-1691-11df-97a5-7038c432aabf',NULL),(450908,589,1261,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf8967b-1691-11df-97a5-7038c432aabf',NULL),(450909,589,1265,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf89815-1691-11df-97a5-7038c432aabf',NULL),(450910,589,1268,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf899ac-1691-11df-97a5-7038c432aabf',NULL),(450911,589,1272,45620,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:48:58',0,1,NULL,NULL,NULL,'daf89b46-1691-11df-97a5-7038c432aabf',NULL),(450912,7027,1246,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf89cdd-1691-11df-97a5-7038c432aabf',NULL),(450913,7027,5282,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf89e77-1691-11df-97a5-7038c432aabf',NULL),(450914,7027,6096,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8a012-1691-11df-97a5-7038c432aabf',NULL),(450915,7027,5272,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8a1ad-1691-11df-97a5-7038c432aabf',NULL),(450916,7027,1146,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8a343-1691-11df-97a5-7038c432aabf',NULL),(450917,7027,1154,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8a4d9-1691-11df-97a5-7038c432aabf',NULL),(450918,7027,1192,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8a678-1691-11df-97a5-7038c432aabf',NULL),(450919,7027,1155,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8a80a-1691-11df-97a5-7038c432aabf',NULL),(450920,7027,1164,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8a9a1-1691-11df-97a5-7038c432aabf',NULL),(450921,7027,1156,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8ab3b-1691-11df-97a5-7038c432aabf',NULL),(450922,7027,6065,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8acd2-1691-11df-97a5-7038c432aabf',NULL),(450923,7027,5092,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8ae6c-1691-11df-97a5-7038c432aabf',NULL),(450924,7027,5086,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8b007-1691-11df-97a5-7038c432aabf',NULL),(450925,7027,5087,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8b1a6-1691-11df-97a5-7038c432aabf',NULL),(450926,7027,5085,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8b33c-1691-11df-97a5-7038c432aabf',NULL),(450927,7027,5088,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8b4d7-1691-11df-97a5-7038c432aabf',NULL),(450928,7027,5089,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8b676-1691-11df-97a5-7038c432aabf',NULL),(450929,7027,5356,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8b808-1691-11df-97a5-7038c432aabf',NULL),(450930,7027,1248,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8b9a2-1691-11df-97a5-7038c432aabf',NULL),(450931,7027,5096,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8bb39-1691-11df-97a5-7038c432aabf',NULL),(450932,7027,1088,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8bcd3-1691-11df-97a5-7038c432aabf',NULL),(450933,7027,1088,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8be6e-1691-11df-97a5-7038c432aabf',NULL),(450934,7027,1088,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8c004-1691-11df-97a5-7038c432aabf',NULL),(450935,7027,1112,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8c19f-1691-11df-97a5-7038c432aabf',NULL),(450936,7027,1109,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8c339-1691-11df-97a5-7038c432aabf',NULL),(450937,7027,1110,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8c4d0-1691-11df-97a5-7038c432aabf',NULL),(450938,7027,1111,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8c66a-1691-11df-97a5-7038c432aabf',NULL),(450939,7027,1255,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8c801-1691-11df-97a5-7038c432aabf',NULL),(450940,7027,1277,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8c997-1691-11df-97a5-7038c432aabf',NULL),(450941,7027,1261,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8cb29-1691-11df-97a5-7038c432aabf',NULL),(450942,7027,1265,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8ccc8-1691-11df-97a5-7038c432aabf',NULL),(450943,7027,1268,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8ce5e-1691-11df-97a5-7038c432aabf',NULL),(450944,7027,1271,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8cff9-1691-11df-97a5-7038c432aabf',NULL),(450945,7027,1271,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8d194-1691-11df-97a5-7038c432aabf',NULL),(450946,7027,1271,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8d32a-1691-11df-97a5-7038c432aabf',NULL),(450947,7027,1271,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8d4c5-1691-11df-97a5-7038c432aabf',NULL),(450948,7027,1272,45625,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:49:43',0,1,NULL,NULL,NULL,'daf8d65b-1691-11df-97a5-7038c432aabf',NULL),(450949,7712,1246,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf8d7fe-1691-11df-97a5-7038c432aabf',NULL),(450950,7712,5282,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf8d994-1691-11df-97a5-7038c432aabf',NULL),(450951,7712,6096,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf8db2f-1691-11df-97a5-7038c432aabf',NULL),(450952,7712,5272,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf8dcdb-1691-11df-97a5-7038c432aabf',NULL),(450953,7712,1146,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf8de7a-1691-11df-97a5-7038c432aabf',NULL),(450954,7712,1154,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf8e01d-1691-11df-97a5-7038c432aabf',NULL),(450955,7712,1192,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf8e1b7-1691-11df-97a5-7038c432aabf',NULL),(450956,7712,1156,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf8e356-1691-11df-97a5-7038c432aabf',NULL),(450957,7712,1165,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf8e4fa-1691-11df-97a5-7038c432aabf',NULL),(450958,7712,5092,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf8f4f3-1691-11df-97a5-7038c432aabf',NULL),(450959,7712,5086,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf8f68d-1691-11df-97a5-7038c432aabf',NULL),(450960,7712,5087,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf8f824-1691-11df-97a5-7038c432aabf',NULL),(450961,7712,5085,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf8f9ba-1691-11df-97a5-7038c432aabf',NULL),(450962,7712,5088,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf8fb59-1691-11df-97a5-7038c432aabf',NULL),(450963,7712,5089,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf8fcf8-1691-11df-97a5-7038c432aabf',NULL),(450964,7712,5356,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf8fe9b-1691-11df-97a5-7038c432aabf',NULL),(450965,7712,1248,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf90035-1691-11df-97a5-7038c432aabf',NULL),(450966,7712,1276,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf901d4-1691-11df-97a5-7038c432aabf',NULL),(450967,7712,5096,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf9036f-1691-11df-97a5-7038c432aabf',NULL),(450968,7712,1112,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf90505-1691-11df-97a5-7038c432aabf',NULL),(450969,7712,1109,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf906a4-1691-11df-97a5-7038c432aabf',NULL),(450970,7712,1110,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf9083f-1691-11df-97a5-7038c432aabf',NULL),(450971,7712,1111,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf909de-1691-11df-97a5-7038c432aabf',NULL),(450972,7712,1255,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf90cb9-1691-11df-97a5-7038c432aabf',NULL),(450973,7712,1277,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf90e61-1691-11df-97a5-7038c432aabf',NULL),(450974,7712,1261,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf91000-1691-11df-97a5-7038c432aabf',NULL),(450975,7712,1265,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf9119e-1691-11df-97a5-7038c432aabf',NULL),(450976,7712,1268,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf9133d-1691-11df-97a5-7038c432aabf',NULL),(450977,7712,1272,45629,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:50:43',0,1,NULL,NULL,NULL,'daf914d8-1691-11df-97a5-7038c432aabf',NULL),(450978,6258,1246,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf91677-1691-11df-97a5-7038c432aabf',NULL),(450979,6258,5282,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf9181a-1691-11df-97a5-7038c432aabf',NULL),(450980,6258,6096,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf919b9-1691-11df-97a5-7038c432aabf',NULL),(450981,6258,5272,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf91b5c-1691-11df-97a5-7038c432aabf',NULL),(450982,6258,1146,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf91cff-1691-11df-97a5-7038c432aabf',NULL),(450983,6258,1154,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf91eb4-1691-11df-97a5-7038c432aabf',NULL),(450984,6258,1192,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf9205b-1691-11df-97a5-7038c432aabf',NULL),(450985,6258,1155,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf921e0-1691-11df-97a5-7038c432aabf',NULL),(450986,6258,1164,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf92589-1691-11df-97a5-7038c432aabf',NULL),(450987,6258,1156,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf9271b-1691-11df-97a5-7038c432aabf',NULL),(450988,6258,5092,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf928a5-1691-11df-97a5-7038c432aabf',NULL),(450989,6258,5086,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf92a37-1691-11df-97a5-7038c432aabf',NULL),(450990,6258,5087,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf92bc0-1691-11df-97a5-7038c432aabf',NULL),(450991,6258,5085,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf92d45-1691-11df-97a5-7038c432aabf',NULL),(450992,6258,5088,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf92ec6-1691-11df-97a5-7038c432aabf',NULL),(450993,6258,5089,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf94353-1691-11df-97a5-7038c432aabf',NULL),(450994,6258,5356,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf944e1-1691-11df-97a5-7038c432aabf',NULL),(450995,6258,1248,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf94662-1691-11df-97a5-7038c432aabf',NULL),(450996,6258,5096,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf94c33-1691-11df-97a5-7038c432aabf',NULL),(450997,6258,1088,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf94dcd-1691-11df-97a5-7038c432aabf',NULL),(450998,6258,1088,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf94f57-1691-11df-97a5-7038c432aabf',NULL),(450999,6258,1088,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf950f6-1691-11df-97a5-7038c432aabf',NULL),(451000,6258,1112,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf96439-1691-11df-97a5-7038c432aabf',NULL),(451001,6258,1109,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf966bb-1691-11df-97a5-7038c432aabf',NULL),(451002,6258,1110,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf96923-1691-11df-97a5-7038c432aabf',NULL),(451003,6258,1111,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf96b7e-1691-11df-97a5-7038c432aabf',NULL),(451004,6258,1255,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf97caf-1691-11df-97a5-7038c432aabf',NULL),(451005,6258,1277,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf980fb-1691-11df-97a5-7038c432aabf',NULL),(451006,6258,1261,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf98378-1691-11df-97a5-7038c432aabf',NULL),(451007,6258,1265,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf997a3-1691-11df-97a5-7038c432aabf',NULL),(451008,6258,1268,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf99a06-1691-11df-97a5-7038c432aabf',NULL),(451009,6258,1272,45634,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:31',0,1,NULL,NULL,NULL,'daf9ab3c-1691-11df-97a5-7038c432aabf',NULL),(451010,2601,1246,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'daf9bc6d-1691-11df-97a5-7038c432aabf',NULL),(451011,2601,5282,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'daf9e52d-1691-11df-97a5-7038c432aabf',NULL),(451012,2601,6096,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'daf9e6ea-1691-11df-97a5-7038c432aabf',NULL),(451013,2601,5272,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'daf9e87c-1691-11df-97a5-7038c432aabf',NULL),(451014,2601,1146,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'daf9ea82-1691-11df-97a5-7038c432aabf',NULL),(451015,2601,1154,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'daf9ec2e-1691-11df-97a5-7038c432aabf',NULL),(451016,2601,1192,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'daf9edc8-1691-11df-97a5-7038c432aabf',NULL),(451017,2601,1156,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'daf9ef63-1691-11df-97a5-7038c432aabf',NULL),(451018,2601,5092,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'daf9f0fe-1691-11df-97a5-7038c432aabf',NULL),(451019,2601,5086,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'daf9f294-1691-11df-97a5-7038c432aabf',NULL),(451020,2601,5087,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'daf9f42a-1691-11df-97a5-7038c432aabf',NULL),(451021,2601,5085,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'daf9f5c1-1691-11df-97a5-7038c432aabf',NULL),(451022,2601,5088,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'daf9f757-1691-11df-97a5-7038c432aabf',NULL),(451023,2601,5089,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'daf9f8e9-1691-11df-97a5-7038c432aabf',NULL),(451024,2601,5356,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'daf9fa7f-1691-11df-97a5-7038c432aabf',NULL),(451025,2601,1248,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'daf9fc16-1691-11df-97a5-7038c432aabf',NULL),(451026,2601,5096,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'daf9fdb5-1691-11df-97a5-7038c432aabf',NULL),(451027,2601,6042,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'daf9ff4f-1691-11df-97a5-7038c432aabf',NULL),(451028,2601,1112,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'dafa00e5-1691-11df-97a5-7038c432aabf',NULL),(451029,2601,1109,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'dafa027c-1691-11df-97a5-7038c432aabf',NULL),(451030,2601,1110,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'dafa0416-1691-11df-97a5-7038c432aabf',NULL),(451031,2601,1111,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'dafa05ad-1691-11df-97a5-7038c432aabf',NULL),(451032,2601,1255,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'dafa0743-1691-11df-97a5-7038c432aabf',NULL),(451033,2601,1277,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'dafa08d9-1691-11df-97a5-7038c432aabf',NULL),(451034,2601,1261,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'dafa0a78-1691-11df-97a5-7038c432aabf',NULL),(451035,2601,1265,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'dafa0c0f-1691-11df-97a5-7038c432aabf',NULL),(451036,2601,1268,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'dafa0da9-1691-11df-97a5-7038c432aabf',NULL),(451037,2601,1272,45635,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:52:59',0,1,NULL,NULL,NULL,'dafa0f40-1691-11df-97a5-7038c432aabf',NULL),(451038,2306,1246,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa1297-1691-11df-97a5-7038c432aabf',NULL),(451039,2306,5282,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa15ea-1691-11df-97a5-7038c432aabf',NULL),(451040,2306,6096,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa179f-1691-11df-97a5-7038c432aabf',NULL),(451041,2306,5272,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa1942-1691-11df-97a5-7038c432aabf',NULL),(451042,2306,1146,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa1ae1-1691-11df-97a5-7038c432aabf',NULL),(451043,2306,1154,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa1c7b-1691-11df-97a5-7038c432aabf',NULL),(451044,2306,1192,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa1e12-1691-11df-97a5-7038c432aabf',NULL),(451045,2306,1155,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa1fa8-1691-11df-97a5-7038c432aabf',NULL),(451046,2306,1156,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa214b-1691-11df-97a5-7038c432aabf',NULL),(451047,2306,1156,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa22e6-1691-11df-97a5-7038c432aabf',NULL),(451048,2306,6065,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa2480-1691-11df-97a5-7038c432aabf',NULL),(451049,2306,5092,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa261f-1691-11df-97a5-7038c432aabf',NULL),(451050,2306,5086,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa27c7-1691-11df-97a5-7038c432aabf',NULL),(451051,2306,5087,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa296a-1691-11df-97a5-7038c432aabf',NULL),(451052,2306,5085,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa2b05-1691-11df-97a5-7038c432aabf',NULL),(451053,2306,5088,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa2ca8-1691-11df-97a5-7038c432aabf',NULL),(451054,2306,5089,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa2e42-1691-11df-97a5-7038c432aabf',NULL),(451055,2306,5356,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa2fe1-1691-11df-97a5-7038c432aabf',NULL),(451056,2306,1248,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa317c-1691-11df-97a5-7038c432aabf',NULL),(451057,2306,5096,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa3316-1691-11df-97a5-7038c432aabf',NULL),(451058,2306,6042,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa34b5-1691-11df-97a5-7038c432aabf',NULL),(451059,2306,6042,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa3654-1691-11df-97a5-7038c432aabf',NULL),(451060,2306,1088,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa37fc-1691-11df-97a5-7038c432aabf',NULL),(451061,2306,1088,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa3996-1691-11df-97a5-7038c432aabf',NULL),(451062,2306,1088,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa3b35-1691-11df-97a5-7038c432aabf',NULL),(451063,2306,1112,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa3cd4-1691-11df-97a5-7038c432aabf',NULL),(451064,2306,1109,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa3e6a-1691-11df-97a5-7038c432aabf',NULL),(451065,2306,1110,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa4009-1691-11df-97a5-7038c432aabf',NULL),(451066,2306,1111,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa41a8-1691-11df-97a5-7038c432aabf',NULL),(451067,2306,1255,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa4343-1691-11df-97a5-7038c432aabf',NULL),(451068,2306,1277,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa44e2-1691-11df-97a5-7038c432aabf',NULL),(451069,2306,1261,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa4681-1691-11df-97a5-7038c432aabf',NULL),(451070,2306,1265,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa4820-1691-11df-97a5-7038c432aabf',NULL),(451071,2306,1268,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa49be-1691-11df-97a5-7038c432aabf',NULL),(451072,2306,1272,45638,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:12',0,1,NULL,NULL,NULL,'dafa4b62-1691-11df-97a5-7038c432aabf',NULL),(451073,903,1246,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa4cf8-1691-11df-97a5-7038c432aabf',NULL),(451074,903,5282,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa4e93-1691-11df-97a5-7038c432aabf',NULL),(451075,903,6096,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa5032-1691-11df-97a5-7038c432aabf',NULL),(451076,903,5272,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa51c8-1691-11df-97a5-7038c432aabf',NULL),(451077,903,1146,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa5367-1691-11df-97a5-7038c432aabf',NULL),(451078,903,1154,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa5501-1691-11df-97a5-7038c432aabf',NULL),(451079,903,1192,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa620a-1691-11df-97a5-7038c432aabf',NULL),(451080,903,1155,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa63a4-1691-11df-97a5-7038c432aabf',NULL),(451081,903,1164,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa652e-1691-11df-97a5-7038c432aabf',NULL),(451082,903,1156,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa66cd-1691-11df-97a5-7038c432aabf',NULL),(451083,903,1156,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa6867-1691-11df-97a5-7038c432aabf',NULL),(451084,903,5092,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa69fe-1691-11df-97a5-7038c432aabf',NULL),(451085,903,5086,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa6b98-1691-11df-97a5-7038c432aabf',NULL),(451086,903,5087,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa6d2f-1691-11df-97a5-7038c432aabf',NULL),(451087,903,5085,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa6eda-1691-11df-97a5-7038c432aabf',NULL),(451088,903,5088,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa71ad-1691-11df-97a5-7038c432aabf',NULL),(451089,903,5089,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa744d-1691-11df-97a5-7038c432aabf',NULL),(451090,903,5356,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa76f1-1691-11df-97a5-7038c432aabf',NULL),(451091,903,1248,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa7bd2-1691-11df-97a5-7038c432aabf',NULL),(451092,903,5096,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa7e93-1691-11df-97a5-7038c432aabf',NULL),(451093,903,1088,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa8151-1691-11df-97a5-7038c432aabf',NULL),(451094,903,1088,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa840e-1691-11df-97a5-7038c432aabf',NULL),(451095,903,1088,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa86d4-1691-11df-97a5-7038c432aabf',NULL),(451096,903,1112,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa8989-1691-11df-97a5-7038c432aabf',NULL),(451097,903,1109,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa8d21-1691-11df-97a5-7038c432aabf',NULL),(451098,903,1110,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa8fde-1691-11df-97a5-7038c432aabf',NULL),(451099,903,1111,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa9293-1691-11df-97a5-7038c432aabf',NULL),(451100,903,1255,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa954c-1691-11df-97a5-7038c432aabf',NULL),(451101,903,1277,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa993e-1691-11df-97a5-7038c432aabf',NULL),(451102,903,1261,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa9c04-1691-11df-97a5-7038c432aabf',NULL),(451103,903,1265,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafa9eb4-1691-11df-97a5-7038c432aabf',NULL),(451104,903,1268,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafaa16e-1691-11df-97a5-7038c432aabf',NULL),(451105,903,1271,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafaa308-1691-11df-97a5-7038c432aabf',NULL),(451106,903,1271,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafaa4a7-1691-11df-97a5-7038c432aabf',NULL),(451107,903,1271,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafaa63e-1691-11df-97a5-7038c432aabf',NULL),(451108,903,1272,45641,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:20',0,1,NULL,NULL,NULL,'dafaa7d4-1691-11df-97a5-7038c432aabf',NULL),(451109,6594,1246,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafaa96f-1691-11df-97a5-7038c432aabf',NULL),(451110,6594,5282,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafaab05-1691-11df-97a5-7038c432aabf',NULL),(451111,6594,6096,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafaacac-1691-11df-97a5-7038c432aabf',NULL),(451112,6594,1154,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafaae47-1691-11df-97a5-7038c432aabf',NULL),(451113,6594,1192,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafaafe2-1691-11df-97a5-7038c432aabf',NULL),(451114,6594,1155,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafab17c-1691-11df-97a5-7038c432aabf',NULL),(451115,6594,1164,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafab313-1691-11df-97a5-7038c432aabf',NULL),(451116,6594,1156,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafab4ad-1691-11df-97a5-7038c432aabf',NULL),(451117,6594,5092,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafab643-1691-11df-97a5-7038c432aabf',NULL),(451118,6594,5086,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafab7da-1691-11df-97a5-7038c432aabf',NULL),(451119,6594,5087,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafab970-1691-11df-97a5-7038c432aabf',NULL),(451120,6594,5085,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafabb02-1691-11df-97a5-7038c432aabf',NULL),(451121,6594,5088,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafabc9d-1691-11df-97a5-7038c432aabf',NULL),(451122,6594,5089,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafabe2f-1691-11df-97a5-7038c432aabf',NULL),(451123,6594,5356,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafabfca-1691-11df-97a5-7038c432aabf',NULL),(451124,6594,1248,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafac168-1691-11df-97a5-7038c432aabf',NULL),(451125,6594,1276,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafac2ff-1691-11df-97a5-7038c432aabf',NULL),(451126,6594,5096,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafac499-1691-11df-97a5-7038c432aabf',NULL),(451127,6594,1088,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafac630-1691-11df-97a5-7038c432aabf',NULL),(451128,6594,1088,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafac7c6-1691-11df-97a5-7038c432aabf',NULL),(451129,6594,1088,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafac961-1691-11df-97a5-7038c432aabf',NULL),(451130,6594,1112,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafacaf7-1691-11df-97a5-7038c432aabf',NULL),(451131,6594,1109,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafacc8d-1691-11df-97a5-7038c432aabf',NULL),(451132,6594,1110,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'daface24-1691-11df-97a5-7038c432aabf',NULL),(451133,6594,1111,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafacfbe-1691-11df-97a5-7038c432aabf',NULL),(451134,6594,1255,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafad155-1691-11df-97a5-7038c432aabf',NULL),(451135,6594,1277,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafad2f8-1691-11df-97a5-7038c432aabf',NULL),(451136,6594,1261,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafad497-1691-11df-97a5-7038c432aabf',NULL),(451137,6594,1265,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafad631-1691-11df-97a5-7038c432aabf',NULL),(451138,6594,1268,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafad7cc-1691-11df-97a5-7038c432aabf',NULL),(451139,6594,1272,45642,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:54:48',0,1,NULL,NULL,NULL,'dafad962-1691-11df-97a5-7038c432aabf',NULL),(451140,6442,1246,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafadafd-1691-11df-97a5-7038c432aabf',NULL),(451141,6442,5282,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafadc8f-1691-11df-97a5-7038c432aabf',NULL),(451142,6442,6096,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafade2e-1691-11df-97a5-7038c432aabf',NULL),(451143,6442,5272,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafadfc9-1691-11df-97a5-7038c432aabf',NULL),(451144,6442,1146,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafae15b-1691-11df-97a5-7038c432aabf',NULL),(451145,6442,1154,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafae2f9-1691-11df-97a5-7038c432aabf',NULL),(451146,6442,1192,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafae48c-1691-11df-97a5-7038c432aabf',NULL),(451147,6442,1164,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafae622-1691-11df-97a5-7038c432aabf',NULL),(451148,6442,1156,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafae7bd-1691-11df-97a5-7038c432aabf',NULL),(451149,6442,6065,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafae953-1691-11df-97a5-7038c432aabf',NULL),(451150,6442,5092,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafaeaed-1691-11df-97a5-7038c432aabf',NULL),(451151,6442,5086,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafaec88-1691-11df-97a5-7038c432aabf',NULL),(451152,6442,5087,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafaee27-1691-11df-97a5-7038c432aabf',NULL),(451153,6442,5085,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafaefc2-1691-11df-97a5-7038c432aabf',NULL),(451154,6442,5088,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafaf154-1691-11df-97a5-7038c432aabf',NULL),(451155,6442,5089,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafaf2ea-1691-11df-97a5-7038c432aabf',NULL),(451156,6442,5356,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafaf485-1691-11df-97a5-7038c432aabf',NULL),(451157,6442,1248,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafaf628-1691-11df-97a5-7038c432aabf',NULL),(451158,6442,952,45645,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3370,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafaf7be-1691-11df-97a5-7038c432aabf',NULL),(451159,6442,5497,45645,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafaf961-1691-11df-97a5-7038c432aabf',NULL),(451160,6442,730,45645,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafafb09-1691-11df-97a5-7038c432aabf',NULL),(451161,6442,853,45645,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1135,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafafca3-1691-11df-97a5-7038c432aabf',NULL),(451162,6442,21,45645,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafafe42-1691-11df-97a5-7038c432aabf',NULL),(451163,6442,851,45645,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafaffd9-1691-11df-97a5-7038c432aabf',NULL),(451164,6442,729,45645,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,408000,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafb0178-1691-11df-97a5-7038c432aabf',NULL),(451165,6442,790,45645,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafb0e26-1691-11df-97a5-7038c432aabf',NULL),(451166,6442,654,45645,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafb0fbc-1691-11df-97a5-7038c432aabf',NULL),(451167,6442,678,45645,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafb1153-1691-11df-97a5-7038c432aabf',NULL),(451168,6442,1276,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafb12ed-1691-11df-97a5-7038c432aabf',NULL),(451169,6442,5096,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafb148c-1691-11df-97a5-7038c432aabf',NULL),(451170,6442,6042,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafb162b-1691-11df-97a5-7038c432aabf',NULL),(451171,6442,1088,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafb17c6-1691-11df-97a5-7038c432aabf',NULL),(451172,6442,1088,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafb1965-1691-11df-97a5-7038c432aabf',NULL),(451173,6442,1088,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafb1aff-1691-11df-97a5-7038c432aabf',NULL),(451174,6442,1112,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafb1c9e-1691-11df-97a5-7038c432aabf',NULL),(451175,6442,1109,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafb1e3d-1691-11df-97a5-7038c432aabf',NULL),(451176,6442,1110,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafb1fd3-1691-11df-97a5-7038c432aabf',NULL),(451177,6442,1111,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafb217b-1691-11df-97a5-7038c432aabf',NULL),(451178,6442,1255,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafb2311-1691-11df-97a5-7038c432aabf',NULL),(451179,6442,1277,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafb24b0-1691-11df-97a5-7038c432aabf',NULL),(451180,6442,1261,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafb2646-1691-11df-97a5-7038c432aabf',NULL),(451181,6442,1265,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafb27e5-1691-11df-97a5-7038c432aabf',NULL),(451182,6442,1268,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafb2984-1691-11df-97a5-7038c432aabf',NULL),(451183,6442,1272,45645,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:55:19',0,1,NULL,NULL,NULL,'dafb2b1b-1691-11df-97a5-7038c432aabf',NULL),(451184,2599,1246,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb2cb5-1691-11df-97a5-7038c432aabf',NULL),(451185,2599,5282,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb2e54-1691-11df-97a5-7038c432aabf',NULL),(451186,2599,6096,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb2ff3-1691-11df-97a5-7038c432aabf',NULL),(451187,2599,5272,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb318e-1691-11df-97a5-7038c432aabf',NULL),(451188,2599,1146,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb3331-1691-11df-97a5-7038c432aabf',NULL),(451189,2599,1154,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb34d4-1691-11df-97a5-7038c432aabf',NULL),(451190,2599,1192,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb3680-1691-11df-97a5-7038c432aabf',NULL),(451191,2599,1155,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb381f-1691-11df-97a5-7038c432aabf',NULL),(451192,2599,1164,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb3997-1691-11df-97a5-7038c432aabf',NULL),(451193,2599,1156,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb3b18-1691-11df-97a5-7038c432aabf',NULL),(451194,2599,5092,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb3c9d-1691-11df-97a5-7038c432aabf',NULL),(451195,2599,5086,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb3e1a-1691-11df-97a5-7038c432aabf',NULL),(451196,2599,5087,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb405b-1691-11df-97a5-7038c432aabf',NULL),(451197,2599,5085,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb41f2-1691-11df-97a5-7038c432aabf',NULL),(451198,2599,5088,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb4377-1691-11df-97a5-7038c432aabf',NULL),(451199,2599,5089,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb44f8-1691-11df-97a5-7038c432aabf',NULL),(451200,2599,5356,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb55dc-1691-11df-97a5-7038c432aabf',NULL),(451201,2599,1248,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb576a-1691-11df-97a5-7038c432aabf',NULL),(451202,2599,5096,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb58eb-1691-11df-97a5-7038c432aabf',NULL),(451203,2599,1088,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb5a68-1691-11df-97a5-7038c432aabf',NULL),(451204,2599,1088,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb6092-1691-11df-97a5-7038c432aabf',NULL),(451205,2599,1088,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb6220-1691-11df-97a5-7038c432aabf',NULL),(451206,2599,1112,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb7675-1691-11df-97a5-7038c432aabf',NULL),(451207,2599,1109,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb7910-1691-11df-97a5-7038c432aabf',NULL),(451208,2599,1110,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb7b67-1691-11df-97a5-7038c432aabf',NULL),(451209,2599,1111,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb7dc2-1691-11df-97a5-7038c432aabf',NULL),(451210,2599,1255,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb8f23-1691-11df-97a5-7038c432aabf',NULL),(451211,2599,1277,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb917a-1691-11df-97a5-7038c432aabf',NULL),(451212,2599,1261,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafb95a7-1691-11df-97a5-7038c432aabf',NULL),(451213,2599,1265,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafbaa2b-1691-11df-97a5-7038c432aabf',NULL),(451214,2599,1268,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafbac8b-1691-11df-97a5-7038c432aabf',NULL),(451215,2599,1271,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafbbe6b-1691-11df-97a5-7038c432aabf',NULL),(451216,2599,1271,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafbd01d-1691-11df-97a5-7038c432aabf',NULL),(451217,2599,1271,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafbf5fe-1691-11df-97a5-7038c432aabf',NULL),(451218,2599,1272,45646,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:57:18',0,1,NULL,NULL,NULL,'dafbf79d-1691-11df-97a5-7038c432aabf',NULL),(451219,5367,1246,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafbf92a-1691-11df-97a5-7038c432aabf',NULL),(451220,5367,5282,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafbface-1691-11df-97a5-7038c432aabf',NULL),(451221,5367,6096,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafbfc60-1691-11df-97a5-7038c432aabf',NULL),(451222,5367,1084,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafbfdfa-1691-11df-97a5-7038c432aabf',NULL),(451223,5367,5272,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafbff8c-1691-11df-97a5-7038c432aabf',NULL),(451224,5367,1146,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc0123-1691-11df-97a5-7038c432aabf',NULL),(451225,5367,1279,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc02b5-1691-11df-97a5-7038c432aabf',NULL),(451226,5367,1154,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc0447-1691-11df-97a5-7038c432aabf',NULL),(451227,5367,1192,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc05d9-1691-11df-97a5-7038c432aabf',NULL),(451228,5367,1155,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc076b-1691-11df-97a5-7038c432aabf',NULL),(451229,5367,1164,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc08fd-1691-11df-97a5-7038c432aabf',NULL),(451230,5367,1156,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc0a8f-1691-11df-97a5-7038c432aabf',NULL),(451231,5367,6065,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc0c2e-1691-11df-97a5-7038c432aabf',NULL),(451232,5367,1165,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc0dc4-1691-11df-97a5-7038c432aabf',NULL),(451233,5367,5092,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc0f56-1691-11df-97a5-7038c432aabf',NULL),(451234,5367,5086,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc10ed-1691-11df-97a5-7038c432aabf',NULL),(451235,5367,5087,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc127a-1691-11df-97a5-7038c432aabf',NULL),(451236,5367,5085,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc1411-1691-11df-97a5-7038c432aabf',NULL),(451237,5367,5088,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc159f-1691-11df-97a5-7038c432aabf',NULL),(451238,5367,5089,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc1de0-1691-11df-97a5-7038c432aabf',NULL),(451239,5367,5356,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc1f9c-1691-11df-97a5-7038c432aabf',NULL),(451240,5367,1248,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc213b-1691-11df-97a5-7038c432aabf',NULL),(451241,5367,5096,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc22da-1691-11df-97a5-7038c432aabf',NULL),(451242,5367,1088,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc246c-1691-11df-97a5-7038c432aabf',NULL),(451243,5367,1088,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc2607-1691-11df-97a5-7038c432aabf',NULL),(451244,5367,1088,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc27a2-1691-11df-97a5-7038c432aabf',NULL),(451245,5367,1112,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc2938-1691-11df-97a5-7038c432aabf',NULL),(451246,5367,1109,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc2ad2-1691-11df-97a5-7038c432aabf',NULL),(451247,5367,1110,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc2c65-1691-11df-97a5-7038c432aabf',NULL),(451248,5367,1111,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc2dff-1691-11df-97a5-7038c432aabf',NULL),(451249,5367,1255,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc2f96-1691-11df-97a5-7038c432aabf',NULL),(451250,5367,1277,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc3130-1691-11df-97a5-7038c432aabf',NULL),(451251,5367,1261,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc32f1-1691-11df-97a5-7038c432aabf',NULL),(451252,5367,1265,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc3488-1691-11df-97a5-7038c432aabf',NULL),(451253,5367,1268,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc361a-1691-11df-97a5-7038c432aabf',NULL),(451254,5367,1272,45648,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:56:48',0,1,NULL,NULL,NULL,'dafc37ac-1691-11df-97a5-7038c432aabf',NULL),(451255,3357,1246,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc3942-1691-11df-97a5-7038c432aabf',NULL),(451256,3357,5282,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc3ae1-1691-11df-97a5-7038c432aabf',NULL),(451257,3357,6096,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc3c73-1691-11df-97a5-7038c432aabf',NULL),(451258,3357,5272,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc3e09-1691-11df-97a5-7038c432aabf',NULL),(451259,3357,1146,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc3f9b-1691-11df-97a5-7038c432aabf',NULL),(451260,3357,1154,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc4132-1691-11df-97a5-7038c432aabf',NULL),(451261,3357,1192,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc42c8-1691-11df-97a5-7038c432aabf',NULL),(451262,3357,1155,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc445a-1691-11df-97a5-7038c432aabf',NULL),(451263,3357,1164,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc45f1-1691-11df-97a5-7038c432aabf',NULL),(451264,3357,1156,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc477e-1691-11df-97a5-7038c432aabf',NULL),(451265,3357,5092,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc491d-1691-11df-97a5-7038c432aabf',NULL),(451266,3357,5086,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc4aaf-1691-11df-97a5-7038c432aabf',NULL),(451267,3357,5087,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc4c46-1691-11df-97a5-7038c432aabf',NULL),(451268,3357,5085,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc4ddc-1691-11df-97a5-7038c432aabf',NULL),(451269,3357,5088,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc4f6e-1691-11df-97a5-7038c432aabf',NULL),(451270,3357,5089,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc5104-1691-11df-97a5-7038c432aabf',NULL),(451271,3357,5356,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc5296-1691-11df-97a5-7038c432aabf',NULL),(451272,3357,1248,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc542d-1691-11df-97a5-7038c432aabf',NULL),(451273,3357,5096,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc55d0-1691-11df-97a5-7038c432aabf',NULL),(451274,3357,1088,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc576b-1691-11df-97a5-7038c432aabf',NULL),(451275,3357,1088,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc5905-1691-11df-97a5-7038c432aabf',NULL),(451276,3357,1088,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc5bed-1691-11df-97a5-7038c432aabf',NULL),(451277,3357,1112,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc5d99-1691-11df-97a5-7038c432aabf',NULL),(451278,3357,1109,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc5f30-1691-11df-97a5-7038c432aabf',NULL),(451279,3357,1110,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc60ce-1691-11df-97a5-7038c432aabf',NULL),(451280,3357,1111,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc6269-1691-11df-97a5-7038c432aabf',NULL),(451281,3357,1255,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc63fb-1691-11df-97a5-7038c432aabf',NULL),(451282,3357,1277,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc6596-1691-11df-97a5-7038c432aabf',NULL),(451283,3357,1261,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc6723-1691-11df-97a5-7038c432aabf',NULL),(451284,3357,1265,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc68ba-1691-11df-97a5-7038c432aabf',NULL),(451285,3357,1268,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc7810-1691-11df-97a5-7038c432aabf',NULL),(451286,3357,1272,45651,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:10',0,1,NULL,NULL,NULL,'dafc79c0-1691-11df-97a5-7038c432aabf',NULL),(451287,5939,1246,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafc7b57-1691-11df-97a5-7038c432aabf',NULL),(451288,5939,5282,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafc7cf1-1691-11df-97a5-7038c432aabf',NULL),(451289,5939,6096,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafc7e8c-1691-11df-97a5-7038c432aabf',NULL),(451290,5939,5272,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafc8022-1691-11df-97a5-7038c432aabf',NULL),(451291,5939,1154,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafc81ca-1691-11df-97a5-7038c432aabf',NULL),(451292,5939,1192,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafc8364-1691-11df-97a5-7038c432aabf',NULL),(451293,5939,1164,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafc84f6-1691-11df-97a5-7038c432aabf',NULL),(451294,5939,1156,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafc86ab-1691-11df-97a5-7038c432aabf',NULL),(451295,5939,6065,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafc8975-1691-11df-97a5-7038c432aabf',NULL),(451296,5939,5092,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafc8c08-1691-11df-97a5-7038c432aabf',NULL),(451297,5939,5086,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafc8e9a-1691-11df-97a5-7038c432aabf',NULL),(451298,5939,5087,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafc93aa-1691-11df-97a5-7038c432aabf',NULL),(451299,5939,5085,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafc965b-1691-11df-97a5-7038c432aabf',NULL),(451300,5939,5088,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafc990c-1691-11df-97a5-7038c432aabf',NULL),(451301,5939,5089,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafc9bb8-1691-11df-97a5-7038c432aabf',NULL),(451302,5939,5356,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafca008-1691-11df-97a5-7038c432aabf',NULL),(451303,5939,1248,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafca2b4-1691-11df-97a5-7038c432aabf',NULL),(451304,5939,5497,45652,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafca565-1691-11df-97a5-7038c432aabf',NULL),(451305,5939,730,45652,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafca89a-1691-11df-97a5-7038c432aabf',NULL),(451306,5939,853,45652,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafcab82-1691-11df-97a5-7038c432aabf',NULL),(451307,5939,5096,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafcae3b-1691-11df-97a5-7038c432aabf',NULL),(451308,5939,1088,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafcb0e3-1691-11df-97a5-7038c432aabf',NULL),(451309,5939,1088,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafcb394-1691-11df-97a5-7038c432aabf',NULL),(451310,5939,1112,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafcb634-1691-11df-97a5-7038c432aabf',NULL),(451311,5939,1109,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafcb7ce-1691-11df-97a5-7038c432aabf',NULL),(451312,5939,1110,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafcb96d-1691-11df-97a5-7038c432aabf',NULL),(451313,5939,1111,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafcbaff-1691-11df-97a5-7038c432aabf',NULL),(451314,5939,1255,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafcbc96-1691-11df-97a5-7038c432aabf',NULL),(451315,5939,1277,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafcbe28-1691-11df-97a5-7038c432aabf',NULL),(451316,5939,1261,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafcbfc7-1691-11df-97a5-7038c432aabf',NULL),(451317,5939,1265,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafcc159-1691-11df-97a5-7038c432aabf',NULL),(451318,5939,1268,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafcc2ef-1691-11df-97a5-7038c432aabf',NULL),(451319,5939,1272,45652,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 11:58:31',0,1,NULL,NULL,NULL,'dafcc485-1691-11df-97a5-7038c432aabf',NULL),(451320,2834,1246,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafcc61c-1691-11df-97a5-7038c432aabf',NULL),(451321,2834,5282,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafcc7b6-1691-11df-97a5-7038c432aabf',NULL),(451322,2834,6096,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafcc944-1691-11df-97a5-7038c432aabf',NULL),(451323,2834,1154,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafccada-1691-11df-97a5-7038c432aabf',NULL),(451324,2834,1192,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafccc71-1691-11df-97a5-7038c432aabf',NULL),(451325,2834,1155,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafcce03-1691-11df-97a5-7038c432aabf',NULL),(451326,2834,1164,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafccfa2-1691-11df-97a5-7038c432aabf',NULL),(451327,2834,1156,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafcd134-1691-11df-97a5-7038c432aabf',NULL),(451328,2834,5092,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafcd2ce-1691-11df-97a5-7038c432aabf',NULL),(451329,2834,5086,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafcd460-1691-11df-97a5-7038c432aabf',NULL),(451330,2834,5087,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafcd5f7-1691-11df-97a5-7038c432aabf',NULL),(451331,2834,5085,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafcd78d-1691-11df-97a5-7038c432aabf',NULL),(451332,2834,5088,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafcd91f-1691-11df-97a5-7038c432aabf',NULL),(451333,2834,5089,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafcdab1-1691-11df-97a5-7038c432aabf',NULL),(451334,2834,5356,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafcdc3f-1691-11df-97a5-7038c432aabf',NULL),(451335,2834,1248,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafcddd5-1691-11df-97a5-7038c432aabf',NULL),(451336,2834,5096,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafcdf70-1691-11df-97a5-7038c432aabf',NULL),(451337,2834,1088,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafce102-1691-11df-97a5-7038c432aabf',NULL),(451338,2834,1088,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafce298-1691-11df-97a5-7038c432aabf',NULL),(451339,2834,1088,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafce42a-1691-11df-97a5-7038c432aabf',NULL),(451340,2834,1112,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafce5c1-1691-11df-97a5-7038c432aabf',NULL),(451341,2834,1109,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafce757-1691-11df-97a5-7038c432aabf',NULL),(451342,2834,1110,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafce8e9-1691-11df-97a5-7038c432aabf',NULL),(451343,2834,1111,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafcea80-1691-11df-97a5-7038c432aabf',NULL),(451344,2834,1255,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafcec16-1691-11df-97a5-7038c432aabf',NULL),(451345,2834,1277,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafceda8-1691-11df-97a5-7038c432aabf',NULL),(451346,2834,1261,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafcef3a-1691-11df-97a5-7038c432aabf',NULL),(451347,2834,1265,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafcf0cc-1691-11df-97a5-7038c432aabf',NULL),(451348,2834,1268,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafcf25e-1691-11df-97a5-7038c432aabf',NULL),(451349,2834,1272,45667,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:48',0,1,NULL,NULL,NULL,'dafcf3f0-1691-11df-97a5-7038c432aabf',NULL),(451350,6096,5589,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafcf582-1691-11df-97a5-7038c432aabf',NULL),(451351,6096,5588,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafcf719-1691-11df-97a5-7038c432aabf',NULL),(451352,6096,1246,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafcf8b3-1691-11df-97a5-7038c432aabf',NULL),(451353,6096,5282,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafcfa41-1691-11df-97a5-7038c432aabf',NULL),(451354,6096,969,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafcfbd7-1691-11df-97a5-7038c432aabf',NULL),(451355,6096,976,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafcfd6e-1691-11df-97a5-7038c432aabf',NULL),(451356,6096,979,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafcfefc-1691-11df-97a5-7038c432aabf',NULL),(451357,6096,1156,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd0096-1691-11df-97a5-7038c432aabf',NULL),(451358,6096,1164,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd0228-1691-11df-97a5-7038c432aabf',NULL),(451359,6096,6065,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd03bf-1691-11df-97a5-7038c432aabf',NULL),(451360,6096,1154,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd0555-1691-11df-97a5-7038c432aabf',NULL),(451361,6096,5092,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd06e7-1691-11df-97a5-7038c432aabf',NULL),(451362,6096,5314,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd087d-1691-11df-97a5-7038c432aabf',NULL),(451363,6096,5090,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd0a0f-1691-11df-97a5-7038c432aabf',NULL),(451364,6096,5087,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd0ba1-1691-11df-97a5-7038c432aabf',NULL),(451365,6096,5242,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd0d40-1691-11df-97a5-7038c432aabf',NULL),(451366,6096,5088,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd0ed7-1691-11df-97a5-7038c432aabf',NULL),(451367,6096,5089,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd106d-1691-11df-97a5-7038c432aabf',NULL),(451368,6096,1209,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd1203-1691-11df-97a5-7038c432aabf',NULL),(451369,6096,1224,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd139e-1691-11df-97a5-7038c432aabf',NULL),(451370,6096,1276,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd1530-1691-11df-97a5-7038c432aabf',NULL),(451371,6096,5096,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd16cf-1691-11df-97a5-7038c432aabf',NULL),(451372,6096,1088,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd2379-1691-11df-97a5-7038c432aabf',NULL),(451373,6096,1088,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd250b-1691-11df-97a5-7038c432aabf',NULL),(451374,6096,1088,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd269d-1691-11df-97a5-7038c432aabf',NULL),(451375,6096,1109,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd2838-1691-11df-97a5-7038c432aabf',NULL),(451376,6096,1110,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd29ce-1691-11df-97a5-7038c432aabf',NULL),(451377,6096,1111,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd2b69-1691-11df-97a5-7038c432aabf',NULL),(451378,6096,1112,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd2cfb-1691-11df-97a5-7038c432aabf',NULL),(451379,6096,1255,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd2e91-1691-11df-97a5-7038c432aabf',NULL),(451380,6096,1250,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd3028-1691-11df-97a5-7038c432aabf',NULL),(451381,6096,1250,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd31be-1691-11df-97a5-7038c432aabf',NULL),(451382,6096,1250,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd3354-1691-11df-97a5-7038c432aabf',NULL),(451383,6096,1261,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd34eb-1691-11df-97a5-7038c432aabf',NULL),(451384,6096,1265,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd3681-1691-11df-97a5-7038c432aabf',NULL),(451385,6096,1268,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd3817-1691-11df-97a5-7038c432aabf',NULL),(451386,6096,984,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd39b2-1691-11df-97a5-7038c432aabf',NULL),(451387,6096,1272,45668,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:03:03',0,1,NULL,NULL,NULL,'dafd3b44-1691-11df-97a5-7038c432aabf',NULL),(451388,6468,5589,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd3cdf-1691-11df-97a5-7038c432aabf',NULL),(451389,6468,5588,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd3e79-1691-11df-97a5-7038c432aabf',NULL),(451390,6468,1246,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd400b-1691-11df-97a5-7038c432aabf',NULL),(451391,6468,969,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd41aa-1691-11df-97a5-7038c432aabf',NULL),(451392,6468,1151,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd4345-1691-11df-97a5-7038c432aabf',NULL),(451393,6468,1198,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd44e4-1691-11df-97a5-7038c432aabf',NULL),(451394,6468,1198,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd467e-1691-11df-97a5-7038c432aabf',NULL),(451395,6468,1198,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd4810-1691-11df-97a5-7038c432aabf',NULL),(451396,6468,1198,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd49ab-1691-11df-97a5-7038c432aabf',NULL),(451397,6468,1198,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd4b41-1691-11df-97a5-7038c432aabf',NULL),(451398,6468,1198,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd4cf1-1691-11df-97a5-7038c432aabf',NULL),(451399,6468,5303,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd4e8c-1691-11df-97a5-7038c432aabf',NULL),(451400,6468,976,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd5009-1691-11df-97a5-7038c432aabf',NULL),(451401,6468,1192,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd518e-1691-11df-97a5-7038c432aabf',NULL),(451402,6468,1155,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd530f-1691-11df-97a5-7038c432aabf',NULL),(451403,6468,979,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd5494-1691-11df-97a5-7038c432aabf',NULL),(451404,6468,1156,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd5615-1691-11df-97a5-7038c432aabf',NULL),(451405,6468,1164,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd5796-1691-11df-97a5-7038c432aabf',NULL),(451406,6468,6065,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd5913-1691-11df-97a5-7038c432aabf',NULL),(451407,6468,1154,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd5a8f-1691-11df-97a5-7038c432aabf',NULL),(451408,6468,5092,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd6b16-1691-11df-97a5-7038c432aabf',NULL),(451409,6468,5314,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd6c97-1691-11df-97a5-7038c432aabf',NULL),(451410,6468,5090,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd6e17-1691-11df-97a5-7038c432aabf',NULL),(451411,6468,5087,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd7413-1691-11df-97a5-7038c432aabf',NULL),(451412,6468,5242,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd759c-1691-11df-97a5-7038c432aabf',NULL),(451413,6468,5088,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd7726-1691-11df-97a5-7038c432aabf',NULL),(451414,6468,5089,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.5,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd8a8c-1691-11df-97a5-7038c432aabf',NULL),(451415,6468,1125,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd8c08-1691-11df-97a5-7038c432aabf',NULL),(451416,6468,1124,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd8e9b-1691-11df-97a5-7038c432aabf',NULL),(451417,6468,1123,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd90f6-1691-11df-97a5-7038c432aabf',NULL),(451418,6468,1122,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafd93cd-1691-11df-97a5-7038c432aabf',NULL),(451419,6468,1128,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafda6e6-1691-11df-97a5-7038c432aabf',NULL),(451420,6468,1129,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafdab61-1691-11df-97a5-7038c432aabf',NULL),(451421,6468,1209,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafdadde-1691-11df-97a5-7038c432aabf',NULL),(451422,6468,1224,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafdc22f-1691-11df-97a5-7038c432aabf',NULL),(451423,6468,952,45680,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5480,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafdc48a-1691-11df-97a5-7038c432aabf',NULL),(451424,6468,5497,45680,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1772,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafdd5e6-1691-11df-97a5-7038c432aabf',NULL),(451425,6468,730,45680,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafde758-1691-11df-97a5-7038c432aabf',NULL),(451426,6468,853,45680,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1301,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafe0f71-1691-11df-97a5-7038c432aabf',NULL),(451427,6468,21,45680,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafe110c-1691-11df-97a5-7038c432aabf',NULL),(451428,6468,851,45680,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafe129a-1691-11df-97a5-7038c432aabf',NULL),(451429,6468,729,45680,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,356000,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafe142c-1691-11df-97a5-7038c432aabf',NULL),(451430,6468,790,45680,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.2,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafe15c6-1691-11df-97a5-7038c432aabf',NULL),(451431,6468,654,45680,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafe175d-1691-11df-97a5-7038c432aabf',NULL),(451432,6468,678,45680,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9300,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafe18f3-1691-11df-97a5-7038c432aabf',NULL),(451433,6468,5096,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafe1a89-1691-11df-97a5-7038c432aabf',NULL),(451434,6468,985,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafe1c20-1691-11df-97a5-7038c432aabf',NULL),(451435,6468,6042,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafe1db6-1691-11df-97a5-7038c432aabf',NULL),(451436,6468,1109,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafe1f4c-1691-11df-97a5-7038c432aabf',NULL),(451437,6468,1111,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafe20de-1691-11df-97a5-7038c432aabf',NULL),(451438,6468,1112,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafe23be-1691-11df-97a5-7038c432aabf',NULL),(451439,6468,1255,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafe2559-1691-11df-97a5-7038c432aabf',NULL),(451440,6468,1250,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafe26ef-1691-11df-97a5-7038c432aabf',NULL),(451441,6468,1250,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafe2885-1691-11df-97a5-7038c432aabf',NULL),(451442,6468,1250,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafe2a18-1691-11df-97a5-7038c432aabf',NULL),(451443,6468,1261,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafe2bb2-1691-11df-97a5-7038c432aabf',NULL),(451444,6468,1265,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafe2d44-1691-11df-97a5-7038c432aabf',NULL),(451445,6468,1268,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafe2ef9-1691-11df-97a5-7038c432aabf',NULL),(451446,6468,984,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafe308f-1691-11df-97a5-7038c432aabf',NULL),(451447,6468,1272,45680,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:07:12',0,1,NULL,NULL,NULL,'dafe3221-1691-11df-97a5-7038c432aabf',NULL),(451448,3994,1246,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe33b7-1691-11df-97a5-7038c432aabf',NULL),(451449,3994,5282,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe3549-1691-11df-97a5-7038c432aabf',NULL),(451450,3994,6096,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe36e0-1691-11df-97a5-7038c432aabf',NULL),(451451,3994,5272,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe3872-1691-11df-97a5-7038c432aabf',NULL),(451452,3994,1146,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe3a04-1691-11df-97a5-7038c432aabf',NULL),(451453,3994,1154,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe3b9a-1691-11df-97a5-7038c432aabf',NULL),(451454,3994,1192,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe3d28-1691-11df-97a5-7038c432aabf',NULL),(451455,3994,1155,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe3eba-1691-11df-97a5-7038c432aabf',NULL),(451456,3994,1164,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe4048-1691-11df-97a5-7038c432aabf',NULL),(451457,3994,1156,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe41de-1691-11df-97a5-7038c432aabf',NULL),(451458,3994,6065,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe4370-1691-11df-97a5-7038c432aabf',NULL),(451459,3994,1165,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe4502-1691-11df-97a5-7038c432aabf',NULL),(451460,3994,5092,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe4699-1691-11df-97a5-7038c432aabf',NULL),(451461,3994,5086,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe482b-1691-11df-97a5-7038c432aabf',NULL),(451462,3994,5087,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe49bd-1691-11df-97a5-7038c432aabf',NULL),(451463,3994,5085,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe4b53-1691-11df-97a5-7038c432aabf',NULL),(451464,3994,5088,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe4ce5-1691-11df-97a5-7038c432aabf',NULL),(451465,3994,5089,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe4e7b-1691-11df-97a5-7038c432aabf',NULL),(451466,3994,5356,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe5012-1691-11df-97a5-7038c432aabf',NULL),(451467,3994,1248,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe51a8-1691-11df-97a5-7038c432aabf',NULL),(451468,3994,1276,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe533a-1691-11df-97a5-7038c432aabf',NULL),(451469,3994,5096,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe54d1-1691-11df-97a5-7038c432aabf',NULL),(451470,3994,1088,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe5674-1691-11df-97a5-7038c432aabf',NULL),(451471,3994,1088,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe5806-1691-11df-97a5-7038c432aabf',NULL),(451472,3994,1088,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe599c-1691-11df-97a5-7038c432aabf',NULL),(451473,3994,1112,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe5b2a-1691-11df-97a5-7038c432aabf',NULL),(451474,3994,1109,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe5cbc-1691-11df-97a5-7038c432aabf',NULL),(451475,3994,1110,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe5e52-1691-11df-97a5-7038c432aabf',NULL),(451476,3994,1111,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe5fe0-1691-11df-97a5-7038c432aabf',NULL),(451477,3994,1255,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe6176-1691-11df-97a5-7038c432aabf',NULL),(451478,3994,1277,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe630d-1691-11df-97a5-7038c432aabf',NULL),(451479,3994,1261,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe649f-1691-11df-97a5-7038c432aabf',NULL),(451480,3994,1265,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe6631-1691-11df-97a5-7038c432aabf',NULL),(451481,3994,1268,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe67c3-1691-11df-97a5-7038c432aabf',NULL),(451482,3994,1272,45685,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:09:29',0,1,NULL,NULL,NULL,'dafe6959-1691-11df-97a5-7038c432aabf',NULL),(451483,3578,1246,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafe6ae7-1691-11df-97a5-7038c432aabf',NULL),(451484,3578,5282,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafe6c7d-1691-11df-97a5-7038c432aabf',NULL),(451485,3578,6096,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafe6e10-1691-11df-97a5-7038c432aabf',NULL),(451486,3578,1084,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafe6faa-1691-11df-97a5-7038c432aabf',NULL),(451487,3578,5272,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafe7145-1691-11df-97a5-7038c432aabf',NULL),(451488,3578,1146,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafe72d3-1691-11df-97a5-7038c432aabf',NULL),(451489,3578,1279,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafe7469-1691-11df-97a5-7038c432aabf',NULL),(451490,3578,1154,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafe75fb-1691-11df-97a5-7038c432aabf',NULL),(451491,3578,1192,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafe7791-1691-11df-97a5-7038c432aabf',NULL),(451492,3578,1155,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafe7923-1691-11df-97a5-7038c432aabf',NULL),(451493,3578,1164,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafe8961-1691-11df-97a5-7038c432aabf',NULL),(451494,3578,1156,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafe8af7-1691-11df-97a5-7038c432aabf',NULL),(451495,3578,5092,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafe8c81-1691-11df-97a5-7038c432aabf',NULL),(451496,3578,5086,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafe8e13-1691-11df-97a5-7038c432aabf',NULL),(451497,3578,5087,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafe8fa9-1691-11df-97a5-7038c432aabf',NULL),(451498,3578,5085,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafe9137-1691-11df-97a5-7038c432aabf',NULL),(451499,3578,5088,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafe92cd-1691-11df-97a5-7038c432aabf',NULL),(451500,3578,5089,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafe945b-1691-11df-97a5-7038c432aabf',NULL),(451501,3578,5356,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafe95f1-1691-11df-97a5-7038c432aabf',NULL),(451502,3578,1248,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafe9790-1691-11df-97a5-7038c432aabf',NULL),(451503,3578,5096,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafe9a45-1691-11df-97a5-7038c432aabf',NULL),(451504,3578,6042,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafe9ce1-1691-11df-97a5-7038c432aabf',NULL),(451505,3578,1088,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafe9f73-1691-11df-97a5-7038c432aabf',NULL),(451506,3578,1088,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafea34b-1691-11df-97a5-7038c432aabf',NULL),(451507,3578,1088,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafea604-1691-11df-97a5-7038c432aabf',NULL),(451508,3578,1112,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafea8c2-1691-11df-97a5-7038c432aabf',NULL),(451509,3578,1109,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafeab77-1691-11df-97a5-7038c432aabf',NULL),(451510,3578,1110,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafeae1f-1691-11df-97a5-7038c432aabf',NULL),(451511,3578,1111,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafeb0d4-1691-11df-97a5-7038c432aabf',NULL),(451512,3578,1255,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafeb380-1691-11df-97a5-7038c432aabf',NULL),(451513,3578,1277,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafeb62c-1691-11df-97a5-7038c432aabf',NULL),(451514,3578,1261,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafeb8d0-1691-11df-97a5-7038c432aabf',NULL),(451515,3578,1265,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafebb81-1691-11df-97a5-7038c432aabf',NULL),(451516,3578,1268,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafebe31-1691-11df-97a5-7038c432aabf',NULL),(451517,3578,1272,45688,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:12:06',0,1,NULL,NULL,NULL,'dafec0da-1691-11df-97a5-7038c432aabf',NULL),(451518,6482,1246,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafec386-1691-11df-97a5-7038c432aabf',NULL),(451519,6482,5282,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafec62e-1691-11df-97a5-7038c432aabf',NULL),(451520,6482,6096,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafec8e3-1691-11df-97a5-7038c432aabf',NULL),(451521,6482,5272,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafeca82-1691-11df-97a5-7038c432aabf',NULL),(451522,6482,1146,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafecc25-1691-11df-97a5-7038c432aabf',NULL),(451523,6482,1154,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafecdc0-1691-11df-97a5-7038c432aabf',NULL),(451524,6482,1192,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafecf56-1691-11df-97a5-7038c432aabf',NULL),(451525,6482,1155,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafed0f1-1691-11df-97a5-7038c432aabf',NULL),(451526,6482,1164,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafed287-1691-11df-97a5-7038c432aabf',NULL),(451527,6482,1156,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafed41d-1691-11df-97a5-7038c432aabf',NULL),(451528,6482,6065,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafed5b8-1691-11df-97a5-7038c432aabf',NULL),(451529,6482,1165,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafed752-1691-11df-97a5-7038c432aabf',NULL),(451530,6482,5092,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafed8e9-1691-11df-97a5-7038c432aabf',NULL),(451531,6482,5086,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafeda7f-1691-11df-97a5-7038c432aabf',NULL),(451532,6482,5087,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafedc1a-1691-11df-97a5-7038c432aabf',NULL),(451533,6482,5085,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafeddb0-1691-11df-97a5-7038c432aabf',NULL),(451534,6482,5088,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafedf42-1691-11df-97a5-7038c432aabf',NULL),(451535,6482,5089,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafee0e1-1691-11df-97a5-7038c432aabf',NULL),(451536,6482,5356,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafee277-1691-11df-97a5-7038c432aabf',NULL),(451537,6482,1248,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafee412-1691-11df-97a5-7038c432aabf',NULL),(451538,6482,952,45693,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1750,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafee5ad-1691-11df-97a5-7038c432aabf',NULL),(451539,6482,5497,45693,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafee743-1691-11df-97a5-7038c432aabf',NULL),(451540,6482,730,45693,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafee8de-1691-11df-97a5-7038c432aabf',NULL),(451541,6482,853,45693,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,846,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafeea74-1691-11df-97a5-7038c432aabf',NULL),(451542,6482,21,45693,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafeec0a-1691-11df-97a5-7038c432aabf',NULL),(451543,6482,851,45693,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafeeda1-1691-11df-97a5-7038c432aabf',NULL),(451544,6482,729,45693,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,310000,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafeef37-1691-11df-97a5-7038c432aabf',NULL),(451545,6482,654,45693,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafef0d6-1691-11df-97a5-7038c432aabf',NULL),(451546,6482,678,45693,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafef279-1691-11df-97a5-7038c432aabf',NULL),(451547,6482,1276,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafef414-1691-11df-97a5-7038c432aabf',NULL),(451548,6482,5096,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafef5ae-1691-11df-97a5-7038c432aabf',NULL),(451549,6482,1088,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafef74d-1691-11df-97a5-7038c432aabf',NULL),(451550,6482,1088,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafef8e8-1691-11df-97a5-7038c432aabf',NULL),(451551,6482,1088,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafefa82-1691-11df-97a5-7038c432aabf',NULL),(451552,6482,1112,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafefc21-1691-11df-97a5-7038c432aabf',NULL),(451553,6482,1109,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafefdaf-1691-11df-97a5-7038c432aabf',NULL),(451554,6482,1110,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'dafeff45-1691-11df-97a5-7038c432aabf',NULL),(451555,6482,1111,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'daff00dc-1691-11df-97a5-7038c432aabf',NULL),(451556,6482,1255,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'daff027b-1691-11df-97a5-7038c432aabf',NULL),(451557,6482,1277,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'daff0426-1691-11df-97a5-7038c432aabf',NULL),(451558,6482,1261,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'daff05c1-1691-11df-97a5-7038c432aabf',NULL),(451559,6482,1262,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'daff0760-1691-11df-97a5-7038c432aabf',NULL),(451560,6482,1266,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'daff08f6-1691-11df-97a5-7038c432aabf',NULL),(451561,6482,1265,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'daff0a91-1691-11df-97a5-7038c432aabf',NULL),(451562,6482,1268,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'daff0c2c-1691-11df-97a5-7038c432aabf',NULL),(451563,6482,1272,45693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:11:51',0,1,NULL,NULL,NULL,'daff0dc2-1691-11df-97a5-7038c432aabf',NULL),(451564,3618,952,43063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1990,NULL,NULL,'',1,'2006-06-14 12:15:28',0,1,NULL,NULL,NULL,'daff10e6-1691-11df-97a5-7038c432aabf',NULL),(451565,3618,21,43063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,'',1,'2006-06-14 12:15:48',0,1,NULL,NULL,NULL,'daff128d-1691-11df-97a5-7038c432aabf',NULL),(451566,6661,5589,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff1428-1691-11df-97a5-7038c432aabf',NULL),(451567,6661,5588,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff15c3-1691-11df-97a5-7038c432aabf',NULL),(451568,6661,1246,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff175d-1691-11df-97a5-7038c432aabf',NULL),(451569,6661,5282,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff1905-1691-11df-97a5-7038c432aabf',NULL),(451570,6661,969,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff1a9b-1691-11df-97a5-7038c432aabf',NULL),(451571,6661,1198,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff1c3a-1691-11df-97a5-7038c432aabf',NULL),(451572,6661,1198,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff1dd0-1691-11df-97a5-7038c432aabf',NULL),(451573,6661,1198,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff1f6b-1691-11df-97a5-7038c432aabf',NULL),(451574,6661,1198,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff210e-1691-11df-97a5-7038c432aabf',NULL),(451575,6661,5303,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff22ad-1691-11df-97a5-7038c432aabf',NULL),(451576,6661,976,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff2450-1691-11df-97a5-7038c432aabf',NULL),(451577,6661,1192,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff25eb-1691-11df-97a5-7038c432aabf',NULL),(451578,6661,979,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff2893-1691-11df-97a5-7038c432aabf',NULL),(451579,6661,1156,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff2a3f-1691-11df-97a5-7038c432aabf',NULL),(451580,6661,6065,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff379d-1691-11df-97a5-7038c432aabf',NULL),(451581,6661,1154,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff3937-1691-11df-97a5-7038c432aabf',NULL),(451582,6661,5092,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff3acd-1691-11df-97a5-7038c432aabf',NULL),(451583,6661,5314,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff3c71-1691-11df-97a5-7038c432aabf',NULL),(451584,6661,5090,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff3e10-1691-11df-97a5-7038c432aabf',NULL),(451585,6661,5087,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff3fa6-1691-11df-97a5-7038c432aabf',NULL),(451586,6661,5242,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff4152-1691-11df-97a5-7038c432aabf',NULL),(451587,6661,5088,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff42ec-1691-11df-97a5-7038c432aabf',NULL),(451588,6661,5089,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.9,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff448b-1691-11df-97a5-7038c432aabf',NULL),(451589,6661,1125,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff4626-1691-11df-97a5-7038c432aabf',NULL),(451590,6661,1124,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff47c9-1691-11df-97a5-7038c432aabf',NULL),(451591,6661,1123,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff4968-1691-11df-97a5-7038c432aabf',NULL),(451592,6661,1122,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff4b02-1691-11df-97a5-7038c432aabf',NULL),(451593,6661,1128,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff4ca1-1691-11df-97a5-7038c432aabf',NULL),(451594,6661,1129,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff4e38-1691-11df-97a5-7038c432aabf',NULL),(451595,6661,1209,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff4fd7-1691-11df-97a5-7038c432aabf',NULL),(451596,6661,1224,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff5171-1691-11df-97a5-7038c432aabf',NULL),(451597,6661,1276,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff5310-1691-11df-97a5-7038c432aabf',NULL),(451598,6661,5096,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff54b3-1691-11df-97a5-7038c432aabf',NULL),(451599,6661,985,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff564e-1691-11df-97a5-7038c432aabf',NULL),(451600,6661,1109,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff57f1-1691-11df-97a5-7038c432aabf',NULL),(451601,6661,1110,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff598c-1691-11df-97a5-7038c432aabf',NULL),(451602,6661,1111,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff5b2f-1691-11df-97a5-7038c432aabf',NULL),(451603,6661,1112,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff5cd2-1691-11df-97a5-7038c432aabf',NULL),(451604,6661,1255,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff5e71-1691-11df-97a5-7038c432aabf',NULL),(451605,6661,1261,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff6029-1691-11df-97a5-7038c432aabf',NULL),(451606,6661,1265,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff61c8-1691-11df-97a5-7038c432aabf',NULL),(451607,6661,1268,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff634e-1691-11df-97a5-7038c432aabf',NULL),(451608,6661,984,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff64cf-1691-11df-97a5-7038c432aabf',NULL),(451609,6661,1272,45695,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:13:34',0,1,NULL,NULL,NULL,'daff6654-1691-11df-97a5-7038c432aabf',NULL),(451610,3618,851,43063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,'',1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'daff67e2-1691-11df-97a5-7038c432aabf',NULL),(451611,3618,729,43063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58000,NULL,NULL,'',1,'2006-06-14 12:16:56',0,1,NULL,NULL,NULL,'daff6967-1691-11df-97a5-7038c432aabf',NULL),(451612,3618,678,43063,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,'',1,'2006-06-14 12:17:15',0,1,NULL,NULL,NULL,'daff6aec-1691-11df-97a5-7038c432aabf',NULL),(451613,6770,5356,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 12:18:37',0,1,NULL,NULL,NULL,'daff6c69-1691-11df-97a5-7038c432aabf',NULL),(451614,6770,1248,42918,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 12:19:02',0,1,NULL,NULL,NULL,'daff7ceb-1691-11df-97a5-7038c432aabf',NULL),(451615,1882,1246,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'daff7e70-1691-11df-97a5-7038c432aabf',NULL),(451616,1882,5282,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'daff7ff1-1691-11df-97a5-7038c432aabf',NULL),(451617,1882,6096,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'daff816e-1691-11df-97a5-7038c432aabf',NULL),(451618,1882,5272,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'daff8760-1691-11df-97a5-7038c432aabf',NULL),(451619,1882,1146,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'daff88ee-1691-11df-97a5-7038c432aabf',NULL),(451620,1882,1154,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'daff9bfa-1691-11df-97a5-7038c432aabf',NULL),(451621,1882,1192,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'daff9d66-1691-11df-97a5-7038c432aabf',NULL),(451622,1882,1155,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'daff9fd2-1691-11df-97a5-7038c432aabf',NULL),(451623,1882,1164,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'daffa20f-1691-11df-97a5-7038c432aabf',NULL),(451624,1882,1156,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'daffb27c-1691-11df-97a5-7038c432aabf',NULL),(451625,1882,5092,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'daffb4b5-1691-11df-97a5-7038c432aabf',NULL),(451626,1882,5086,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'daffb926-1691-11df-97a5-7038c432aabf',NULL),(451627,1882,5087,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'daffccbb-1691-11df-97a5-7038c432aabf',NULL),(451628,1882,5085,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'daffcefd-1691-11df-97a5-7038c432aabf',NULL),(451629,1882,5088,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'daffdfe5-1691-11df-97a5-7038c432aabf',NULL),(451630,1882,5089,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'dafff0ca-1691-11df-97a5-7038c432aabf',NULL),(451631,1882,5356,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db000143-1691-11df-97a5-7038c432aabf',NULL),(451632,1882,1248,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00280b-1691-11df-97a5-7038c432aabf',NULL),(451633,1882,1276,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00298c-1691-11df-97a5-7038c432aabf',NULL),(451634,1882,5096,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db002b5e-1691-11df-97a5-7038c432aabf',NULL),(451635,1882,1088,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db002cf9-1691-11df-97a5-7038c432aabf',NULL),(451636,1882,1088,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db002e93-1691-11df-97a5-7038c432aabf',NULL),(451637,1882,1088,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db003025-1691-11df-97a5-7038c432aabf',NULL),(451638,1882,1112,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db0031bc-1691-11df-97a5-7038c432aabf',NULL),(451639,1882,1109,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db003381-1691-11df-97a5-7038c432aabf',NULL),(451640,1882,1110,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db003502-1691-11df-97a5-7038c432aabf',NULL),(451641,1882,1111,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00367f-1691-11df-97a5-7038c432aabf',NULL),(451642,1882,1255,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db0037f7-1691-11df-97a5-7038c432aabf',NULL),(451643,1882,1277,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db003978-1691-11df-97a5-7038c432aabf',NULL),(451644,1882,1261,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db003af5-1691-11df-97a5-7038c432aabf',NULL),(451645,1882,1265,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db003c6d-1691-11df-97a5-7038c432aabf',NULL),(451646,1882,1268,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db003dea-1691-11df-97a5-7038c432aabf',NULL),(451647,1882,1272,45704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db003f66-1691-11df-97a5-7038c432aabf',NULL),(451648,3096,1246,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db0040e7-1691-11df-97a5-7038c432aabf',NULL),(451649,3096,5282,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db004260-1691-11df-97a5-7038c432aabf',NULL),(451650,3096,6096,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db0043e1-1691-11df-97a5-7038c432aabf',NULL),(451651,3096,1154,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db004562-1691-11df-97a5-7038c432aabf',NULL),(451652,3096,1192,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db0046e3-1691-11df-97a5-7038c432aabf',NULL),(451653,3096,1155,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db004868-1691-11df-97a5-7038c432aabf',NULL),(451654,3096,1164,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db0049e0-1691-11df-97a5-7038c432aabf',NULL),(451655,3096,1156,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db004b61-1691-11df-97a5-7038c432aabf',NULL),(451656,3096,5092,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db004ce2-1691-11df-97a5-7038c432aabf',NULL),(451657,3096,5086,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db004e5f-1691-11df-97a5-7038c432aabf',NULL),(451658,3096,5087,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db004fdb-1691-11df-97a5-7038c432aabf',NULL),(451659,3096,5085,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db005154-1691-11df-97a5-7038c432aabf',NULL),(451660,3096,5088,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db005340-1691-11df-97a5-7038c432aabf',NULL),(451661,3096,5089,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db0054d2-1691-11df-97a5-7038c432aabf',NULL),(451662,3096,5356,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db005668-1691-11df-97a5-7038c432aabf',NULL),(451663,3096,1248,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db005807-1691-11df-97a5-7038c432aabf',NULL),(451664,3096,5096,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db00599d-1691-11df-97a5-7038c432aabf',NULL),(451665,3096,1088,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db005b34-1691-11df-97a5-7038c432aabf',NULL),(451666,3096,1088,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db005cc6-1691-11df-97a5-7038c432aabf',NULL),(451667,3096,1088,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db005e90-1691-11df-97a5-7038c432aabf',NULL),(451668,3096,1112,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db006010-1691-11df-97a5-7038c432aabf',NULL),(451669,3096,1109,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db006189-1691-11df-97a5-7038c432aabf',NULL),(451670,3096,1110,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db00630a-1691-11df-97a5-7038c432aabf',NULL),(451671,3096,1111,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db006487-1691-11df-97a5-7038c432aabf',NULL),(451672,3096,1255,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db00660c-1691-11df-97a5-7038c432aabf',NULL),(451673,3096,1277,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db006784-1691-11df-97a5-7038c432aabf',NULL),(451674,3096,1261,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db006901-1691-11df-97a5-7038c432aabf',NULL),(451675,3096,1265,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db006a86-1691-11df-97a5-7038c432aabf',NULL),(451676,3096,1268,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db006c03-1691-11df-97a5-7038c432aabf',NULL),(451677,3096,1272,45705,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:18:15',0,1,NULL,NULL,NULL,'db006d7f-1691-11df-97a5-7038c432aabf',NULL),(451678,2562,1246,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db006ef8-1691-11df-97a5-7038c432aabf',NULL),(451679,2562,5282,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db007074-1691-11df-97a5-7038c432aabf',NULL),(451680,2562,6096,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db0071f5-1691-11df-97a5-7038c432aabf',NULL),(451681,2562,5272,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db007372-1691-11df-97a5-7038c432aabf',NULL),(451682,2562,1146,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db0074ef-1691-11df-97a5-7038c432aabf',NULL),(451683,2562,1154,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db00766b-1691-11df-97a5-7038c432aabf',NULL),(451684,2562,1192,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db0077ec-1691-11df-97a5-7038c432aabf',NULL),(451685,2562,1155,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db0079cb-1691-11df-97a5-7038c432aabf',NULL),(451686,2562,1164,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db007b59-1691-11df-97a5-7038c432aabf',NULL),(451687,2562,1156,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db007cf8-1691-11df-97a5-7038c432aabf',NULL),(451688,2562,5092,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db007e86-1691-11df-97a5-7038c432aabf',NULL),(451689,2562,5086,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db00801c-1691-11df-97a5-7038c432aabf',NULL),(451690,2562,5087,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db0081ae-1691-11df-97a5-7038c432aabf',NULL),(451691,2562,5085,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db008345-1691-11df-97a5-7038c432aabf',NULL),(451692,2562,5088,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db0084df-1691-11df-97a5-7038c432aabf',NULL),(451693,2562,5089,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db00866d-1691-11df-97a5-7038c432aabf',NULL),(451694,2562,5356,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db008826-1691-11df-97a5-7038c432aabf',NULL),(451695,2562,1248,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db0089a7-1691-11df-97a5-7038c432aabf',NULL),(451696,2562,5096,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db008b28-1691-11df-97a5-7038c432aabf',NULL),(451697,2562,1088,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db008cad-1691-11df-97a5-7038c432aabf',NULL),(451698,2562,1088,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db008e2a-1691-11df-97a5-7038c432aabf',NULL),(451699,2562,1088,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db009a17-1691-11df-97a5-7038c432aabf',NULL),(451700,2562,1112,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db009b94-1691-11df-97a5-7038c432aabf',NULL),(451701,2562,1109,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db009d08-1691-11df-97a5-7038c432aabf',NULL),(451702,2562,1110,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db009e8e-1691-11df-97a5-7038c432aabf',NULL),(451703,2562,1111,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db00a068-1691-11df-97a5-7038c432aabf',NULL),(451704,2562,1255,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db00a1ff-1691-11df-97a5-7038c432aabf',NULL),(451705,2562,1277,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db00a391-1691-11df-97a5-7038c432aabf',NULL),(451706,2562,1261,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db00a52b-1691-11df-97a5-7038c432aabf',NULL),(451707,2562,1265,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db00a6c6-1691-11df-97a5-7038c432aabf',NULL),(451708,2562,1268,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db00a858-1691-11df-97a5-7038c432aabf',NULL),(451709,2562,1272,45709,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:19:13',0,1,NULL,NULL,NULL,'db00a9ff-1691-11df-97a5-7038c432aabf',NULL),(451710,9146,5589,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00acb9-1691-11df-97a5-7038c432aabf',NULL),(451711,9146,5588,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00b055-1691-11df-97a5-7038c432aabf',NULL),(451712,9146,1246,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00b2f4-1691-11df-97a5-7038c432aabf',NULL),(451713,9146,5282,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00b75d-1691-11df-97a5-7038c432aabf',NULL),(451714,9146,969,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00b9f4-1691-11df-97a5-7038c432aabf',NULL),(451715,9146,5303,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00bc87-1691-11df-97a5-7038c432aabf',NULL),(451716,9146,976,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00bf1e-1691-11df-97a5-7038c432aabf',NULL),(451717,9146,1192,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00c1a4-1691-11df-97a5-7038c432aabf',NULL),(451718,9146,1155,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00c432-1691-11df-97a5-7038c432aabf',NULL),(451719,9146,979,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00c70e-1691-11df-97a5-7038c432aabf',NULL),(451720,9146,1156,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00c9c7-1691-11df-97a5-7038c432aabf',NULL),(451721,9146,1164,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00cc73-1691-11df-97a5-7038c432aabf',NULL),(451722,9146,6065,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00cf4f-1691-11df-97a5-7038c432aabf',NULL),(451723,9146,1154,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00d1d9-1691-11df-97a5-7038c432aabf',NULL),(451724,9146,5092,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00d467-1691-11df-97a5-7038c432aabf',NULL),(451725,9146,5314,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00d6e9-1691-11df-97a5-7038c432aabf',NULL),(451726,9146,5090,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00d96f-1691-11df-97a5-7038c432aabf',NULL),(451727,9146,5087,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00dbf0-1691-11df-97a5-7038c432aabf',NULL),(451728,9146,5242,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00dd6d-1691-11df-97a5-7038c432aabf',NULL),(451729,9146,5088,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00deea-1691-11df-97a5-7038c432aabf',NULL),(451730,9146,5089,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00e06b-1691-11df-97a5-7038c432aabf',NULL),(451731,9146,1123,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00e1e7-1691-11df-97a5-7038c432aabf',NULL),(451732,9146,1209,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00e364-1691-11df-97a5-7038c432aabf',NULL),(451733,9146,1224,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00e4e5-1691-11df-97a5-7038c432aabf',NULL),(451734,9146,985,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00e666-1691-11df-97a5-7038c432aabf',NULL),(451735,9146,1088,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00e7eb-1691-11df-97a5-7038c432aabf',NULL),(451736,9146,1088,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00e968-1691-11df-97a5-7038c432aabf',NULL),(451737,9146,1088,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00eae9-1691-11df-97a5-7038c432aabf',NULL),(451738,9146,1109,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00ec6a-1691-11df-97a5-7038c432aabf',NULL),(451739,9146,1111,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00ee38-1691-11df-97a5-7038c432aabf',NULL),(451740,9146,1112,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00efca-1691-11df-97a5-7038c432aabf',NULL),(451741,9146,1255,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00f15c-1691-11df-97a5-7038c432aabf',NULL),(451742,9146,1261,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00f2f2-1691-11df-97a5-7038c432aabf',NULL),(451743,9146,1265,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00f484-1691-11df-97a5-7038c432aabf',NULL),(451744,9146,1268,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00f64a-1691-11df-97a5-7038c432aabf',NULL),(451745,9146,984,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00f7c6-1691-11df-97a5-7038c432aabf',NULL),(451746,9146,1271,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00f943-1691-11df-97a5-7038c432aabf',NULL),(451747,9146,1271,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00fac8-1691-11df-97a5-7038c432aabf',NULL),(451748,9146,1271,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00fc41-1691-11df-97a5-7038c432aabf',NULL),(451749,9146,1271,45710,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:16:34',0,1,NULL,NULL,NULL,'db00fdbd-1691-11df-97a5-7038c432aabf',NULL),(451750,2902,1246,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db00ff3e-1691-11df-97a5-7038c432aabf',NULL),(451751,2902,5282,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db0100bb-1691-11df-97a5-7038c432aabf',NULL),(451752,2902,6096,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db010238-1691-11df-97a5-7038c432aabf',NULL),(451753,2902,1154,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db0103b4-1691-11df-97a5-7038c432aabf',NULL),(451754,2902,1192,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db010539-1691-11df-97a5-7038c432aabf',NULL),(451755,2902,1156,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db0106ba-1691-11df-97a5-7038c432aabf',NULL),(451756,2902,5092,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db010837-1691-11df-97a5-7038c432aabf',NULL),(451757,2902,5086,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db0109b8-1691-11df-97a5-7038c432aabf',NULL),(451758,2902,5087,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db010b35-1691-11df-97a5-7038c432aabf',NULL),(451759,2902,5085,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db010cb6-1691-11df-97a5-7038c432aabf',NULL),(451760,2902,5088,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db010e32-1691-11df-97a5-7038c432aabf',NULL),(451761,2902,5089,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db010faf-1691-11df-97a5-7038c432aabf',NULL),(451762,2902,5356,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db01112c-1691-11df-97a5-7038c432aabf',NULL),(451763,2902,1248,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db0112a8-1691-11df-97a5-7038c432aabf',NULL),(451764,2902,5096,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db011429-1691-11df-97a5-7038c432aabf',NULL),(451765,2902,6042,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db01162f-1691-11df-97a5-7038c432aabf',NULL),(451766,2902,1112,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db0117c5-1691-11df-97a5-7038c432aabf',NULL),(451767,2902,1109,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db011960-1691-11df-97a5-7038c432aabf',NULL),(451768,2902,1110,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db011aee-1691-11df-97a5-7038c432aabf',NULL),(451769,2902,1111,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db011c84-1691-11df-97a5-7038c432aabf',NULL),(451770,2902,1255,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db011e41-1691-11df-97a5-7038c432aabf',NULL),(451771,2902,1277,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db011fc2-1691-11df-97a5-7038c432aabf',NULL),(451772,2902,1261,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db01213e-1691-11df-97a5-7038c432aabf',NULL),(451773,2902,1265,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db0122bb-1691-11df-97a5-7038c432aabf',NULL),(451774,2902,1268,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db012438-1691-11df-97a5-7038c432aabf',NULL),(451775,2902,1272,45714,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:21:36',0,1,NULL,NULL,NULL,'db0125b5-1691-11df-97a5-7038c432aabf',NULL),(451776,6998,1246,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db012731-1691-11df-97a5-7038c432aabf',NULL),(451777,6998,5282,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db0128ae-1691-11df-97a5-7038c432aabf',NULL),(451778,6998,969,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db012a2f-1691-11df-97a5-7038c432aabf',NULL),(451779,6998,1151,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db012bb0-1691-11df-97a5-7038c432aabf',NULL),(451780,6998,5303,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db012d2c-1691-11df-97a5-7038c432aabf',NULL),(451781,6998,976,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db012eb2-1691-11df-97a5-7038c432aabf',NULL),(451782,6998,1192,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db013033-1691-11df-97a5-7038c432aabf',NULL),(451783,6998,979,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db0131b4-1691-11df-97a5-7038c432aabf',NULL),(451784,6998,1156,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db013339-1691-11df-97a5-7038c432aabf',NULL),(451785,6998,6065,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db0134b6-1691-11df-97a5-7038c432aabf',NULL),(451786,6998,1165,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db013636-1691-11df-97a5-7038c432aabf',NULL),(451787,6998,1154,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db0137b7-1691-11df-97a5-7038c432aabf',NULL),(451788,6998,5092,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db014484-1691-11df-97a5-7038c432aabf',NULL),(451789,6998,5314,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db014605-1691-11df-97a5-7038c432aabf',NULL),(451790,6998,5090,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db01477d-1691-11df-97a5-7038c432aabf',NULL),(451791,6998,5087,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db014902-1691-11df-97a5-7038c432aabf',NULL),(451792,6998,5242,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db014a83-1691-11df-97a5-7038c432aabf',NULL),(451793,6998,5088,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db014c09-1691-11df-97a5-7038c432aabf',NULL),(451794,6998,5089,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db014d8a-1691-11df-97a5-7038c432aabf',NULL),(451795,6998,1125,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db014f0f-1691-11df-97a5-7038c432aabf',NULL),(451796,6998,1124,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db015098-1691-11df-97a5-7038c432aabf',NULL),(451797,6998,1123,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db015219-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (451798,6998,1122,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db01539f-1691-11df-97a5-7038c432aabf',NULL),(451799,6998,1128,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db01551b-1691-11df-97a5-7038c432aabf',NULL),(451800,6998,1129,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db0156a0-1691-11df-97a5-7038c432aabf',NULL),(451801,6998,1209,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db015826-1691-11df-97a5-7038c432aabf',NULL),(451802,6998,1224,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db0159a2-1691-11df-97a5-7038c432aabf',NULL),(451803,6998,5096,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db015b2c-1691-11df-97a5-7038c432aabf',NULL),(451804,6998,985,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db015ca9-1691-11df-97a5-7038c432aabf',NULL),(451805,6998,1109,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db015e2e-1691-11df-97a5-7038c432aabf',NULL),(451806,6998,1110,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db015faf-1691-11df-97a5-7038c432aabf',NULL),(451807,6998,1111,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db016138-1691-11df-97a5-7038c432aabf',NULL),(451808,6998,1112,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db0162bd-1691-11df-97a5-7038c432aabf',NULL),(451809,6998,1255,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db0164b2-1691-11df-97a5-7038c432aabf',NULL),(451810,6998,1261,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db016651-1691-11df-97a5-7038c432aabf',NULL),(451811,6998,1265,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db0167eb-1691-11df-97a5-7038c432aabf',NULL),(451812,6998,1268,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db016997-1691-11df-97a5-7038c432aabf',NULL),(451813,6998,984,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db016b6e-1691-11df-97a5-7038c432aabf',NULL),(451814,6998,1272,45724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:24:53',0,1,NULL,NULL,NULL,'db016d26-1691-11df-97a5-7038c432aabf',NULL),(451815,13,1246,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db016ea7-1691-11df-97a5-7038c432aabf',NULL),(451816,13,5282,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db017028-1691-11df-97a5-7038c432aabf',NULL),(451817,13,6096,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db0171b2-1691-11df-97a5-7038c432aabf',NULL),(451818,13,5272,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db017337-1691-11df-97a5-7038c432aabf',NULL),(451819,13,1146,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db0174c0-1691-11df-97a5-7038c432aabf',NULL),(451820,13,1154,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db017646-1691-11df-97a5-7038c432aabf',NULL),(451821,13,1192,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db0177be-1691-11df-97a5-7038c432aabf',NULL),(451822,13,1155,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db01886b-1691-11df-97a5-7038c432aabf',NULL),(451823,13,1164,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db018a0a-1691-11df-97a5-7038c432aabf',NULL),(451824,13,1156,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db018b8b-1691-11df-97a5-7038c432aabf',NULL),(451825,13,5092,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db01921c-1691-11df-97a5-7038c432aabf',NULL),(451826,13,5086,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db0193b6-1691-11df-97a5-7038c432aabf',NULL),(451827,13,5087,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db019540-1691-11df-97a5-7038c432aabf',NULL),(451828,13,5085,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db0196da-1691-11df-97a5-7038c432aabf',NULL),(451829,13,5088,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db01aed9-1691-11df-97a5-7038c432aabf',NULL),(451830,13,5089,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db01b1b8-1691-11df-97a5-7038c432aabf',NULL),(451831,13,5356,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db01b418-1691-11df-97a5-7038c432aabf',NULL),(451832,13,1248,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db01b67b-1691-11df-97a5-7038c432aabf',NULL),(451833,13,5096,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db01c746-1691-11df-97a5-7038c432aabf',NULL),(451834,13,6042,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db01cb51-1691-11df-97a5-7038c432aabf',NULL),(451835,13,1088,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db01cdb0-1691-11df-97a5-7038c432aabf',NULL),(451836,13,1088,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db01e1ec-1691-11df-97a5-7038c432aabf',NULL),(451837,13,1088,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db01e425-1691-11df-97a5-7038c432aabf',NULL),(451838,13,1112,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db01f49e-1691-11df-97a5-7038c432aabf',NULL),(451839,13,1109,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db0205dd-1691-11df-97a5-7038c432aabf',NULL),(451840,13,1110,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db0229c9-1691-11df-97a5-7038c432aabf',NULL),(451841,13,1111,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db022b6c-1691-11df-97a5-7038c432aabf',NULL),(451842,13,1255,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db022d02-1691-11df-97a5-7038c432aabf',NULL),(451843,13,1277,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db022e9d-1691-11df-97a5-7038c432aabf',NULL),(451844,13,1261,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db02303c-1691-11df-97a5-7038c432aabf',NULL),(451845,13,1265,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db0231d2-1691-11df-97a5-7038c432aabf',NULL),(451846,13,1268,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db023369-1691-11df-97a5-7038c432aabf',NULL),(451847,13,1272,45726,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:26:24',0,1,NULL,NULL,NULL,'db0234ff-1691-11df-97a5-7038c432aabf',NULL),(451848,3665,1246,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db02379a-1691-11df-97a5-7038c432aabf',NULL),(451849,3665,5282,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db02393d-1691-11df-97a5-7038c432aabf',NULL),(451850,3665,6096,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db023adc-1691-11df-97a5-7038c432aabf',NULL),(451851,3665,1154,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db023c77-1691-11df-97a5-7038c432aabf',NULL),(451852,3665,1192,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db023e2f-1691-11df-97a5-7038c432aabf',NULL),(451853,3665,1155,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db023fb5-1691-11df-97a5-7038c432aabf',NULL),(451854,3665,1164,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db024136-1691-11df-97a5-7038c432aabf',NULL),(451855,3665,1156,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db0242bb-1691-11df-97a5-7038c432aabf',NULL),(451856,3665,5092,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db02443c-1691-11df-97a5-7038c432aabf',NULL),(451857,3665,5086,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db0245b8-1691-11df-97a5-7038c432aabf',NULL),(451858,3665,5087,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db02473e-1691-11df-97a5-7038c432aabf',NULL),(451859,3665,5085,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db0248ba-1691-11df-97a5-7038c432aabf',NULL),(451860,3665,5088,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db024a3b-1691-11df-97a5-7038c432aabf',NULL),(451861,3665,5089,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db024bbc-1691-11df-97a5-7038c432aabf',NULL),(451862,3665,5356,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db024d39-1691-11df-97a5-7038c432aabf',NULL),(451863,3665,1248,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db024f29-1691-11df-97a5-7038c432aabf',NULL),(451864,3665,5096,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db0250bf-1691-11df-97a5-7038c432aabf',NULL),(451865,3665,1088,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db02525a-1691-11df-97a5-7038c432aabf',NULL),(451866,3665,1088,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db0253f5-1691-11df-97a5-7038c432aabf',NULL),(451867,3665,1088,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db0255be-1691-11df-97a5-7038c432aabf',NULL),(451868,3665,1112,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db025744-1691-11df-97a5-7038c432aabf',NULL),(451869,3665,1109,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db0258c0-1691-11df-97a5-7038c432aabf',NULL),(451870,3665,1110,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db025a46-1691-11df-97a5-7038c432aabf',NULL),(451871,3665,1111,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db025bc6-1691-11df-97a5-7038c432aabf',NULL),(451872,3665,1255,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db025d4c-1691-11df-97a5-7038c432aabf',NULL),(451873,3665,1277,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db025ecd-1691-11df-97a5-7038c432aabf',NULL),(451874,3665,1261,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db02604e-1691-11df-97a5-7038c432aabf',NULL),(451875,3665,1265,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db0261cf-1691-11df-97a5-7038c432aabf',NULL),(451876,3665,1268,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db02634b-1691-11df-97a5-7038c432aabf',NULL),(451877,3665,1272,45729,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:21',0,1,NULL,NULL,NULL,'db0264c8-1691-11df-97a5-7038c432aabf',NULL),(451878,7204,5589,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db026645-1691-11df-97a5-7038c432aabf',NULL),(451879,7204,5588,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db0267ca-1691-11df-97a5-7038c432aabf',NULL),(451880,7204,1246,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db02694f-1691-11df-97a5-7038c432aabf',NULL),(451881,7204,5282,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db026acc-1691-11df-97a5-7038c432aabf',NULL),(451882,7204,969,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db026c51-1691-11df-97a5-7038c432aabf',NULL),(451883,7204,5303,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db026dd2-1691-11df-97a5-7038c432aabf',NULL),(451884,7204,976,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db026f53-1691-11df-97a5-7038c432aabf',NULL),(451885,7204,1192,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db0270d8-1691-11df-97a5-7038c432aabf',NULL),(451886,7204,979,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db027255-1691-11df-97a5-7038c432aabf',NULL),(451887,7204,1156,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db0273d6-1691-11df-97a5-7038c432aabf',NULL),(451888,7204,6065,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db0275b5-1691-11df-97a5-7038c432aabf',NULL),(451889,7204,1154,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db02774b-1691-11df-97a5-7038c432aabf',NULL),(451890,7204,5092,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db027a56-1691-11df-97a5-7038c432aabf',NULL),(451891,7204,5314,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db027bec-1691-11df-97a5-7038c432aabf',NULL),(451892,7204,5090,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db027dad-1691-11df-97a5-7038c432aabf',NULL),(451893,7204,5087,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db027f2a-1691-11df-97a5-7038c432aabf',NULL),(451894,7204,5242,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db0280ab-1691-11df-97a5-7038c432aabf',NULL),(451895,7204,5088,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db02822c-1691-11df-97a5-7038c432aabf',NULL),(451896,7204,5089,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db0283a8-1691-11df-97a5-7038c432aabf',NULL),(451897,7204,1125,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db02852e-1691-11df-97a5-7038c432aabf',NULL),(451898,7204,1124,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db0286aa-1691-11df-97a5-7038c432aabf',NULL),(451899,7204,1123,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db028830-1691-11df-97a5-7038c432aabf',NULL),(451900,7204,1122,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db0289b0-1691-11df-97a5-7038c432aabf',NULL),(451901,7204,1128,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db028b2d-1691-11df-97a5-7038c432aabf',NULL),(451902,7204,1129,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db028cae-1691-11df-97a5-7038c432aabf',NULL),(451903,7204,1209,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db028e33-1691-11df-97a5-7038c432aabf',NULL),(451904,7204,1224,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db028fb4-1691-11df-97a5-7038c432aabf',NULL),(451905,7204,5096,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db029131-1691-11df-97a5-7038c432aabf',NULL),(451906,7204,1109,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db0292b2-1691-11df-97a5-7038c432aabf',NULL),(451907,7204,1110,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db029437-1691-11df-97a5-7038c432aabf',NULL),(451908,7204,1111,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db02a099-1691-11df-97a5-7038c432aabf',NULL),(451909,7204,1112,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db02a22f-1691-11df-97a5-7038c432aabf',NULL),(451910,7204,1255,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db02a3ec-1691-11df-97a5-7038c432aabf',NULL),(451911,7204,1261,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db02a56d-1691-11df-97a5-7038c432aabf',NULL),(451912,7204,1265,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db02a6ee-1691-11df-97a5-7038c432aabf',NULL),(451913,7204,1268,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db02a86a-1691-11df-97a5-7038c432aabf',NULL),(451914,7204,984,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db02a9eb-1691-11df-97a5-7038c432aabf',NULL),(451915,7204,1271,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db02ab68-1691-11df-97a5-7038c432aabf',NULL),(451916,7204,1271,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db02acf6-1691-11df-97a5-7038c432aabf',NULL),(451917,7204,1272,45730,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:27:08',0,1,NULL,NULL,NULL,'db02af8d-1691-11df-97a5-7038c432aabf',NULL),(451918,5072,952,44195,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1680,NULL,NULL,'',1,'2006-06-14 12:30:51',0,1,NULL,NULL,NULL,'db02b202-1691-11df-97a5-7038c432aabf',NULL),(451919,5072,21,44195,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,'',1,'2006-06-14 12:32:05',0,1,NULL,NULL,NULL,'db02b47f-1691-11df-97a5-7038c432aabf',NULL),(451920,614,1246,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02b81f-1691-11df-97a5-7038c432aabf',NULL),(451921,614,5282,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02bab6-1691-11df-97a5-7038c432aabf',NULL),(451922,614,6096,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02bd49-1691-11df-97a5-7038c432aabf',NULL),(451923,614,5272,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02bfdb-1691-11df-97a5-7038c432aabf',NULL),(451924,614,1146,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02c26a-1691-11df-97a5-7038c432aabf',NULL),(451925,614,1154,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02c56c-1691-11df-97a5-7038c432aabf',NULL),(451926,614,1192,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02c825-1691-11df-97a5-7038c432aabf',NULL),(451927,614,1155,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02cacd-1691-11df-97a5-7038c432aabf',NULL),(451928,614,1164,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02cd9c-1691-11df-97a5-7038c432aabf',NULL),(451929,614,1156,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02d02a-1691-11df-97a5-7038c432aabf',NULL),(451930,614,5092,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02d2b8-1691-11df-97a5-7038c432aabf',NULL),(451931,614,5086,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02d547-1691-11df-97a5-7038c432aabf',NULL),(451932,614,5087,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02d7c9-1691-11df-97a5-7038c432aabf',NULL),(451933,614,5085,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02da4e-1691-11df-97a5-7038c432aabf',NULL),(451934,614,5088,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02dbd4-1691-11df-97a5-7038c432aabf',NULL),(451935,614,5089,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02dd50-1691-11df-97a5-7038c432aabf',NULL),(451936,614,5356,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02ded6-1691-11df-97a5-7038c432aabf',NULL),(451937,614,1248,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02e052-1691-11df-97a5-7038c432aabf',NULL),(451938,614,21,45734,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02e1d3-1691-11df-97a5-7038c432aabf',NULL),(451939,614,851,45734,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02e350-1691-11df-97a5-7038c432aabf',NULL),(451940,614,729,45734,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,373000,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02e4d1-1691-11df-97a5-7038c432aabf',NULL),(451941,614,678,45734,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9200,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02e656-1691-11df-97a5-7038c432aabf',NULL),(451942,614,5096,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02e7d7-1691-11df-97a5-7038c432aabf',NULL),(451943,614,1088,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02e95c-1691-11df-97a5-7038c432aabf',NULL),(451944,614,1088,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02eb40-1691-11df-97a5-7038c432aabf',NULL),(451945,614,1088,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02ecd6-1691-11df-97a5-7038c432aabf',NULL),(451946,614,1112,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02ee71-1691-11df-97a5-7038c432aabf',NULL),(451947,614,1109,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02f003-1691-11df-97a5-7038c432aabf',NULL),(451948,614,1110,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02f19d-1691-11df-97a5-7038c432aabf',NULL),(451949,614,1111,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02f356-1691-11df-97a5-7038c432aabf',NULL),(451950,614,1255,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02f4db-1691-11df-97a5-7038c432aabf',NULL),(451951,614,1277,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02f658-1691-11df-97a5-7038c432aabf',NULL),(451952,614,1261,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02f7d9-1691-11df-97a5-7038c432aabf',NULL),(451953,614,1265,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02f95e-1691-11df-97a5-7038c432aabf',NULL),(451954,614,1268,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02fadf-1691-11df-97a5-7038c432aabf',NULL),(451955,614,1271,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02fc5c-1691-11df-97a5-7038c432aabf',NULL),(451956,614,1272,45734,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:30:11',0,1,NULL,NULL,NULL,'db02fdd8-1691-11df-97a5-7038c432aabf',NULL),(451957,5072,851,44195,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,'',1,'2006-06-14 12:32:26',0,1,NULL,NULL,NULL,'db02ff5d-1691-11df-97a5-7038c432aabf',NULL),(451958,3391,1246,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db0300e7-1691-11df-97a5-7038c432aabf',NULL),(451959,3391,5282,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db030264-1691-11df-97a5-7038c432aabf',NULL),(451960,3391,6096,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db0303e5-1691-11df-97a5-7038c432aabf',NULL),(451961,3391,5272,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db030566-1691-11df-97a5-7038c432aabf',NULL),(451962,3391,1146,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db0306eb-1691-11df-97a5-7038c432aabf',NULL),(451963,3391,1154,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db030870-1691-11df-97a5-7038c432aabf',NULL),(451964,3391,1192,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db0309e8-1691-11df-97a5-7038c432aabf',NULL),(451965,3391,1155,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db030b69-1691-11df-97a5-7038c432aabf',NULL),(451966,3391,1164,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db030ce6-1691-11df-97a5-7038c432aabf',NULL),(451967,3391,1156,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db030e6b-1691-11df-97a5-7038c432aabf',NULL),(451968,3391,6065,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db030fe8-1691-11df-97a5-7038c432aabf',NULL),(451969,3391,5092,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db03123a-1691-11df-97a5-7038c432aabf',NULL),(451970,3391,5086,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db0313de-1691-11df-97a5-7038c432aabf',NULL),(451971,3391,5087,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db031574-1691-11df-97a5-7038c432aabf',NULL),(451972,3391,5085,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db03170a-1691-11df-97a5-7038c432aabf',NULL),(451973,3391,5088,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db03189c-1691-11df-97a5-7038c432aabf',NULL),(451974,3391,5089,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db031a6a-1691-11df-97a5-7038c432aabf',NULL),(451975,3391,5356,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db031bf0-1691-11df-97a5-7038c432aabf',NULL),(451976,3391,1248,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db031d6c-1691-11df-97a5-7038c432aabf',NULL),(451977,3391,5096,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db031ef6-1691-11df-97a5-7038c432aabf',NULL),(451978,3391,1088,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db032077-1691-11df-97a5-7038c432aabf',NULL),(451979,3391,1088,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db0321fc-1691-11df-97a5-7038c432aabf',NULL),(451980,3391,1088,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db03237d-1691-11df-97a5-7038c432aabf',NULL),(451981,3391,1112,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db0324fe-1691-11df-97a5-7038c432aabf',NULL),(451982,3391,1109,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db03267f-1691-11df-97a5-7038c432aabf',NULL),(451983,3391,1110,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db032800-1691-11df-97a5-7038c432aabf',NULL),(451984,3391,1111,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db032985-1691-11df-97a5-7038c432aabf',NULL),(451985,3391,1255,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db032b06-1691-11df-97a5-7038c432aabf',NULL),(451986,3391,1277,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db032c8b-1691-11df-97a5-7038c432aabf',NULL),(451987,3391,1261,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db032e10-1691-11df-97a5-7038c432aabf',NULL),(451988,3391,1265,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db032f96-1691-11df-97a5-7038c432aabf',NULL),(451989,3391,1268,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db03311f-1691-11df-97a5-7038c432aabf',NULL),(451990,3391,1272,45737,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:32:08',0,1,NULL,NULL,NULL,'db0332a4-1691-11df-97a5-7038c432aabf',NULL),(451991,5072,729,44195,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,369000,NULL,NULL,'',1,'2006-06-14 12:35:09',0,1,NULL,NULL,NULL,'db03342e-1691-11df-97a5-7038c432aabf',NULL),(451992,7859,1246,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db0335b7-1691-11df-97a5-7038c432aabf',NULL),(451993,7859,5282,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db033741-1691-11df-97a5-7038c432aabf',NULL),(451994,7859,6096,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db03442b-1691-11df-97a5-7038c432aabf',NULL),(451995,7859,5272,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db0345ac-1691-11df-97a5-7038c432aabf',NULL),(451996,7859,1146,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db03472d-1691-11df-97a5-7038c432aabf',NULL),(451997,7859,1154,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db0348b7-1691-11df-97a5-7038c432aabf',NULL),(451998,7859,1192,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db034a3c-1691-11df-97a5-7038c432aabf',NULL),(451999,7859,1155,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db034bc5-1691-11df-97a5-7038c432aabf',NULL),(452000,7859,1164,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db034d4b-1691-11df-97a5-7038c432aabf',NULL),(452001,7859,1156,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db034ed0-1691-11df-97a5-7038c432aabf',NULL),(452002,7859,6065,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db035059-1691-11df-97a5-7038c432aabf',NULL),(452003,7859,5092,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db0351e3-1691-11df-97a5-7038c432aabf',NULL),(452004,7859,5086,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db03536c-1691-11df-97a5-7038c432aabf',NULL),(452005,7859,5087,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db0354f2-1691-11df-97a5-7038c432aabf',NULL),(452006,7859,5085,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db035677-1691-11df-97a5-7038c432aabf',NULL),(452007,7859,5088,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db0357fc-1691-11df-97a5-7038c432aabf',NULL),(452008,7859,5089,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db035986-1691-11df-97a5-7038c432aabf',NULL),(452009,7859,5356,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db035b0b-1691-11df-97a5-7038c432aabf',NULL),(452010,7859,1248,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db035c90-1691-11df-97a5-7038c432aabf',NULL),(452011,7859,1276,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db035e1e-1691-11df-97a5-7038c432aabf',NULL),(452012,7859,5096,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db03601f-1691-11df-97a5-7038c432aabf',NULL),(452013,7859,1088,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db0361c2-1691-11df-97a5-7038c432aabf',NULL),(452014,7859,1088,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db036366-1691-11df-97a5-7038c432aabf',NULL),(452015,7859,1088,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db036500-1691-11df-97a5-7038c432aabf',NULL),(452016,7859,1112,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db03669f-1691-11df-97a5-7038c432aabf',NULL),(452017,7859,1109,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db036860-1691-11df-97a5-7038c432aabf',NULL),(452018,7859,1110,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db0369ee-1691-11df-97a5-7038c432aabf',NULL),(452019,7859,1111,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db036b80-1691-11df-97a5-7038c432aabf',NULL),(452020,7859,1255,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db036d05-1691-11df-97a5-7038c432aabf',NULL),(452021,7859,1277,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db036e6d-1691-11df-97a5-7038c432aabf',NULL),(452022,7859,1261,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db036fcb-1691-11df-97a5-7038c432aabf',NULL),(452023,7859,1265,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db037133-1691-11df-97a5-7038c432aabf',NULL),(452024,7859,1268,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db037296-1691-11df-97a5-7038c432aabf',NULL),(452025,7859,1271,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db0373fd-1691-11df-97a5-7038c432aabf',NULL),(452026,7859,1271,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db037564-1691-11df-97a5-7038c432aabf',NULL),(452027,7859,1271,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db0376c3-1691-11df-97a5-7038c432aabf',NULL),(452028,7859,1271,45743,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:34:18',0,1,NULL,NULL,NULL,'db03782a-1691-11df-97a5-7038c432aabf',NULL),(452029,5072,678,44195,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3900,NULL,NULL,'',1,'2006-06-14 12:35:49',0,1,NULL,NULL,NULL,'db0387f0-1691-11df-97a5-7038c432aabf',NULL),(452030,3878,1246,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db038971-1691-11df-97a5-7038c432aabf',NULL),(452031,3878,5282,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db038aee-1691-11df-97a5-7038c432aabf',NULL),(452032,3878,6096,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db0390e9-1691-11df-97a5-7038c432aabf',NULL),(452033,3878,5272,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db039261-1691-11df-97a5-7038c432aabf',NULL),(452034,3878,1146,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db0393d1-1691-11df-97a5-7038c432aabf',NULL),(452035,3878,1154,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db039552-1691-11df-97a5-7038c432aabf',NULL),(452036,3878,1192,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db03aa97-1691-11df-97a5-7038c432aabf',NULL),(452037,3878,1155,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db03acea-1691-11df-97a5-7038c432aabf',NULL),(452038,3878,1164,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db03af96-1691-11df-97a5-7038c432aabf',NULL),(452039,3878,1156,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db03b1ed-1691-11df-97a5-7038c432aabf',NULL),(452040,3878,5092,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db03c3b0-1691-11df-97a5-7038c432aabf',NULL),(452041,3878,5086,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db03c7d4-1691-11df-97a5-7038c432aabf',NULL),(452042,3878,5087,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db03ca23-1691-11df-97a5-7038c432aabf',NULL),(452043,3878,5085,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db03de38-1691-11df-97a5-7038c432aabf',NULL),(452044,3878,5088,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db03e06d-1691-11df-97a5-7038c432aabf',NULL),(452045,3878,5089,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.9,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db03f099-1691-11df-97a5-7038c432aabf',NULL),(452046,3878,5356,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db0401c2-1691-11df-97a5-7038c432aabf',NULL),(452047,3878,1248,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db042934-1691-11df-97a5-7038c432aabf',NULL),(452048,3878,5096,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db042adc-1691-11df-97a5-7038c432aabf',NULL),(452049,3878,1088,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db042c54-1691-11df-97a5-7038c432aabf',NULL),(452050,3878,1088,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db042dd5-1691-11df-97a5-7038c432aabf',NULL),(452051,3878,1088,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db042f56-1691-11df-97a5-7038c432aabf',NULL),(452052,3878,1112,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db0430d7-1691-11df-97a5-7038c432aabf',NULL),(452053,3878,1109,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db043254-1691-11df-97a5-7038c432aabf',NULL),(452054,3878,1110,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db0433d0-1691-11df-97a5-7038c432aabf',NULL),(452055,3878,1111,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db04354d-1691-11df-97a5-7038c432aabf',NULL),(452056,3878,1255,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db0436ca-1691-11df-97a5-7038c432aabf',NULL),(452057,3878,1277,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db043842-1691-11df-97a5-7038c432aabf',NULL),(452058,3878,1261,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db0439c3-1691-11df-97a5-7038c432aabf',NULL),(452059,3878,1265,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db043b3c-1691-11df-97a5-7038c432aabf',NULL),(452060,3878,1268,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db043cb0-1691-11df-97a5-7038c432aabf',NULL),(452061,3878,1272,45747,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:16',0,1,NULL,NULL,NULL,'db043e2c-1691-11df-97a5-7038c432aabf',NULL),(452062,2265,1246,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db043fa5-1691-11df-97a5-7038c432aabf',NULL),(452063,2265,5282,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db044126-1691-11df-97a5-7038c432aabf',NULL),(452064,2265,6096,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db04429e-1691-11df-97a5-7038c432aabf',NULL),(452065,2265,5272,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db04441b-1691-11df-97a5-7038c432aabf',NULL),(452066,2265,1146,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db044598-1691-11df-97a5-7038c432aabf',NULL),(452067,2265,1154,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db044710-1691-11df-97a5-7038c432aabf',NULL),(452068,2265,1192,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db04488d-1691-11df-97a5-7038c432aabf',NULL),(452069,2265,1155,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db044a6c-1691-11df-97a5-7038c432aabf',NULL),(452070,2265,1164,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db044bfe-1691-11df-97a5-7038c432aabf',NULL),(452071,2265,1156,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db044d90-1691-11df-97a5-7038c432aabf',NULL),(452072,2265,6065,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db044f1e-1691-11df-97a5-7038c432aabf',NULL),(452073,2265,5092,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db0450b4-1691-11df-97a5-7038c432aabf',NULL),(452074,2265,5086,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db04526c-1691-11df-97a5-7038c432aabf',NULL),(452075,2265,5087,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db0453e9-1691-11df-97a5-7038c432aabf',NULL),(452076,2265,5085,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db045566-1691-11df-97a5-7038c432aabf',NULL),(452077,2265,5088,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db0456e2-1691-11df-97a5-7038c432aabf',NULL),(452078,2265,5089,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db04585f-1691-11df-97a5-7038c432aabf',NULL),(452079,2265,5356,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db0459dc-1691-11df-97a5-7038c432aabf',NULL),(452080,2265,1248,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db045b59-1691-11df-97a5-7038c432aabf',NULL),(452081,2265,952,45749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1540,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db045cd5-1691-11df-97a5-7038c432aabf',NULL),(452082,2265,5497,45749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db045e4e-1691-11df-97a5-7038c432aabf',NULL),(452083,2265,730,45749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db045fca-1691-11df-97a5-7038c432aabf',NULL),(452084,2265,853,45749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,667,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db046143-1691-11df-97a5-7038c432aabf',NULL),(452085,2265,21,45749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db0462bf-1691-11df-97a5-7038c432aabf',NULL),(452086,2265,851,45749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db046438-1691-11df-97a5-7038c432aabf',NULL),(452087,2265,729,45749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,360000,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db0465b4-1691-11df-97a5-7038c432aabf',NULL),(452088,2265,790,45749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.4,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db046735-1691-11df-97a5-7038c432aabf',NULL),(452089,2265,654,45749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db0468aa-1691-11df-97a5-7038c432aabf',NULL),(452090,2265,678,45749,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db046a26-1691-11df-97a5-7038c432aabf',NULL),(452091,2265,5096,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db046b9f-1691-11df-97a5-7038c432aabf',NULL),(452092,2265,1088,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db046d20-1691-11df-97a5-7038c432aabf',NULL),(452093,2265,1088,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db046ea1-1691-11df-97a5-7038c432aabf',NULL),(452094,2265,1088,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db047015-1691-11df-97a5-7038c432aabf',NULL),(452095,2265,1112,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db0471f8-1691-11df-97a5-7038c432aabf',NULL),(452096,2265,1109,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db047386-1691-11df-97a5-7038c432aabf',NULL),(452097,2265,1110,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db047518-1691-11df-97a5-7038c432aabf',NULL),(452098,2265,1111,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db0476a6-1691-11df-97a5-7038c432aabf',NULL),(452099,2265,1255,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db047833-1691-11df-97a5-7038c432aabf',NULL),(452100,2265,1277,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db0479e3-1691-11df-97a5-7038c432aabf',NULL),(452101,2265,1261,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db047b60-1691-11df-97a5-7038c432aabf',NULL),(452102,2265,1265,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db047cdd-1691-11df-97a5-7038c432aabf',NULL),(452103,2265,1268,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db047e51-1691-11df-97a5-7038c432aabf',NULL),(452104,2265,1272,45749,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:35:57',0,1,NULL,NULL,NULL,'db047fc9-1691-11df-97a5-7038c432aabf',NULL),(452105,4755,5589,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db048142-1691-11df-97a5-7038c432aabf',NULL),(452106,4755,5588,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db0482c3-1691-11df-97a5-7038c432aabf',NULL),(452107,4755,1246,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04843f-1691-11df-97a5-7038c432aabf',NULL),(452108,4755,5282,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db0485b3-1691-11df-97a5-7038c432aabf',NULL),(452109,4755,969,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db048734-1691-11df-97a5-7038c432aabf',NULL),(452110,4755,1151,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db0488ad-1691-11df-97a5-7038c432aabf',NULL),(452111,4755,5303,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db048a29-1691-11df-97a5-7038c432aabf',NULL),(452112,4755,976,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db048ba6-1691-11df-97a5-7038c432aabf',NULL),(452113,4755,1192,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db048d1f-1691-11df-97a5-7038c432aabf',NULL),(452114,4755,979,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db049919-1691-11df-97a5-7038c432aabf',NULL),(452115,4755,1156,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db049aa3-1691-11df-97a5-7038c432aabf',NULL),(452116,4755,6065,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db049c2c-1691-11df-97a5-7038c432aabf',NULL),(452117,4755,1154,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db049dc3-1691-11df-97a5-7038c432aabf',NULL),(452118,4755,5092,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db049f51-1691-11df-97a5-7038c432aabf',NULL),(452119,4755,5314,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04a105-1691-11df-97a5-7038c432aabf',NULL),(452120,4755,5090,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04a279-1691-11df-97a5-7038c432aabf',NULL),(452121,4755,5087,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,126,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04a3f6-1691-11df-97a5-7038c432aabf',NULL),(452122,4755,5242,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04a577-1691-11df-97a5-7038c432aabf',NULL),(452123,4755,5088,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04a6fc-1691-11df-97a5-7038c432aabf',NULL),(452124,4755,5089,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04a982-1691-11df-97a5-7038c432aabf',NULL),(452125,4755,1125,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04abea-1691-11df-97a5-7038c432aabf',NULL),(452126,4755,1124,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04ae56-1691-11df-97a5-7038c432aabf',NULL),(452127,4755,1123,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04b254-1691-11df-97a5-7038c432aabf',NULL),(452128,4755,1122,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04b4e3-1691-11df-97a5-7038c432aabf',NULL),(452129,4755,1128,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04b76d-1691-11df-97a5-7038c432aabf',NULL),(452130,4755,1129,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04b9ee-1691-11df-97a5-7038c432aabf',NULL),(452131,4755,1209,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04bc6c-1691-11df-97a5-7038c432aabf',NULL),(452132,4755,1224,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04bf43-1691-11df-97a5-7038c432aabf',NULL),(452133,4755,5096,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04c1e7-1691-11df-97a5-7038c432aabf',NULL),(452134,4755,6042,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04c48f-1691-11df-97a5-7038c432aabf',NULL),(452135,4755,1109,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04c759-1691-11df-97a5-7038c432aabf',NULL),(452136,4755,1110,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04c9df-1691-11df-97a5-7038c432aabf',NULL),(452137,4755,1111,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04cc5c-1691-11df-97a5-7038c432aabf',NULL),(452138,4755,1112,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04cede-1691-11df-97a5-7038c432aabf',NULL),(452139,4755,1255,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04d152-1691-11df-97a5-7038c432aabf',NULL),(452140,4755,1261,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04d3d0-1691-11df-97a5-7038c432aabf',NULL),(452141,4755,1265,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04d551-1691-11df-97a5-7038c432aabf',NULL),(452142,4755,1268,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04d6c5-1691-11df-97a5-7038c432aabf',NULL),(452143,4755,984,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04d842-1691-11df-97a5-7038c432aabf',NULL),(452144,4755,1271,45754,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:36:38',0,1,NULL,NULL,NULL,'db04d9ba-1691-11df-97a5-7038c432aabf',NULL),(452145,8776,1246,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04db37-1691-11df-97a5-7038c432aabf',NULL),(452146,8776,5282,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04dcb3-1691-11df-97a5-7038c432aabf',NULL),(452147,8776,6096,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04de30-1691-11df-97a5-7038c432aabf',NULL),(452148,8776,1154,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04dfb1-1691-11df-97a5-7038c432aabf',NULL),(452149,8776,1192,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04e12e-1691-11df-97a5-7038c432aabf',NULL),(452150,8776,1155,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04e2aa-1691-11df-97a5-7038c432aabf',NULL),(452151,8776,1164,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04e423-1691-11df-97a5-7038c432aabf',NULL),(452152,8776,1156,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04e5f5-1691-11df-97a5-7038c432aabf',NULL),(452153,8776,6065,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04e78b-1691-11df-97a5-7038c432aabf',NULL),(452154,8776,1165,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04e915-1691-11df-97a5-7038c432aabf',NULL),(452155,8776,5092,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04eaa7-1691-11df-97a5-7038c432aabf',NULL),(452156,8776,5086,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04ec35-1691-11df-97a5-7038c432aabf',NULL),(452157,8776,5087,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04edfa-1691-11df-97a5-7038c432aabf',NULL),(452158,8776,5085,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04ef77-1691-11df-97a5-7038c432aabf',NULL),(452159,8776,5088,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04f0eb-1691-11df-97a5-7038c432aabf',NULL),(452160,8776,5089,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04f268-1691-11df-97a5-7038c432aabf',NULL),(452161,8776,5356,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04f3dc-1691-11df-97a5-7038c432aabf',NULL),(452162,8776,1248,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04f558-1691-11df-97a5-7038c432aabf',NULL),(452163,8776,5096,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04f6d5-1691-11df-97a5-7038c432aabf',NULL),(452164,8776,1088,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04f84d-1691-11df-97a5-7038c432aabf',NULL),(452165,8776,1088,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04f9ca-1691-11df-97a5-7038c432aabf',NULL),(452166,8776,1088,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04fb3e-1691-11df-97a5-7038c432aabf',NULL),(452167,8776,1112,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04fcbb-1691-11df-97a5-7038c432aabf',NULL),(452168,8776,1109,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04fe33-1691-11df-97a5-7038c432aabf',NULL),(452169,8776,1110,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db04ffb0-1691-11df-97a5-7038c432aabf',NULL),(452170,8776,1111,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db05012d-1691-11df-97a5-7038c432aabf',NULL),(452171,8776,1255,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db0502a5-1691-11df-97a5-7038c432aabf',NULL),(452172,8776,1277,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db050422-1691-11df-97a5-7038c432aabf',NULL),(452173,8776,1261,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db05059e-1691-11df-97a5-7038c432aabf',NULL),(452174,8776,1265,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db05071b-1691-11df-97a5-7038c432aabf',NULL),(452175,8776,1268,45756,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:40',0,1,NULL,NULL,NULL,'db050893-1691-11df-97a5-7038c432aabf',NULL),(452176,6377,1246,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db050a0c-1691-11df-97a5-7038c432aabf',NULL),(452177,6377,5282,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db050b89-1691-11df-97a5-7038c432aabf',NULL),(452178,6377,6096,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db050d5f-1691-11df-97a5-7038c432aabf',NULL),(452179,6377,5272,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db050ef1-1691-11df-97a5-7038c432aabf',NULL),(452180,6377,1146,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db051083-1691-11df-97a5-7038c432aabf',NULL),(452181,6377,1154,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db05121a-1691-11df-97a5-7038c432aabf',NULL),(452182,6377,1192,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db0513ac-1691-11df-97a5-7038c432aabf',NULL),(452183,6377,1156,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db05153e-1691-11df-97a5-7038c432aabf',NULL),(452184,6377,1165,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db0516d0-1691-11df-97a5-7038c432aabf',NULL),(452185,6377,5092,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db05185e-1691-11df-97a5-7038c432aabf',NULL),(452186,6377,5086,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db051a1f-1691-11df-97a5-7038c432aabf',NULL),(452187,6377,5087,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db051b9b-1691-11df-97a5-7038c432aabf',NULL),(452188,6377,5085,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db051d0f-1691-11df-97a5-7038c432aabf',NULL),(452189,6377,5088,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db051e90-1691-11df-97a5-7038c432aabf',NULL),(452190,6377,5089,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db052009-1691-11df-97a5-7038c432aabf',NULL),(452191,6377,5356,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db052185-1691-11df-97a5-7038c432aabf',NULL),(452192,6377,1248,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db052306-1691-11df-97a5-7038c432aabf',NULL),(452193,6377,5497,45757,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,397,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db05247f-1691-11df-97a5-7038c432aabf',NULL),(452194,6377,730,45757,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db052600-1691-11df-97a5-7038c432aabf',NULL),(452195,6377,853,45757,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1005,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db05277c-1691-11df-97a5-7038c432aabf',NULL),(452196,6377,654,45757,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db0528fd-1691-11df-97a5-7038c432aabf',NULL),(452197,6377,5096,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db052a7a-1691-11df-97a5-7038c432aabf',NULL),(452198,6377,1112,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db052bfb-1691-11df-97a5-7038c432aabf',NULL),(452199,6377,1109,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db052d7c-1691-11df-97a5-7038c432aabf',NULL),(452200,6377,1110,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db052ef9-1691-11df-97a5-7038c432aabf',NULL),(452201,6377,1111,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db053ff7-1691-11df-97a5-7038c432aabf',NULL),(452202,6377,1255,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db054196-1691-11df-97a5-7038c432aabf',NULL),(452203,6377,1277,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db05431b-1691-11df-97a5-7038c432aabf',NULL),(452204,6377,1261,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db0544e9-1691-11df-97a5-7038c432aabf',NULL),(452205,6377,1265,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db054661-1691-11df-97a5-7038c432aabf',NULL),(452206,6377,1268,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db0547de-1691-11df-97a5-7038c432aabf',NULL),(452207,6377,1272,45757,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:37:01',0,1,NULL,NULL,NULL,'db054956-1691-11df-97a5-7038c432aabf',NULL),(452208,2801,1246,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db054ad7-1691-11df-97a5-7038c432aabf',NULL),(452209,2801,5282,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db054c5c-1691-11df-97a5-7038c432aabf',NULL),(452210,2801,6096,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db054dd9-1691-11df-97a5-7038c432aabf',NULL),(452211,2801,5272,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db054f5a-1691-11df-97a5-7038c432aabf',NULL),(452212,2801,1146,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db0550d7-1691-11df-97a5-7038c432aabf',NULL),(452213,2801,1154,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db05525c-1691-11df-97a5-7038c432aabf',NULL),(452214,2801,1192,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db0553dd-1691-11df-97a5-7038c432aabf',NULL),(452215,2801,1155,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db05555a-1691-11df-97a5-7038c432aabf',NULL),(452216,2801,1164,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db0556db-1691-11df-97a5-7038c432aabf',NULL),(452217,2801,1156,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db055857-1691-11df-97a5-7038c432aabf',NULL),(452218,2801,5092,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db0559dc-1691-11df-97a5-7038c432aabf',NULL),(452219,2801,5086,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db055bb7-1691-11df-97a5-7038c432aabf',NULL),(452220,2801,5087,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db055d49-1691-11df-97a5-7038c432aabf',NULL),(452221,2801,5085,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db055ee4-1691-11df-97a5-7038c432aabf',NULL),(452222,2801,5088,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db056076-1691-11df-97a5-7038c432aabf',NULL),(452223,2801,5089,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.5,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db056211-1691-11df-97a5-7038c432aabf',NULL),(452224,2801,5356,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db0563cd-1691-11df-97a5-7038c432aabf',NULL),(452225,2801,1248,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db056557-1691-11df-97a5-7038c432aabf',NULL),(452226,2801,952,45758,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2390,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db0566f2-1691-11df-97a5-7038c432aabf',NULL),(452227,2801,5497,45758,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,338,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db056873-1691-11df-97a5-7038c432aabf',NULL),(452228,2801,730,45758,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db0569de-1691-11df-97a5-7038c432aabf',NULL),(452229,2801,853,45758,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,735,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db056b41-1691-11df-97a5-7038c432aabf',NULL),(452230,2801,21,45758,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.4,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db056cad-1691-11df-97a5-7038c432aabf',NULL),(452231,2801,851,45758,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db056e1d-1691-11df-97a5-7038c432aabf',NULL),(452232,2801,729,45758,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289000,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db056f84-1691-11df-97a5-7038c432aabf',NULL),(452233,2801,790,45758,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74.37,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db0570ef-1691-11df-97a5-7038c432aabf',NULL),(452234,2801,654,45758,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db057252-1691-11df-97a5-7038c432aabf',NULL),(452235,2801,678,45758,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db0573ba-1691-11df-97a5-7038c432aabf',NULL),(452236,2801,5096,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db058399-1691-11df-97a5-7038c432aabf',NULL),(452237,2801,1088,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db058516-1691-11df-97a5-7038c432aabf',NULL),(452238,2801,1088,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db058693-1691-11df-97a5-7038c432aabf',NULL),(452239,2801,1088,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db05880b-1691-11df-97a5-7038c432aabf',NULL),(452240,2801,1112,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db058e13-1691-11df-97a5-7038c432aabf',NULL),(452241,2801,1109,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db058f8b-1691-11df-97a5-7038c432aabf',NULL),(452242,2801,1110,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db05a1c2-1691-11df-97a5-7038c432aabf',NULL),(452243,2801,1111,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db05a425-1691-11df-97a5-7038c432aabf',NULL),(452244,2801,1255,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db05a65a-1691-11df-97a5-7038c432aabf',NULL),(452245,2801,1277,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db05a893-1691-11df-97a5-7038c432aabf',NULL),(452246,2801,1261,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db05b9da-1691-11df-97a5-7038c432aabf',NULL),(452247,2801,1265,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db05bc0e-1691-11df-97a5-7038c432aabf',NULL),(452248,2801,1268,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db05c008-1691-11df-97a5-7038c432aabf',NULL),(452249,2801,1272,45758,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:38:38',0,1,NULL,NULL,NULL,'db05d3a6-1691-11df-97a5-7038c432aabf',NULL),(452250,6731,1246,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db05d605-1691-11df-97a5-7038c432aabf',NULL),(452251,6731,5282,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db05e690-1691-11df-97a5-7038c432aabf',NULL),(452252,6731,6096,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db05f6da-1691-11df-97a5-7038c432aabf',NULL),(452253,6731,5272,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db061a06-1691-11df-97a5-7038c432aabf',NULL),(452254,6731,1146,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db061b82-1691-11df-97a5-7038c432aabf',NULL),(452255,6731,1154,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db061cfb-1691-11df-97a5-7038c432aabf',NULL),(452256,6731,1192,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db061eda-1691-11df-97a5-7038c432aabf',NULL),(452257,6731,1155,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db06206c-1691-11df-97a5-7038c432aabf',NULL),(452258,6731,1164,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db0621fe-1691-11df-97a5-7038c432aabf',NULL),(452259,6731,1156,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db062390-1691-11df-97a5-7038c432aabf',NULL),(452260,6731,6065,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db062522-1691-11df-97a5-7038c432aabf',NULL),(452261,6731,5092,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db0626e3-1691-11df-97a5-7038c432aabf',NULL),(452262,6731,5086,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db062860-1691-11df-97a5-7038c432aabf',NULL),(452263,6731,5087,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db0629d8-1691-11df-97a5-7038c432aabf',NULL),(452264,6731,5085,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db062b51-1691-11df-97a5-7038c432aabf',NULL),(452265,6731,5088,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db062ccd-1691-11df-97a5-7038c432aabf',NULL),(452266,6731,5089,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db062e4a-1691-11df-97a5-7038c432aabf',NULL),(452267,6731,5356,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db062fc7-1691-11df-97a5-7038c432aabf',NULL),(452268,6731,1248,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db063148-1691-11df-97a5-7038c432aabf',NULL),(452269,6731,5096,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db0632c0-1691-11df-97a5-7038c432aabf',NULL),(452270,6731,1088,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db06343d-1691-11df-97a5-7038c432aabf',NULL),(452271,6731,1088,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db0635b5-1691-11df-97a5-7038c432aabf',NULL),(452272,6731,1088,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db063736-1691-11df-97a5-7038c432aabf',NULL),(452273,6731,1112,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db0638b7-1691-11df-97a5-7038c432aabf',NULL),(452274,6731,1109,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db063a2f-1691-11df-97a5-7038c432aabf',NULL),(452275,6731,1110,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db063bac-1691-11df-97a5-7038c432aabf',NULL),(452276,6731,1111,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db063d24-1691-11df-97a5-7038c432aabf',NULL),(452277,6731,1255,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db063ea1-1691-11df-97a5-7038c432aabf',NULL),(452278,6731,1277,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db06401e-1691-11df-97a5-7038c432aabf',NULL),(452279,6731,1261,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db064196-1691-11df-97a5-7038c432aabf',NULL),(452280,6731,1265,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db064313-1691-11df-97a5-7038c432aabf',NULL),(452281,6731,1268,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db064490-1691-11df-97a5-7038c432aabf',NULL),(452282,6731,1271,45766,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:41:42',0,1,NULL,NULL,NULL,'db064677-1691-11df-97a5-7038c432aabf',NULL),(452283,1157,1246,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db064805-1691-11df-97a5-7038c432aabf',NULL),(452284,1157,5282,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db064997-1691-11df-97a5-7038c432aabf',NULL),(452285,1157,6096,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db064b2d-1691-11df-97a5-7038c432aabf',NULL),(452286,1157,5272,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db064cbb-1691-11df-97a5-7038c432aabf',NULL),(452287,1157,1146,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db064e78-1691-11df-97a5-7038c432aabf',NULL),(452288,1157,1154,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db064ff0-1691-11df-97a5-7038c432aabf',NULL),(452289,1157,1192,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db065169-1691-11df-97a5-7038c432aabf',NULL),(452290,1157,1155,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db0652e5-1691-11df-97a5-7038c432aabf',NULL),(452291,1157,1164,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db06545e-1691-11df-97a5-7038c432aabf',NULL),(452292,1157,1156,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db0655d6-1691-11df-97a5-7038c432aabf',NULL),(452293,1157,6065,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db06574a-1691-11df-97a5-7038c432aabf',NULL),(452294,1157,5092,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db0658c7-1691-11df-97a5-7038c432aabf',NULL),(452295,1157,5086,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db065a40-1691-11df-97a5-7038c432aabf',NULL),(452296,1157,5087,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db065bc0-1691-11df-97a5-7038c432aabf',NULL),(452297,1157,5085,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db065d3d-1691-11df-97a5-7038c432aabf',NULL),(452298,1157,5088,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db065eb6-1691-11df-97a5-7038c432aabf',NULL),(452299,1157,5089,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db06602e-1691-11df-97a5-7038c432aabf',NULL),(452300,1157,5356,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db0661a6-1691-11df-97a5-7038c432aabf',NULL),(452301,1157,1248,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db066327-1691-11df-97a5-7038c432aabf',NULL),(452302,1157,5096,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db0664a8-1691-11df-97a5-7038c432aabf',NULL),(452303,1157,1088,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db066621-1691-11df-97a5-7038c432aabf',NULL),(452304,1157,1088,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db0667a2-1691-11df-97a5-7038c432aabf',NULL),(452305,1157,1088,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db06691a-1691-11df-97a5-7038c432aabf',NULL),(452306,1157,1112,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db066a97-1691-11df-97a5-7038c432aabf',NULL),(452307,1157,1109,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db066c0f-1691-11df-97a5-7038c432aabf',NULL),(452308,1157,1110,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db066dee-1691-11df-97a5-7038c432aabf',NULL),(452309,1157,1111,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db066f84-1691-11df-97a5-7038c432aabf',NULL),(452310,1157,1255,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db067112-1691-11df-97a5-7038c432aabf',NULL),(452311,1157,1277,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db0672a4-1691-11df-97a5-7038c432aabf',NULL),(452312,1157,1261,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db067432-1691-11df-97a5-7038c432aabf',NULL),(452313,1157,1265,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db0675eb-1691-11df-97a5-7038c432aabf',NULL),(452314,1157,1268,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db067767-1691-11df-97a5-7038c432aabf',NULL),(452315,1157,1272,45770,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:43',0,1,NULL,NULL,NULL,'db0678e0-1691-11df-97a5-7038c432aabf',NULL),(452316,3964,5589,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db067a61-1691-11df-97a5-7038c432aabf',NULL),(452317,3964,5588,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db067bd9-1691-11df-97a5-7038c432aabf',NULL),(452318,3964,1246,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db067d5a-1691-11df-97a5-7038c432aabf',NULL),(452319,3964,5282,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db067ece-1691-11df-97a5-7038c432aabf',NULL),(452320,3964,969,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06804b-1691-11df-97a5-7038c432aabf',NULL),(452321,3964,1151,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db068fea-1691-11df-97a5-7038c432aabf',NULL),(452322,3964,1198,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db069180-1691-11df-97a5-7038c432aabf',NULL),(452323,3964,1198,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06931b-1691-11df-97a5-7038c432aabf',NULL),(452324,3964,1198,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db0694b1-1691-11df-97a5-7038c432aabf',NULL),(452325,3964,1198,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db069644-1691-11df-97a5-7038c432aabf',NULL),(452326,3964,5303,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db0697da-1691-11df-97a5-7038c432aabf',NULL),(452327,3964,976,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db069968-1691-11df-97a5-7038c432aabf',NULL),(452328,3964,1192,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db069afa-1691-11df-97a5-7038c432aabf',NULL),(452329,3964,979,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db069c8c-1691-11df-97a5-7038c432aabf',NULL),(452330,3964,1156,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db069e33-1691-11df-97a5-7038c432aabf',NULL),(452331,3964,6065,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06a0f1-1691-11df-97a5-7038c432aabf',NULL),(452332,3964,1154,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06a388-1691-11df-97a5-7038c432aabf',NULL),(452333,3964,5092,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06a623-1691-11df-97a5-7038c432aabf',NULL),(452334,3964,5314,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06aa3b-1691-11df-97a5-7038c432aabf',NULL),(452335,3964,5090,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06ad0e-1691-11df-97a5-7038c432aabf',NULL),(452336,3964,5087,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06afc3-1691-11df-97a5-7038c432aabf',NULL),(452337,3964,5242,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06b280-1691-11df-97a5-7038c432aabf',NULL),(452338,3964,5088,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.3,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06b672-1691-11df-97a5-7038c432aabf',NULL),(452339,3964,5089,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06b8fc-1691-11df-97a5-7038c432aabf',NULL),(452340,3964,1125,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06bbf5-1691-11df-97a5-7038c432aabf',NULL),(452341,3964,1124,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06bea1-1691-11df-97a5-7038c432aabf',NULL),(452342,3964,1123,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06c38b-1691-11df-97a5-7038c432aabf',NULL),(452343,3964,1122,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06c640-1691-11df-97a5-7038c432aabf',NULL),(452344,3964,1128,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06c9e4-1691-11df-97a5-7038c432aabf',NULL),(452345,3964,1129,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06cc95-1691-11df-97a5-7038c432aabf',NULL),(452346,3964,1209,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06cf57-1691-11df-97a5-7038c432aabf',NULL),(452347,3964,1224,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06d0d3-1691-11df-97a5-7038c432aabf',NULL),(452348,3964,1276,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06d254-1691-11df-97a5-7038c432aabf',NULL),(452349,3964,5096,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06d3da-1691-11df-97a5-7038c432aabf',NULL),(452350,3964,985,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06d55f-1691-11df-97a5-7038c432aabf',NULL),(452351,3964,1109,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06d6e0-1691-11df-97a5-7038c432aabf',NULL),(452352,3964,1110,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06d85c-1691-11df-97a5-7038c432aabf',NULL),(452353,3964,1111,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06d9d9-1691-11df-97a5-7038c432aabf',NULL),(452354,3964,1112,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06db52-1691-11df-97a5-7038c432aabf',NULL),(452355,3964,1255,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06dcd3-1691-11df-97a5-7038c432aabf',NULL),(452356,3964,1261,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06de4f-1691-11df-97a5-7038c432aabf',NULL),(452357,3964,1265,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06dfcc-1691-11df-97a5-7038c432aabf',NULL),(452358,3964,1268,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06e14d-1691-11df-97a5-7038c432aabf',NULL),(452359,3964,984,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06e334-1691-11df-97a5-7038c432aabf',NULL),(452360,3964,1272,45773,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:37',0,1,NULL,NULL,NULL,'db06e4cb-1691-11df-97a5-7038c432aabf',NULL),(452361,9041,5589,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db06e659-1691-11df-97a5-7038c432aabf',NULL),(452362,9041,5588,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db06e7eb-1691-11df-97a5-7038c432aabf',NULL),(452363,9041,1246,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db06e9b0-1691-11df-97a5-7038c432aabf',NULL),(452364,9041,5282,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db06eb31-1691-11df-97a5-7038c432aabf',NULL),(452365,9041,969,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db06ecae-1691-11df-97a5-7038c432aabf',NULL),(452366,9041,1151,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db06ee26-1691-11df-97a5-7038c432aabf',NULL),(452367,9041,1198,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db06efa3-1691-11df-97a5-7038c432aabf',NULL),(452368,9041,1198,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db06f124-1691-11df-97a5-7038c432aabf',NULL),(452369,9041,1198,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db06f2a5-1691-11df-97a5-7038c432aabf',NULL),(452370,9041,1198,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db06f421-1691-11df-97a5-7038c432aabf',NULL),(452371,9041,5303,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db06f59e-1691-11df-97a5-7038c432aabf',NULL),(452372,9041,976,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db06f71f-1691-11df-97a5-7038c432aabf',NULL),(452373,9041,1192,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db06f897-1691-11df-97a5-7038c432aabf',NULL),(452374,9041,1155,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db06fa18-1691-11df-97a5-7038c432aabf',NULL),(452375,9041,979,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db06fb91-1691-11df-97a5-7038c432aabf',NULL),(452376,9041,1156,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db06fd12-1691-11df-97a5-7038c432aabf',NULL),(452377,9041,1156,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db06fe8e-1691-11df-97a5-7038c432aabf',NULL),(452378,9041,1156,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db07000b-1691-11df-97a5-7038c432aabf',NULL),(452379,9041,1164,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db070188-1691-11df-97a5-7038c432aabf',NULL),(452380,9041,6065,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db070304-1691-11df-97a5-7038c432aabf',NULL),(452381,9041,1154,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db070485-1691-11df-97a5-7038c432aabf',NULL),(452382,9041,5092,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db070602-1691-11df-97a5-7038c432aabf',NULL),(452383,9041,5314,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db07077f-1691-11df-97a5-7038c432aabf',NULL),(452384,9041,5090,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114.5,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db07095e-1691-11df-97a5-7038c432aabf',NULL),(452385,9041,5087,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db070aec-1691-11df-97a5-7038c432aabf',NULL),(452386,9041,5088,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db070c82-1691-11df-97a5-7038c432aabf',NULL),(452387,9041,5089,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db070e10-1691-11df-97a5-7038c432aabf',NULL),(452388,9041,1125,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db070fa6-1691-11df-97a5-7038c432aabf',NULL),(452389,9041,1124,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db07116b-1691-11df-97a5-7038c432aabf',NULL),(452390,9041,1123,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db0712e4-1691-11df-97a5-7038c432aabf',NULL),(452391,9041,1122,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db071465-1691-11df-97a5-7038c432aabf',NULL),(452392,9041,1128,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db0715dd-1691-11df-97a5-7038c432aabf',NULL),(452393,9041,1129,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db07175e-1691-11df-97a5-7038c432aabf',NULL),(452394,9041,1209,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db0718db-1691-11df-97a5-7038c432aabf',NULL),(452395,9041,1224,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db071a58-1691-11df-97a5-7038c432aabf',NULL),(452396,9041,5096,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db071bd4-1691-11df-97a5-7038c432aabf',NULL),(452397,9041,985,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db071d51-1691-11df-97a5-7038c432aabf',NULL),(452398,9041,1088,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db071ed2-1691-11df-97a5-7038c432aabf',NULL),(452399,9041,1088,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db07204a-1691-11df-97a5-7038c432aabf',NULL),(452400,9041,1088,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db0721c3-1691-11df-97a5-7038c432aabf',NULL),(452401,9041,1109,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db07234c-1691-11df-97a5-7038c432aabf',NULL),(452402,9041,1110,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db0724cd-1691-11df-97a5-7038c432aabf',NULL),(452403,9041,1111,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db07264e-1691-11df-97a5-7038c432aabf',NULL),(452404,9041,1112,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db0727d3-1691-11df-97a5-7038c432aabf',NULL),(452405,9041,1255,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db072959-1691-11df-97a5-7038c432aabf',NULL),(452406,9041,1261,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db072ad5-1691-11df-97a5-7038c432aabf',NULL),(452407,9041,1265,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db072c5a-1691-11df-97a5-7038c432aabf',NULL),(452408,9041,1268,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db073d72-1691-11df-97a5-7038c432aabf',NULL),(452409,9041,984,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db073eef-1691-11df-97a5-7038c432aabf',NULL),(452410,9041,1271,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db074067-1691-11df-97a5-7038c432aabf',NULL),(452411,9041,1271,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db0741e8-1691-11df-97a5-7038c432aabf',NULL),(452412,9041,1271,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db07436d-1691-11df-97a5-7038c432aabf',NULL),(452413,9041,1271,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db0744f3-1691-11df-97a5-7038c432aabf',NULL),(452414,9041,1271,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db07466f-1691-11df-97a5-7038c432aabf',NULL),(452415,9041,1272,45775,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:43:05',0,1,NULL,NULL,NULL,'db0747f5-1691-11df-97a5-7038c432aabf',NULL),(452416,4327,1246,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db074975-1691-11df-97a5-7038c432aabf',NULL),(452417,4327,5282,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db074afb-1691-11df-97a5-7038c432aabf',NULL),(452418,4327,6096,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db074c80-1691-11df-97a5-7038c432aabf',NULL),(452419,4327,5272,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db074dfd-1691-11df-97a5-7038c432aabf',NULL),(452420,4327,1146,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db074f86-1691-11df-97a5-7038c432aabf',NULL),(452421,4327,1154,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db075103-1691-11df-97a5-7038c432aabf',NULL),(452422,4327,1192,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db075288-1691-11df-97a5-7038c432aabf',NULL),(452423,4327,5092,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db075409-1691-11df-97a5-7038c432aabf',NULL),(452424,4327,5086,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db07558e-1691-11df-97a5-7038c432aabf',NULL),(452425,4327,5087,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db07576d-1691-11df-97a5-7038c432aabf',NULL),(452426,4327,5085,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db075904-1691-11df-97a5-7038c432aabf',NULL),(452427,4327,5088,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db075aa3-1691-11df-97a5-7038c432aabf',NULL),(452428,4327,5089,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db075c39-1691-11df-97a5-7038c432aabf',NULL),(452429,4327,5356,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db075dcf-1691-11df-97a5-7038c432aabf',NULL),(452430,4327,1248,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db075f99-1691-11df-97a5-7038c432aabf',NULL),(452431,4327,5497,45781,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,429,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db076116-1691-11df-97a5-7038c432aabf',NULL),(452432,4327,730,45781,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db07629b-1691-11df-97a5-7038c432aabf',NULL),(452433,4327,853,45781,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db07641c-1691-11df-97a5-7038c432aabf',NULL),(452434,4327,1276,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db0765aa-1691-11df-97a5-7038c432aabf',NULL),(452435,4327,5096,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db076737-1691-11df-97a5-7038c432aabf',NULL),(452436,4327,1112,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db07689f-1691-11df-97a5-7038c432aabf',NULL),(452437,4327,1109,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db076a0e-1691-11df-97a5-7038c432aabf',NULL),(452438,4327,1110,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db076b7a-1691-11df-97a5-7038c432aabf',NULL),(452439,4327,1111,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db076ce6-1691-11df-97a5-7038c432aabf',NULL),(452440,4327,1255,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db076e51-1691-11df-97a5-7038c432aabf',NULL),(452441,4327,1277,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db076fc1-1691-11df-97a5-7038c432aabf',NULL),(452442,4327,1261,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db077128-1691-11df-97a5-7038c432aabf',NULL),(452443,4327,1265,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db077290-1691-11df-97a5-7038c432aabf',NULL),(452444,4327,1268,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db0782c9-1691-11df-97a5-7038c432aabf',NULL),(452445,4327,1272,45781,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:45:43',0,1,NULL,NULL,NULL,'db07844a-1691-11df-97a5-7038c432aabf',NULL),(452446,228,1246,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db0785fe-1691-11df-97a5-7038c432aabf',NULL),(452447,228,5282,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db078b93-1691-11df-97a5-7038c432aabf',NULL),(452448,228,6096,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db078d07-1691-11df-97a5-7038c432aabf',NULL),(452449,228,5272,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db078e83-1691-11df-97a5-7038c432aabf',NULL),(452450,228,1146,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db079009-1691-11df-97a5-7038c432aabf',NULL),(452451,228,1154,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db07a27f-1691-11df-97a5-7038c432aabf',NULL),(452452,228,1192,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db07a534-1691-11df-97a5-7038c432aabf',NULL),(452453,228,1155,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db07a7d4-1691-11df-97a5-7038c432aabf',NULL),(452454,228,1164,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db07aa33-1691-11df-97a5-7038c432aabf',NULL),(452455,228,1156,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db07baf1-1691-11df-97a5-7038c432aabf',NULL),(452456,228,5092,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db07bef3-1691-11df-97a5-7038c432aabf',NULL),(452457,228,5086,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db07c157-1691-11df-97a5-7038c432aabf',NULL),(452458,228,5087,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db07d586-1691-11df-97a5-7038c432aabf',NULL),(452459,228,5085,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db07d7f2-1691-11df-97a5-7038c432aabf',NULL),(452460,228,5088,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db07e930-1691-11df-97a5-7038c432aabf',NULL),(452461,228,5089,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db07fa59-1691-11df-97a5-7038c432aabf',NULL),(452462,228,5356,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db081d96-1691-11df-97a5-7038c432aabf',NULL),(452463,228,1248,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db081f39-1691-11df-97a5-7038c432aabf',NULL),(452464,228,952,45788,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1450,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db0820c3-1691-11df-97a5-7038c432aabf',NULL),(452465,228,5497,45788,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,335,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db082299-1691-11df-97a5-7038c432aabf',NULL),(452466,228,730,45788,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db08241a-1691-11df-97a5-7038c432aabf',NULL),(452467,228,853,45788,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db08259f-1691-11df-97a5-7038c432aabf',NULL),(452468,228,21,45788,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db082720-1691-11df-97a5-7038c432aabf',NULL),(452469,228,851,45788,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db08289d-1691-11df-97a5-7038c432aabf',NULL),(452470,228,729,45788,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,386000,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db082a22-1691-11df-97a5-7038c432aabf',NULL),(452471,228,790,45788,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.2,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db082b9f-1691-11df-97a5-7038c432aabf',NULL),(452472,228,654,45788,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.1,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db082d1c-1691-11df-97a5-7038c432aabf',NULL),(452473,228,678,45788,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4000,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db082e98-1691-11df-97a5-7038c432aabf',NULL),(452474,228,1276,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db083015-1691-11df-97a5-7038c432aabf',NULL),(452475,228,5096,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db083196-1691-11df-97a5-7038c432aabf',NULL),(452476,228,1088,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db083317-1691-11df-97a5-7038c432aabf',NULL),(452477,228,1088,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db083498-1691-11df-97a5-7038c432aabf',NULL),(452478,228,1088,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db083614-1691-11df-97a5-7038c432aabf',NULL),(452479,228,1112,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db08379a-1691-11df-97a5-7038c432aabf',NULL),(452480,228,1109,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db08391b-1691-11df-97a5-7038c432aabf',NULL),(452481,228,1110,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db083a9c-1691-11df-97a5-7038c432aabf',NULL),(452482,228,1111,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db083c21-1691-11df-97a5-7038c432aabf',NULL),(452483,228,1255,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db083d99-1691-11df-97a5-7038c432aabf',NULL),(452484,228,1277,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db083f1e-1691-11df-97a5-7038c432aabf',NULL),(452485,228,1261,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db08409b-1691-11df-97a5-7038c432aabf',NULL),(452486,228,1265,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db084283-1691-11df-97a5-7038c432aabf',NULL),(452487,228,1268,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db08441d-1691-11df-97a5-7038c432aabf',NULL),(452488,228,1271,45788,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:48:19',0,1,NULL,NULL,NULL,'db0845af-1691-11df-97a5-7038c432aabf',NULL),(452489,2416,1246,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db08474a-1691-11df-97a5-7038c432aabf',NULL),(452490,2416,5282,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db0849c7-1691-11df-97a5-7038c432aabf',NULL),(452491,2416,6096,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db084b77-1691-11df-97a5-7038c432aabf',NULL),(452492,2416,1154,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db084d0e-1691-11df-97a5-7038c432aabf',NULL),(452493,2416,1192,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db084ead-1691-11df-97a5-7038c432aabf',NULL),(452494,2416,1155,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db085043-1691-11df-97a5-7038c432aabf',NULL),(452495,2416,1164,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db0851f7-1691-11df-97a5-7038c432aabf',NULL),(452496,2416,1156,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db08537c-1691-11df-97a5-7038c432aabf',NULL),(452497,2416,6065,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db0854f5-1691-11df-97a5-7038c432aabf',NULL),(452498,2416,5092,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db085676-1691-11df-97a5-7038c432aabf',NULL),(452499,2416,5086,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db0857f7-1691-11df-97a5-7038c432aabf',NULL),(452500,2416,5087,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db085973-1691-11df-97a5-7038c432aabf',NULL),(452501,2416,5085,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db085af4-1691-11df-97a5-7038c432aabf',NULL),(452502,2416,5088,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db085c71-1691-11df-97a5-7038c432aabf',NULL),(452503,2416,5089,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db085dee-1691-11df-97a5-7038c432aabf',NULL),(452504,2416,5356,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db085f6a-1691-11df-97a5-7038c432aabf',NULL),(452505,2416,1248,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db0860f0-1691-11df-97a5-7038c432aabf',NULL),(452506,2416,5096,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db086271-1691-11df-97a5-7038c432aabf',NULL),(452507,2416,6042,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db0863ed-1691-11df-97a5-7038c432aabf',NULL),(452508,2416,1088,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db086573-1691-11df-97a5-7038c432aabf',NULL),(452509,2416,1088,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db0866ef-1691-11df-97a5-7038c432aabf',NULL),(452510,2416,1088,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db0868ce-1691-11df-97a5-7038c432aabf',NULL),(452511,2416,1112,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db086a60-1691-11df-97a5-7038c432aabf',NULL),(452512,2416,1109,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db086bf2-1691-11df-97a5-7038c432aabf',NULL),(452513,2416,1110,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db086d84-1691-11df-97a5-7038c432aabf',NULL),(452514,2416,1111,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db086f1b-1691-11df-97a5-7038c432aabf',NULL),(452515,2416,1255,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db0870e0-1691-11df-97a5-7038c432aabf',NULL),(452516,2416,1277,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db087265-1691-11df-97a5-7038c432aabf',NULL),(452517,2416,1261,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db0873e2-1691-11df-97a5-7038c432aabf',NULL),(452518,2416,1265,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db087563-1691-11df-97a5-7038c432aabf',NULL),(452519,2416,1268,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db0876e0-1691-11df-97a5-7038c432aabf',NULL),(452520,2416,1272,45789,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:49:13',0,1,NULL,NULL,NULL,'db087861-1691-11df-97a5-7038c432aabf',NULL),(452521,7840,1246,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db0879dd-1691-11df-97a5-7038c432aabf',NULL),(452522,7840,5282,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db087b5e-1691-11df-97a5-7038c432aabf',NULL),(452523,7840,6096,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db087cdf-1691-11df-97a5-7038c432aabf',NULL),(452524,7840,5272,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db087e5c-1691-11df-97a5-7038c432aabf',NULL),(452525,7840,1146,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db087fdd-1691-11df-97a5-7038c432aabf',NULL),(452526,7840,1154,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db08815a-1691-11df-97a5-7038c432aabf',NULL),(452527,7840,1192,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db0882d6-1691-11df-97a5-7038c432aabf',NULL),(452528,7840,1155,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db088457-1691-11df-97a5-7038c432aabf',NULL),(452529,7840,1164,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db08909b-1691-11df-97a5-7038c432aabf',NULL),(452530,7840,1156,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db089235-1691-11df-97a5-7038c432aabf',NULL),(452531,7840,5092,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db0893bf-1691-11df-97a5-7038c432aabf',NULL),(452532,7840,5086,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db08955a-1691-11df-97a5-7038c432aabf',NULL),(452533,7840,5087,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db0896f0-1691-11df-97a5-7038c432aabf',NULL),(452534,7840,5085,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db0898a8-1691-11df-97a5-7038c432aabf',NULL),(452535,7840,5088,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db089a25-1691-11df-97a5-7038c432aabf',NULL),(452536,7840,5089,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db089ba2-1691-11df-97a5-7038c432aabf',NULL),(452537,7840,5356,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db089d23-1691-11df-97a5-7038c432aabf',NULL),(452538,7840,1248,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db089eb5-1691-11df-97a5-7038c432aabf',NULL),(452539,7840,5096,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db08a143-1691-11df-97a5-7038c432aabf',NULL),(452540,7840,6042,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db08a3c1-1691-11df-97a5-7038c432aabf',NULL),(452541,7840,1088,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db08a635-1691-11df-97a5-7038c432aabf',NULL),(452542,7840,1088,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db08aa34-1691-11df-97a5-7038c432aabf',NULL),(452543,7840,1088,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db08acc6-1691-11df-97a5-7038c432aabf',NULL),(452544,7840,1112,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db08af59-1691-11df-97a5-7038c432aabf',NULL),(452545,7840,1109,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db08b1ec-1691-11df-97a5-7038c432aabf',NULL),(452546,7840,1110,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db08b472-1691-11df-97a5-7038c432aabf',NULL),(452547,7840,1111,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db08b76f-1691-11df-97a5-7038c432aabf',NULL),(452548,7840,1255,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db08ba24-1691-11df-97a5-7038c432aabf',NULL),(452549,7840,1277,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db08bcd9-1691-11df-97a5-7038c432aabf',NULL),(452550,7840,1261,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db08bfac-1691-11df-97a5-7038c432aabf',NULL),(452551,7840,1265,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db08c236-1691-11df-97a5-7038c432aabf',NULL),(452552,7840,1268,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db08c4c4-1691-11df-97a5-7038c432aabf',NULL),(452553,7840,1271,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db08c753-1691-11df-97a5-7038c432aabf',NULL),(452554,7840,1271,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db08c9dd-1691-11df-97a5-7038c432aabf',NULL),(452555,7840,1271,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db08cc5f-1691-11df-97a5-7038c432aabf',NULL),(452556,7840,1272,45793,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:50:00',0,1,NULL,NULL,NULL,'db08ceed-1691-11df-97a5-7038c432aabf',NULL),(452557,8573,1246,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08d072-1691-11df-97a5-7038c432aabf',NULL),(452558,8573,5282,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08d1f3-1691-11df-97a5-7038c432aabf',NULL),(452559,8573,6096,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08d37d-1691-11df-97a5-7038c432aabf',NULL),(452560,8573,5272,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08d4f9-1691-11df-97a5-7038c432aabf',NULL),(452561,8573,1146,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08d67f-1691-11df-97a5-7038c432aabf',NULL),(452562,8573,1154,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08d804-1691-11df-97a5-7038c432aabf',NULL),(452563,8573,1192,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08d981-1691-11df-97a5-7038c432aabf',NULL),(452564,8573,1155,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08db02-1691-11df-97a5-7038c432aabf',NULL),(452565,8573,1164,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08dc7e-1691-11df-97a5-7038c432aabf',NULL),(452566,8573,1156,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08de66-1691-11df-97a5-7038c432aabf',NULL),(452567,8573,5092,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08dffc-1691-11df-97a5-7038c432aabf',NULL),(452568,8573,5086,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08e193-1691-11df-97a5-7038c432aabf',NULL),(452569,8573,5087,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08e329-1691-11df-97a5-7038c432aabf',NULL),(452570,8573,5085,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08e4bb-1691-11df-97a5-7038c432aabf',NULL),(452571,8573,5088,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08e67c-1691-11df-97a5-7038c432aabf',NULL),(452572,8573,5089,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08e7f9-1691-11df-97a5-7038c432aabf',NULL),(452573,8573,5356,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08e97a-1691-11df-97a5-7038c432aabf',NULL),(452574,8573,1248,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08eafb-1691-11df-97a5-7038c432aabf',NULL),(452575,8573,5096,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08ec80-1691-11df-97a5-7038c432aabf',NULL),(452576,8573,1088,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08ee05-1691-11df-97a5-7038c432aabf',NULL),(452577,8573,1088,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08ef86-1691-11df-97a5-7038c432aabf',NULL),(452578,8573,1088,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08f107-1691-11df-97a5-7038c432aabf',NULL),(452579,8573,1112,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08f288-1691-11df-97a5-7038c432aabf',NULL),(452580,8573,1109,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08f405-1691-11df-97a5-7038c432aabf',NULL),(452581,8573,1110,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08f58a-1691-11df-97a5-7038c432aabf',NULL),(452582,8573,1111,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08f707-1691-11df-97a5-7038c432aabf',NULL),(452583,8573,1255,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08f888-1691-11df-97a5-7038c432aabf',NULL),(452584,8573,1277,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08fa08-1691-11df-97a5-7038c432aabf',NULL),(452585,8573,1261,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08fb89-1691-11df-97a5-7038c432aabf',NULL),(452586,8573,1265,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08fd0f-1691-11df-97a5-7038c432aabf',NULL),(452587,8573,1268,45798,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:51:35',0,1,NULL,NULL,NULL,'db08fe8b-1691-11df-97a5-7038c432aabf',NULL),(452588,6754,5589,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db09000c-1691-11df-97a5-7038c432aabf',NULL),(452589,6754,5588,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db090192-1691-11df-97a5-7038c432aabf',NULL),(452590,6754,1246,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db090313-1691-11df-97a5-7038c432aabf',NULL),(452591,6754,5282,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db0904e9-1691-11df-97a5-7038c432aabf',NULL),(452592,6754,969,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db090684-1691-11df-97a5-7038c432aabf',NULL),(452593,6754,5303,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db090823-1691-11df-97a5-7038c432aabf',NULL),(452594,6754,976,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db0909b5-1691-11df-97a5-7038c432aabf',NULL),(452595,6754,1192,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db090b53-1691-11df-97a5-7038c432aabf',NULL),(452596,6754,979,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db090d19-1691-11df-97a5-7038c432aabf',NULL),(452597,6754,1156,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db090e9e-1691-11df-97a5-7038c432aabf',NULL),(452598,6754,6065,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db09101f-1691-11df-97a5-7038c432aabf',NULL),(452599,6754,1154,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db0911ed-1691-11df-97a5-7038c432aabf',NULL),(452600,6754,5092,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db0917c2-1691-11df-97a5-7038c432aabf',NULL),(452601,6754,5314,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db091994-1691-11df-97a5-7038c432aabf',NULL),(452602,6754,5090,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db091b44-1691-11df-97a5-7038c432aabf',NULL),(452603,6754,5087,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db091ceb-1691-11df-97a5-7038c432aabf',NULL),(452604,6754,5242,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db091e86-1691-11df-97a5-7038c432aabf',NULL),(452605,6754,5088,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db092025-1691-11df-97a5-7038c432aabf',NULL),(452606,6754,5089,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.2,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db0921c8-1691-11df-97a5-7038c432aabf',NULL),(452607,6754,1125,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db09236b-1691-11df-97a5-7038c432aabf',NULL),(452608,6754,1124,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db09250f-1691-11df-97a5-7038c432aabf',NULL),(452609,6754,1123,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db0926b6-1691-11df-97a5-7038c432aabf',NULL),(452610,6754,1122,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db092862-1691-11df-97a5-7038c432aabf',NULL),(452611,6754,1128,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db092a09-1691-11df-97a5-7038c432aabf',NULL),(452612,6754,1129,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db092d47-1691-11df-97a5-7038c432aabf',NULL),(452613,6754,1209,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db092eee-1691-11df-97a5-7038c432aabf',NULL),(452614,6754,1224,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db093096-1691-11df-97a5-7038c432aabf',NULL),(452615,6754,1276,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db093235-1691-11df-97a5-7038c432aabf',NULL),(452616,6754,5096,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db0941bf-1691-11df-97a5-7038c432aabf',NULL),(452617,6754,1109,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db09436f-1691-11df-97a5-7038c432aabf',NULL),(452618,6754,1110,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db094549-1691-11df-97a5-7038c432aabf',NULL),(452619,6754,1111,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db0946f1-1691-11df-97a5-7038c432aabf',NULL),(452620,6754,1112,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db094894-1691-11df-97a5-7038c432aabf',NULL),(452621,6754,1255,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db094a33-1691-11df-97a5-7038c432aabf',NULL),(452622,6754,1261,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db094bd6-1691-11df-97a5-7038c432aabf',NULL),(452623,6754,1265,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db094da0-1691-11df-97a5-7038c432aabf',NULL),(452624,6754,1268,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db094f2e-1691-11df-97a5-7038c432aabf',NULL),(452625,6754,984,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db0950b3-1691-11df-97a5-7038c432aabf',NULL),(452626,6754,1272,45800,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:52:19',0,1,NULL,NULL,NULL,'db09523c-1691-11df-97a5-7038c432aabf',NULL),(452627,7643,1246,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db09543e-1691-11df-97a5-7038c432aabf',NULL),(452628,7643,5282,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db0955d8-1691-11df-97a5-7038c432aabf',NULL),(452629,7643,6096,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db09577b-1691-11df-97a5-7038c432aabf',NULL),(452630,7643,5272,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db09591a-1691-11df-97a5-7038c432aabf',NULL),(452631,7643,1146,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db095aec-1691-11df-97a5-7038c432aabf',NULL),(452632,7643,1154,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db095c76-1691-11df-97a5-7038c432aabf',NULL),(452633,7643,1192,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db095dfb-1691-11df-97a5-7038c432aabf',NULL),(452634,7643,1155,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db095f85-1691-11df-97a5-7038c432aabf',NULL),(452635,7643,1164,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db096106-1691-11df-97a5-7038c432aabf',NULL),(452636,7643,1156,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db09628f-1691-11df-97a5-7038c432aabf',NULL),(452637,7643,6065,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db09641d-1691-11df-97a5-7038c432aabf',NULL),(452638,7643,5092,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db0965a7-1691-11df-97a5-7038c432aabf',NULL),(452639,7643,5086,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db096734-1691-11df-97a5-7038c432aabf',NULL),(452640,7643,5087,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db0968be-1691-11df-97a5-7038c432aabf',NULL),(452641,7643,5085,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db096a58-1691-11df-97a5-7038c432aabf',NULL),(452642,7643,5088,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db096be2-1691-11df-97a5-7038c432aabf',NULL),(452643,7643,5089,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db096d56-1691-11df-97a5-7038c432aabf',NULL),(452644,7643,5356,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db096ec6-1691-11df-97a5-7038c432aabf',NULL),(452645,7643,1248,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db097031-1691-11df-97a5-7038c432aabf',NULL),(452646,7643,5096,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db0971a6-1691-11df-97a5-7038c432aabf',NULL),(452647,7643,1088,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db097311-1691-11df-97a5-7038c432aabf',NULL),(452648,7643,1088,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db097481-1691-11df-97a5-7038c432aabf',NULL),(452649,7643,1088,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db0975ed-1691-11df-97a5-7038c432aabf',NULL),(452650,7643,1112,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db097758-1691-11df-97a5-7038c432aabf',NULL),(452651,7643,1109,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db098805-1691-11df-97a5-7038c432aabf',NULL),(452652,7643,1110,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db098970-1691-11df-97a5-7038c432aabf',NULL),(452653,7643,1111,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db098adc-1691-11df-97a5-7038c432aabf',NULL),(452654,7643,1255,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db098c4c-1691-11df-97a5-7038c432aabf',NULL),(452655,7643,1277,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db099236-1691-11df-97a5-7038c432aabf',NULL),(452656,7643,1261,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db0993ae-1691-11df-97a5-7038c432aabf',NULL),(452657,7643,1265,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db099523-1691-11df-97a5-7038c432aabf',NULL),(452658,7643,1268,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db09a99f-1691-11df-97a5-7038c432aabf',NULL),(452659,7643,1271,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db09abed-1691-11df-97a5-7038c432aabf',NULL),(452660,7643,1271,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db09ae2e-1691-11df-97a5-7038c432aabf',NULL),(452661,7643,1271,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db09b070-1691-11df-97a5-7038c432aabf',NULL),(452662,7643,1271,45805,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:19',0,1,NULL,NULL,NULL,'db09c11c-1691-11df-97a5-7038c432aabf',NULL),(452663,2975,1246,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db09c51b-1691-11df-97a5-7038c432aabf',NULL),(452664,2975,5282,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db09c776-1691-11df-97a5-7038c432aabf',NULL),(452665,2975,6096,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db09dd6a-1691-11df-97a5-7038c432aabf',NULL),(452666,2975,1154,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db09e01f-1691-11df-97a5-7038c432aabf',NULL),(452667,2975,1192,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db09f11d-1691-11df-97a5-7038c432aabf',NULL),(452668,2975,1155,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a0228-1691-11df-97a5-7038c432aabf',NULL),(452669,2975,1164,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a299b-1691-11df-97a5-7038c432aabf',NULL),(452670,2975,1156,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a2b28-1691-11df-97a5-7038c432aabf',NULL),(452671,2975,5092,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a2ca9-1691-11df-97a5-7038c432aabf',NULL),(452672,2975,5086,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a2e33-1691-11df-97a5-7038c432aabf',NULL),(452673,2975,5087,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a2fb4-1691-11df-97a5-7038c432aabf',NULL),(452674,2975,5085,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a3139-1691-11df-97a5-7038c432aabf',NULL),(452675,2975,5088,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a32b6-1691-11df-97a5-7038c432aabf',NULL),(452676,2975,5089,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a343f-1691-11df-97a5-7038c432aabf',NULL),(452677,2975,5356,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a35bc-1691-11df-97a5-7038c432aabf',NULL),(452678,2975,1248,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a3741-1691-11df-97a5-7038c432aabf',NULL),(452679,2975,952,45807,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1490,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a38c2-1691-11df-97a5-7038c432aabf',NULL),(452680,2975,5497,45807,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,230,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a3a3f-1691-11df-97a5-7038c432aabf',NULL),(452681,2975,730,45807,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a3bc4-1691-11df-97a5-7038c432aabf',NULL),(452682,2975,853,45807,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a3d9f-1691-11df-97a5-7038c432aabf',NULL),(452683,2975,21,45807,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a3f3e-1691-11df-97a5-7038c432aabf',NULL),(452684,2975,851,45807,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a40d8-1691-11df-97a5-7038c432aabf',NULL),(452685,2975,729,45807,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,276000,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a426f-1691-11df-97a5-7038c432aabf',NULL),(452686,2975,790,45807,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82.57,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a4409-1691-11df-97a5-7038c432aabf',NULL),(452687,2975,654,45807,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.1,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a45ca-1691-11df-97a5-7038c432aabf',NULL),(452688,2975,678,45807,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a4750-1691-11df-97a5-7038c432aabf',NULL),(452689,2975,5096,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a48cc-1691-11df-97a5-7038c432aabf',NULL),(452690,2975,1088,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a4a52-1691-11df-97a5-7038c432aabf',NULL),(452691,2975,1088,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a4bd7-1691-11df-97a5-7038c432aabf',NULL),(452692,2975,1088,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a4d58-1691-11df-97a5-7038c432aabf',NULL),(452693,2975,1112,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a4ed9-1691-11df-97a5-7038c432aabf',NULL),(452694,2975,1109,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a505a-1691-11df-97a5-7038c432aabf',NULL),(452695,2975,1110,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a51db-1691-11df-97a5-7038c432aabf',NULL),(452696,2975,1111,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a535c-1691-11df-97a5-7038c432aabf',NULL),(452697,2975,1255,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a54dc-1691-11df-97a5-7038c432aabf',NULL),(452698,2975,1277,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a5662-1691-11df-97a5-7038c432aabf',NULL),(452699,2975,1261,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a57de-1691-11df-97a5-7038c432aabf',NULL),(452700,2975,1265,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a595f-1691-11df-97a5-7038c432aabf',NULL),(452701,2975,1268,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a5ae0-1691-11df-97a5-7038c432aabf',NULL),(452702,2975,1272,45807,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:54:15',0,1,NULL,NULL,NULL,'db0a5c66-1691-11df-97a5-7038c432aabf',NULL),(452703,3265,1246,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a5deb-1691-11df-97a5-7038c432aabf',NULL),(452704,3265,5282,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a5f67-1691-11df-97a5-7038c432aabf',NULL),(452705,3265,6096,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a60f1-1691-11df-97a5-7038c432aabf',NULL),(452706,3265,5272,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a6272-1691-11df-97a5-7038c432aabf',NULL),(452707,3265,1146,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a644d-1691-11df-97a5-7038c432aabf',NULL),(452708,3265,1154,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a65e7-1691-11df-97a5-7038c432aabf',NULL),(452709,3265,1192,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a677e-1691-11df-97a5-7038c432aabf',NULL),(452710,3265,1155,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a6914-1691-11df-97a5-7038c432aabf',NULL),(452711,3265,1164,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a6aa6-1691-11df-97a5-7038c432aabf',NULL),(452712,3265,1156,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a6c78-1691-11df-97a5-7038c432aabf',NULL),(452713,3265,6065,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a6df9-1691-11df-97a5-7038c432aabf',NULL),(452714,3265,5092,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a6f7a-1691-11df-97a5-7038c432aabf',NULL),(452715,3265,5086,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a70ff-1691-11df-97a5-7038c432aabf',NULL),(452716,3265,5087,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a727c-1691-11df-97a5-7038c432aabf',NULL),(452717,3265,5085,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a73fd-1691-11df-97a5-7038c432aabf',NULL),(452718,3265,5088,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a757a-1691-11df-97a5-7038c432aabf',NULL),(452719,3265,5089,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a76f6-1691-11df-97a5-7038c432aabf',NULL),(452720,3265,5356,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a787c-1691-11df-97a5-7038c432aabf',NULL),(452721,3265,1248,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a79fd-1691-11df-97a5-7038c432aabf',NULL),(452722,3265,5096,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a7b82-1691-11df-97a5-7038c432aabf',NULL),(452723,3265,1088,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a7d07-1691-11df-97a5-7038c432aabf',NULL),(452724,3265,1088,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a7e8c-1691-11df-97a5-7038c432aabf',NULL),(452725,3265,1088,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a8016-1691-11df-97a5-7038c432aabf',NULL),(452726,3265,1112,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a8193-1691-11df-97a5-7038c432aabf',NULL),(452727,3265,1109,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a8318-1691-11df-97a5-7038c432aabf',NULL),(452728,3265,1110,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a8499-1691-11df-97a5-7038c432aabf',NULL),(452729,3265,1111,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a861e-1691-11df-97a5-7038c432aabf',NULL),(452730,3265,1255,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a879f-1691-11df-97a5-7038c432aabf',NULL),(452731,3265,1277,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a8920-1691-11df-97a5-7038c432aabf',NULL),(452732,3265,1261,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a8aa5-1691-11df-97a5-7038c432aabf',NULL),(452733,3265,1265,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a8c8d-1691-11df-97a5-7038c432aabf',NULL),(452734,3265,1268,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a8e23-1691-11df-97a5-7038c432aabf',NULL),(452735,3265,1272,45811,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:03',0,1,NULL,NULL,NULL,'db0a8fb9-1691-11df-97a5-7038c432aabf',NULL),(452736,6973,5589,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0a9154-1691-11df-97a5-7038c432aabf',NULL),(452737,6973,5588,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0a9d4b-1691-11df-97a5-7038c432aabf',NULL),(452738,6973,1246,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0a9ec7-1691-11df-97a5-7038c432aabf',NULL),(452739,6973,5282,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0aa044-1691-11df-97a5-7038c432aabf',NULL),(452740,6973,969,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0aa1c9-1691-11df-97a5-7038c432aabf',NULL),(452741,6973,1198,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0aa34a-1691-11df-97a5-7038c432aabf',NULL),(452742,6973,1198,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0aa4cf-1691-11df-97a5-7038c432aabf',NULL),(452743,6973,1198,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0aa648-1691-11df-97a5-7038c432aabf',NULL),(452744,6973,1198,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0aa7cd-1691-11df-97a5-7038c432aabf',NULL),(452745,6973,5303,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0aa95b-1691-11df-97a5-7038c432aabf',NULL),(452746,6973,976,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0aabed-1691-11df-97a5-7038c432aabf',NULL),(452747,6973,1192,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0aae66-1691-11df-97a5-7038c432aabf',NULL),(452748,6973,979,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0ab0e0-1691-11df-97a5-7038c432aabf',NULL),(452749,6973,1156,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0ab511-1691-11df-97a5-7038c432aabf',NULL),(452750,6973,6065,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0ab7ca-1691-11df-97a5-7038c432aabf',NULL),(452751,6973,1154,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0ababb-1691-11df-97a5-7038c432aabf',NULL),(452752,6973,5092,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0abd4e-1691-11df-97a5-7038c432aabf',NULL),(452753,6973,5314,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0abfdc-1691-11df-97a5-7038c432aabf',NULL),(452754,6973,5090,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0ac26f-1691-11df-97a5-7038c432aabf',NULL),(452755,6973,5087,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0ac4f9-1691-11df-97a5-7038c432aabf',NULL),(452756,6973,5242,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0ac788-1691-11df-97a5-7038c432aabf',NULL),(452757,6973,5088,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0aca0d-1691-11df-97a5-7038c432aabf',NULL),(452758,6973,5089,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.2,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0acc9c-1691-11df-97a5-7038c432aabf',NULL),(452759,6973,1125,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0acf2a-1691-11df-97a5-7038c432aabf',NULL),(452760,6973,1124,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0ad1b9-1691-11df-97a5-7038c432aabf',NULL),(452761,6973,1123,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0ad447-1691-11df-97a5-7038c432aabf',NULL),(452762,6973,1122,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0ad6d6-1691-11df-97a5-7038c432aabf',NULL),(452763,6973,1128,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0ad85b-1691-11df-97a5-7038c432aabf',NULL),(452764,6973,1129,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0ada3a-1691-11df-97a5-7038c432aabf',NULL),(452765,6973,1209,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0adbd4-1691-11df-97a5-7038c432aabf',NULL),(452766,6973,1224,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0add6f-1691-11df-97a5-7038c432aabf',NULL),(452767,6973,5096,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0adf01-1691-11df-97a5-7038c432aabf',NULL),(452768,6973,985,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0ae09c-1691-11df-97a5-7038c432aabf',NULL),(452769,6973,6042,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0ae259-1691-11df-97a5-7038c432aabf',NULL),(452770,6973,1109,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0ae3d5-1691-11df-97a5-7038c432aabf',NULL),(452771,6973,1110,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0ae552-1691-11df-97a5-7038c432aabf',NULL),(452772,6973,1111,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0ae6cf-1691-11df-97a5-7038c432aabf',NULL),(452773,6973,1112,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0ae850-1691-11df-97a5-7038c432aabf',NULL),(452774,6973,1255,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0ae9c8-1691-11df-97a5-7038c432aabf',NULL),(452775,6973,1261,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0aeb4d-1691-11df-97a5-7038c432aabf',NULL),(452776,6973,1265,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0aecca-1691-11df-97a5-7038c432aabf',NULL),(452777,6973,1268,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0aee4b-1691-11df-97a5-7038c432aabf',NULL),(452778,6973,984,45813,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:56:08',0,1,NULL,NULL,NULL,'db0aefcc-1691-11df-97a5-7038c432aabf',NULL),(452779,6767,5589,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0af148-1691-11df-97a5-7038c432aabf',NULL),(452780,6767,5588,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0af2ce-1691-11df-97a5-7038c432aabf',NULL),(452781,6767,1246,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0af446-1691-11df-97a5-7038c432aabf',NULL),(452782,6767,5282,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0af5c7-1691-11df-97a5-7038c432aabf',NULL),(452783,6767,969,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0af744-1691-11df-97a5-7038c432aabf',NULL),(452784,6767,1151,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0af8c5-1691-11df-97a5-7038c432aabf',NULL),(452785,6767,1198,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0afa46-1691-11df-97a5-7038c432aabf',NULL),(452786,6767,1198,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0afbc2-1691-11df-97a5-7038c432aabf',NULL),(452787,6767,1198,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0afd43-1691-11df-97a5-7038c432aabf',NULL),(452788,6767,1198,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0afec0-1691-11df-97a5-7038c432aabf',NULL),(452789,6767,1198,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b0096-1691-11df-97a5-7038c432aabf',NULL),(452790,6767,5303,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b022d-1691-11df-97a5-7038c432aabf',NULL),(452791,6767,976,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b03c3-1691-11df-97a5-7038c432aabf',NULL),(452792,6767,1192,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b0555-1691-11df-97a5-7038c432aabf',NULL),(452793,6767,979,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b06e7-1691-11df-97a5-7038c432aabf',NULL),(452794,6767,1156,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b0a03-1691-11df-97a5-7038c432aabf',NULL),(452795,6767,6065,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b0b8c-1691-11df-97a5-7038c432aabf',NULL),(452796,6767,1154,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b0d09-1691-11df-97a5-7038c432aabf',NULL),(452797,6767,5092,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b0e8a-1691-11df-97a5-7038c432aabf',NULL),(452798,6767,5314,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b1007-1691-11df-97a5-7038c432aabf',NULL),(452799,6767,5090,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b1188-1691-11df-97a5-7038c432aabf',NULL),(452800,6767,5087,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b130d-1691-11df-97a5-7038c432aabf',NULL),(452801,6767,5242,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b148a-1691-11df-97a5-7038c432aabf',NULL),(452802,6767,5088,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b160b-1691-11df-97a5-7038c432aabf',NULL),(452803,6767,5089,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b1787-1691-11df-97a5-7038c432aabf',NULL),(452804,6767,1125,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b1908-1691-11df-97a5-7038c432aabf',NULL),(452805,6767,1124,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b1a89-1691-11df-97a5-7038c432aabf',NULL),(452806,6767,1123,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b1c06-1691-11df-97a5-7038c432aabf',NULL),(452807,6767,1122,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b1d87-1691-11df-97a5-7038c432aabf',NULL),(452808,6767,1128,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b1eff-1691-11df-97a5-7038c432aabf',NULL),(452809,6767,1129,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b2080-1691-11df-97a5-7038c432aabf',NULL),(452810,6767,1209,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b21fd-1691-11df-97a5-7038c432aabf',NULL),(452811,6767,1224,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b237e-1691-11df-97a5-7038c432aabf',NULL),(452812,6767,5096,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b24ff-1691-11df-97a5-7038c432aabf',NULL),(452813,6767,6042,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b267b-1691-11df-97a5-7038c432aabf',NULL),(452814,6767,1109,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b285f-1691-11df-97a5-7038c432aabf',NULL),(452815,6767,1110,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b29f1-1691-11df-97a5-7038c432aabf',NULL),(452816,6767,1111,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b2b94-1691-11df-97a5-7038c432aabf',NULL),(452817,6767,1112,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b2d2f-1691-11df-97a5-7038c432aabf',NULL),(452818,6767,1255,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b2ec9-1691-11df-97a5-7038c432aabf',NULL),(452819,6767,1261,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b308f-1691-11df-97a5-7038c432aabf',NULL),(452820,6767,1265,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b3210-1691-11df-97a5-7038c432aabf',NULL),(452821,6767,1268,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b3390-1691-11df-97a5-7038c432aabf',NULL),(452822,6767,984,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b351a-1691-11df-97a5-7038c432aabf',NULL),(452823,6767,1271,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b43a3-1691-11df-97a5-7038c432aabf',NULL),(452824,6767,1272,45814,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 12:59:45',0,1,NULL,NULL,NULL,'db0b4528-1691-11df-97a5-7038c432aabf',NULL),(452825,8710,5589,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b46a1-1691-11df-97a5-7038c432aabf',NULL),(452826,8710,5588,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b482a-1691-11df-97a5-7038c432aabf',NULL),(452827,8710,1246,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b49b0-1691-11df-97a5-7038c432aabf',NULL),(452828,8710,5282,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b4b35-1691-11df-97a5-7038c432aabf',NULL),(452829,8710,969,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b4cba-1691-11df-97a5-7038c432aabf',NULL),(452830,8710,1151,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b4e88-1691-11df-97a5-7038c432aabf',NULL),(452831,8710,1198,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b502f-1691-11df-97a5-7038c432aabf',NULL),(452832,8710,1198,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b51ca-1691-11df-97a5-7038c432aabf',NULL),(452833,8710,1198,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b5365-1691-11df-97a5-7038c432aabf',NULL),(452834,8710,1198,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b5508-1691-11df-97a5-7038c432aabf',NULL),(452835,8710,1198,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b575f-1691-11df-97a5-7038c432aabf',NULL),(452836,8710,1198,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b5902-1691-11df-97a5-7038c432aabf',NULL),(452837,8710,5303,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b5a98-1691-11df-97a5-7038c432aabf',NULL),(452838,8710,976,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b5c5e-1691-11df-97a5-7038c432aabf',NULL),(452839,8710,1192,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b5de3-1691-11df-97a5-7038c432aabf',NULL),(452840,8710,1155,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b5f68-1691-11df-97a5-7038c432aabf',NULL),(452841,8710,1156,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b60f2-1691-11df-97a5-7038c432aabf',NULL),(452842,8710,1164,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b6277-1691-11df-97a5-7038c432aabf',NULL),(452843,8710,6065,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b6400-1691-11df-97a5-7038c432aabf',NULL),(452844,8710,1154,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b6586-1691-11df-97a5-7038c432aabf',NULL),(452845,8710,5092,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b670b-1691-11df-97a5-7038c432aabf',NULL),(452846,8710,5314,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b6890-1691-11df-97a5-7038c432aabf',NULL),(452847,8710,5090,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137.5,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b6a15-1691-11df-97a5-7038c432aabf',NULL),(452848,8710,5087,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b6b9b-1691-11df-97a5-7038c432aabf',NULL),(452849,8710,5088,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b6d28-1691-11df-97a5-7038c432aabf',NULL),(452850,8710,5089,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b6eae-1691-11df-97a5-7038c432aabf',NULL),(452851,8710,1125,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b7011-1691-11df-97a5-7038c432aabf',NULL),(452852,8710,1124,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b7178-1691-11df-97a5-7038c432aabf',NULL),(452853,8710,1123,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b72df-1691-11df-97a5-7038c432aabf',NULL),(452854,8710,1122,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b7446-1691-11df-97a5-7038c432aabf',NULL),(452855,8710,1128,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b7608-1691-11df-97a5-7038c432aabf',NULL),(452856,8710,1129,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b7784-1691-11df-97a5-7038c432aabf',NULL),(452857,8710,1209,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b78fd-1691-11df-97a5-7038c432aabf',NULL),(452858,8710,1224,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b7a6c-1691-11df-97a5-7038c432aabf',NULL),(452859,8710,5096,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b8a3b-1691-11df-97a5-7038c432aabf',NULL),(452860,8710,1088,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b8bab-1691-11df-97a5-7038c432aabf',NULL),(452861,8710,1088,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b8d0e-1691-11df-97a5-7038c432aabf',NULL),(452862,8710,1088,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b8e71-1691-11df-97a5-7038c432aabf',NULL),(452863,8710,1109,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b93f4-1691-11df-97a5-7038c432aabf',NULL),(452864,8710,1111,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0b9568-1691-11df-97a5-7038c432aabf',NULL),(452865,8710,1112,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0ba9b5-1691-11df-97a5-7038c432aabf',NULL),(452866,8710,1255,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0bac48-1691-11df-97a5-7038c432aabf',NULL),(452867,8710,1261,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0baea3-1691-11df-97a5-7038c432aabf',NULL),(452868,8710,1265,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0bb0fe-1691-11df-97a5-7038c432aabf',NULL),(452869,8710,1268,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0bc2ec-1691-11df-97a5-7038c432aabf',NULL),(452870,8710,984,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0bc558-1691-11df-97a5-7038c432aabf',NULL),(452871,8710,1272,45822,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:13',0,1,NULL,NULL,NULL,'db0bca57-1691-11df-97a5-7038c432aabf',NULL),(452872,4372,1246,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0bdf02-1691-11df-97a5-7038c432aabf',NULL),(452873,4372,5282,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0be17f-1691-11df-97a5-7038c432aabf',NULL),(452874,4372,6096,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0bf279-1691-11df-97a5-7038c432aabf',NULL),(452875,4372,1154,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c02fb-1691-11df-97a5-7038c432aabf',NULL),(452876,4372,1192,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c29ba-1691-11df-97a5-7038c432aabf',NULL),(452877,4372,1155,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c2b3b-1691-11df-97a5-7038c432aabf',NULL),(452878,4372,1164,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c2cb3-1691-11df-97a5-7038c432aabf',NULL),(452879,4372,1156,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c2e30-1691-11df-97a5-7038c432aabf',NULL),(452880,4372,5092,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c2fa8-1691-11df-97a5-7038c432aabf',NULL),(452881,4372,5086,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c3129-1691-11df-97a5-7038c432aabf',NULL),(452882,4372,5087,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c329d-1691-11df-97a5-7038c432aabf',NULL),(452883,4372,5085,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c341a-1691-11df-97a5-7038c432aabf',NULL),(452884,4372,5088,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c359b-1691-11df-97a5-7038c432aabf',NULL),(452885,4372,5089,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c370f-1691-11df-97a5-7038c432aabf',NULL),(452886,4372,5356,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c388c-1691-11df-97a5-7038c432aabf',NULL),(452887,4372,1248,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c3abc-1691-11df-97a5-7038c432aabf',NULL),(452888,4372,5497,45823,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,510,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c3c57-1691-11df-97a5-7038c432aabf',NULL),(452889,4372,730,45823,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c3de4-1691-11df-97a5-7038c432aabf',NULL),(452890,4372,853,45823,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1245,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c3f77-1691-11df-97a5-7038c432aabf',NULL),(452891,4372,1276,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c413c-1691-11df-97a5-7038c432aabf',NULL),(452892,4372,5096,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c42b4-1691-11df-97a5-7038c432aabf',NULL),(452893,4372,1088,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c4435-1691-11df-97a5-7038c432aabf',NULL),(452894,4372,1088,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c45ae-1691-11df-97a5-7038c432aabf',NULL),(452895,4372,1112,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c472a-1691-11df-97a5-7038c432aabf',NULL),(452896,4372,1109,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c48ab-1691-11df-97a5-7038c432aabf',NULL),(452897,4372,1110,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c4a24-1691-11df-97a5-7038c432aabf',NULL),(452898,4372,1111,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c4ba0-1691-11df-97a5-7038c432aabf',NULL),(452899,4372,1255,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c4d19-1691-11df-97a5-7038c432aabf',NULL),(452900,4372,1277,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c4e95-1691-11df-97a5-7038c432aabf',NULL),(452901,4372,1261,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c500a-1691-11df-97a5-7038c432aabf',NULL),(452902,4372,1265,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c5182-1691-11df-97a5-7038c432aabf',NULL),(452903,4372,1268,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c52ff-1691-11df-97a5-7038c432aabf',NULL),(452904,4372,1272,45823,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:01:28',0,1,NULL,NULL,NULL,'db0c5477-1691-11df-97a5-7038c432aabf',NULL),(452905,83,1246,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c55fc-1691-11df-97a5-7038c432aabf',NULL),(452906,83,5282,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c5775-1691-11df-97a5-7038c432aabf',NULL),(452907,83,6096,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c58f1-1691-11df-97a5-7038c432aabf',NULL),(452908,83,1154,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c5a6e-1691-11df-97a5-7038c432aabf',NULL),(452909,83,1192,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c5be6-1691-11df-97a5-7038c432aabf',NULL),(452910,83,1155,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c5d5f-1691-11df-97a5-7038c432aabf',NULL),(452911,83,1164,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c5ed7-1691-11df-97a5-7038c432aabf',NULL),(452912,83,1156,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c60b2-1691-11df-97a5-7038c432aabf',NULL),(452913,83,5092,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c6240-1691-11df-97a5-7038c432aabf',NULL),(452914,83,5086,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c63d2-1691-11df-97a5-7038c432aabf',NULL),(452915,83,5087,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c6568-1691-11df-97a5-7038c432aabf',NULL),(452916,83,5085,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c66f6-1691-11df-97a5-7038c432aabf',NULL),(452917,83,5088,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c6888-1691-11df-97a5-7038c432aabf',NULL),(452918,83,5089,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c6a12-1691-11df-97a5-7038c432aabf',NULL),(452919,83,5356,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c6bd3-1691-11df-97a5-7038c432aabf',NULL),(452920,83,1248,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c6d4b-1691-11df-97a5-7038c432aabf',NULL),(452921,83,5497,45826,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,191,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c6ec4-1691-11df-97a5-7038c432aabf',NULL),(452922,83,730,45826,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c7040-1691-11df-97a5-7038c432aabf',NULL),(452923,83,853,45826,NULL,'2006-04-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1018,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c71b4-1691-11df-97a5-7038c432aabf',NULL),(452924,83,5096,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c7331-1691-11df-97a5-7038c432aabf',NULL),(452925,83,1088,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c74ae-1691-11df-97a5-7038c432aabf',NULL),(452926,83,1088,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c7622-1691-11df-97a5-7038c432aabf',NULL),(452927,83,1088,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c779f-1691-11df-97a5-7038c432aabf',NULL),(452928,83,1112,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c7917-1691-11df-97a5-7038c432aabf',NULL),(452929,83,1109,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c7a94-1691-11df-97a5-7038c432aabf',NULL),(452930,83,1110,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c7c08-1691-11df-97a5-7038c432aabf',NULL),(452931,83,1111,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c7d84-1691-11df-97a5-7038c432aabf',NULL),(452932,83,1255,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c7f01-1691-11df-97a5-7038c432aabf',NULL),(452933,83,1277,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c8079-1691-11df-97a5-7038c432aabf',NULL),(452934,83,1261,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c81f2-1691-11df-97a5-7038c432aabf',NULL),(452935,83,1265,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c836a-1691-11df-97a5-7038c432aabf',NULL),(452936,83,1268,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c84e7-1691-11df-97a5-7038c432aabf',NULL),(452937,83,1272,45826,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:02:40',0,1,NULL,NULL,NULL,'db0c865f-1691-11df-97a5-7038c432aabf',NULL),(452938,3188,1246,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0c883a-1691-11df-97a5-7038c432aabf',NULL),(452939,3188,5282,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0c89c8-1691-11df-97a5-7038c432aabf',NULL),(452940,3188,6096,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0c8b56-1691-11df-97a5-7038c432aabf',NULL),(452941,3188,1154,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0c8ce4-1691-11df-97a5-7038c432aabf',NULL),(452942,3188,1192,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0c8e71-1691-11df-97a5-7038c432aabf',NULL),(452943,3188,1155,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0c902a-1691-11df-97a5-7038c432aabf',NULL),(452944,3188,1164,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0c9bb5-1691-11df-97a5-7038c432aabf',NULL),(452945,3188,1156,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0c9d2a-1691-11df-97a5-7038c432aabf',NULL),(452946,3188,5092,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0c9e9e-1691-11df-97a5-7038c432aabf',NULL),(452947,3188,5086,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0ca01f-1691-11df-97a5-7038c432aabf',NULL),(452948,3188,5087,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0ca197-1691-11df-97a5-7038c432aabf',NULL),(452949,3188,5085,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0ca314-1691-11df-97a5-7038c432aabf',NULL),(452950,3188,5088,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0ca488-1691-11df-97a5-7038c432aabf',NULL),(452951,3188,5089,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0ca600-1691-11df-97a5-7038c432aabf',NULL),(452952,3188,5356,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0ca779-1691-11df-97a5-7038c432aabf',NULL),(452953,3188,1248,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0ca906-1691-11df-97a5-7038c432aabf',NULL),(452954,3188,5096,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0cab91-1691-11df-97a5-7038c432aabf',NULL),(452955,3188,1088,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0cae52-1691-11df-97a5-7038c432aabf',NULL),(452956,3188,1088,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0cb0e1-1691-11df-97a5-7038c432aabf',NULL),(452957,3188,1088,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0cb4ac-1691-11df-97a5-7038c432aabf',NULL),(452958,3188,1112,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0cb77f-1691-11df-97a5-7038c432aabf',NULL),(452959,3188,1109,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0cba09-1691-11df-97a5-7038c432aabf',NULL),(452960,3188,1110,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0cbc86-1691-11df-97a5-7038c432aabf',NULL),(452961,3188,1111,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0cbf03-1691-11df-97a5-7038c432aabf',NULL),(452962,3188,1255,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0cc17c-1691-11df-97a5-7038c432aabf',NULL),(452963,3188,1277,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0cc3fe-1691-11df-97a5-7038c432aabf',NULL),(452964,3188,1261,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0cc67b-1691-11df-97a5-7038c432aabf',NULL),(452965,3188,1265,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0cc8f4-1691-11df-97a5-7038c432aabf',NULL),(452966,3188,1268,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0ccb76-1691-11df-97a5-7038c432aabf',NULL),(452967,3188,1272,45828,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:28',0,1,NULL,NULL,NULL,'db0ccdef-1691-11df-97a5-7038c432aabf',NULL),(452968,6744,1246,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0cd071-1691-11df-97a5-7038c432aabf',NULL),(452969,6744,5282,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0cd2ea-1691-11df-97a5-7038c432aabf',NULL),(452970,6744,6096,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0cd466-1691-11df-97a5-7038c432aabf',NULL),(452971,6744,1154,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0cd64a-1691-11df-97a5-7038c432aabf',NULL),(452972,6744,1192,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0cd7e0-1691-11df-97a5-7038c432aabf',NULL),(452973,6744,1155,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0cd976-1691-11df-97a5-7038c432aabf',NULL),(452974,6744,1164,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0cdb04-1691-11df-97a5-7038c432aabf',NULL),(452975,6744,1156,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0cdc9a-1691-11df-97a5-7038c432aabf',NULL),(452976,6744,5092,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0cde31-1691-11df-97a5-7038c432aabf',NULL),(452977,6744,5086,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0ce0d9-1691-11df-97a5-7038c432aabf',NULL),(452978,6744,5087,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0ce278-1691-11df-97a5-7038c432aabf',NULL),(452979,6744,5085,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0ce40a-1691-11df-97a5-7038c432aabf',NULL),(452980,6744,5088,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0ce59c-1691-11df-97a5-7038c432aabf',NULL),(452981,6744,5089,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0ce725-1691-11df-97a5-7038c432aabf',NULL),(452982,6744,5356,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0ce8e7-1691-11df-97a5-7038c432aabf',NULL),(452983,6744,1248,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0cea63-1691-11df-97a5-7038c432aabf',NULL),(452984,6744,1276,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0cebdc-1691-11df-97a5-7038c432aabf',NULL),(452985,6744,5096,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0ced58-1691-11df-97a5-7038c432aabf',NULL),(452986,6744,1088,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0ceed5-1691-11df-97a5-7038c432aabf',NULL),(452987,6744,1088,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0cf056-1691-11df-97a5-7038c432aabf',NULL),(452988,6744,1088,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0cf1df-1691-11df-97a5-7038c432aabf',NULL),(452989,6744,1112,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0cf358-1691-11df-97a5-7038c432aabf',NULL),(452990,6744,1109,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0cf4d5-1691-11df-97a5-7038c432aabf',NULL),(452991,6744,1110,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0cf651-1691-11df-97a5-7038c432aabf',NULL),(452992,6744,1111,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0cf7ce-1691-11df-97a5-7038c432aabf',NULL),(452993,6744,1255,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0cf942-1691-11df-97a5-7038c432aabf',NULL),(452994,6744,1277,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0cfac3-1691-11df-97a5-7038c432aabf',NULL),(452995,6744,1261,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0cfc99-1691-11df-97a5-7038c432aabf',NULL),(452996,6744,1265,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0cfe23-1691-11df-97a5-7038c432aabf',NULL),(452997,6744,1268,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0cffb5-1691-11df-97a5-7038c432aabf',NULL),(452998,6744,1272,45829,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:04:18',0,1,NULL,NULL,NULL,'db0d0143-1691-11df-97a5-7038c432aabf',NULL),(452999,7567,1246,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d02d5-1691-11df-97a5-7038c432aabf',NULL),(453000,7567,5282,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d049a-1691-11df-97a5-7038c432aabf',NULL),(453001,7567,6096,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d0617-1691-11df-97a5-7038c432aabf',NULL),(453002,7567,1154,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d078f-1691-11df-97a5-7038c432aabf',NULL),(453003,7567,1192,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d0908-1691-11df-97a5-7038c432aabf',NULL),(453004,7567,1156,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d0a84-1691-11df-97a5-7038c432aabf',NULL),(453005,7567,1165,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d0c01-1691-11df-97a5-7038c432aabf',NULL),(453006,7567,5092,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d0d75-1691-11df-97a5-7038c432aabf',NULL),(453007,7567,5086,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d0ef6-1691-11df-97a5-7038c432aabf',NULL),(453008,7567,5087,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d106f-1691-11df-97a5-7038c432aabf',NULL),(453009,7567,5085,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d11eb-1691-11df-97a5-7038c432aabf',NULL),(453010,7567,5088,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.6,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d1364-1691-11df-97a5-7038c432aabf',NULL),(453011,7567,5089,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d14e5-1691-11df-97a5-7038c432aabf',NULL),(453012,7567,5356,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d1666-1691-11df-97a5-7038c432aabf',NULL),(453013,7567,1248,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d17e2-1691-11df-97a5-7038c432aabf',NULL),(453014,7567,5096,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d195f-1691-11df-97a5-7038c432aabf',NULL),(453015,7567,6042,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d1adc-1691-11df-97a5-7038c432aabf',NULL),(453016,7567,1112,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d1c5d-1691-11df-97a5-7038c432aabf',NULL),(453017,7567,1109,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d1dd5-1691-11df-97a5-7038c432aabf',NULL),(453018,7567,1110,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d1f4d-1691-11df-97a5-7038c432aabf',NULL),(453019,7567,1111,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d20ca-1691-11df-97a5-7038c432aabf',NULL),(453020,7567,1255,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d2242-1691-11df-97a5-7038c432aabf',NULL),(453021,7567,1277,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d2419-1691-11df-97a5-7038c432aabf',NULL),(453022,7567,1261,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d25a7-1691-11df-97a5-7038c432aabf',NULL),(453023,7567,1266,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d273d-1691-11df-97a5-7038c432aabf',NULL),(453024,7567,1265,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d28dc-1691-11df-97a5-7038c432aabf',NULL),(453025,7567,1268,45830,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:05:20',0,1,NULL,NULL,NULL,'db0d2a6a-1691-11df-97a5-7038c432aabf',NULL),(453026,3300,1246,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d2c2b-1691-11df-97a5-7038c432aabf',NULL),(453027,3300,5282,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d2dac-1691-11df-97a5-7038c432aabf',NULL),(453028,3300,6096,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d2f29-1691-11df-97a5-7038c432aabf',NULL),(453029,3300,1084,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d30a9-1691-11df-97a5-7038c432aabf',NULL),(453030,3300,5272,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d3226-1691-11df-97a5-7038c432aabf',NULL),(453031,3300,1146,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d3ea1-1691-11df-97a5-7038c432aabf',NULL),(453032,3300,1279,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d401e-1691-11df-97a5-7038c432aabf',NULL),(453033,3300,1154,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d418e-1691-11df-97a5-7038c432aabf',NULL),(453034,3300,1192,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d4313-1691-11df-97a5-7038c432aabf',NULL),(453035,3300,1156,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d448b-1691-11df-97a5-7038c432aabf',NULL),(453036,3300,5092,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d460c-1691-11df-97a5-7038c432aabf',NULL),(453037,3300,5086,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d4789-1691-11df-97a5-7038c432aabf',NULL),(453038,3300,5087,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d490a-1691-11df-97a5-7038c432aabf',NULL),(453039,3300,5085,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d4ae9-1691-11df-97a5-7038c432aabf',NULL),(453040,3300,5088,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d4c7f-1691-11df-97a5-7038c432aabf',NULL),(453041,3300,5089,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d4e12-1691-11df-97a5-7038c432aabf',NULL),(453042,3300,5356,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d4f9f-1691-11df-97a5-7038c432aabf',NULL),(453043,3300,1248,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d5136-1691-11df-97a5-7038c432aabf',NULL),(453044,3300,5096,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d52fb-1691-11df-97a5-7038c432aabf',NULL),(453045,3300,1112,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d5478-1691-11df-97a5-7038c432aabf',NULL),(453046,3300,1109,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d55f0-1691-11df-97a5-7038c432aabf',NULL),(453047,3300,1110,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d576d-1691-11df-97a5-7038c432aabf',NULL),(453048,3300,1111,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d58ee-1691-11df-97a5-7038c432aabf',NULL),(453049,3300,1255,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d5a6a-1691-11df-97a5-7038c432aabf',NULL),(453050,3300,1277,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d5bf0-1691-11df-97a5-7038c432aabf',NULL),(453051,3300,1261,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d5d71-1691-11df-97a5-7038c432aabf',NULL),(453052,3300,1265,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d5eed-1691-11df-97a5-7038c432aabf',NULL),(453053,3300,1268,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d606e-1691-11df-97a5-7038c432aabf',NULL),(453054,3300,1271,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d61e7-1691-11df-97a5-7038c432aabf',NULL),(453055,3300,1272,45835,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:10:08',0,1,NULL,NULL,NULL,'db0d6363-1691-11df-97a5-7038c432aabf',NULL),(453056,7802,1246,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0d64e4-1691-11df-97a5-7038c432aabf',NULL),(453057,7802,5282,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0d6672-1691-11df-97a5-7038c432aabf',NULL),(453058,7802,6096,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0d67fc-1691-11df-97a5-7038c432aabf',NULL),(453059,7802,5272,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0d6963-1691-11df-97a5-7038c432aabf',NULL),(453060,7802,1146,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0d6aca-1691-11df-97a5-7038c432aabf',NULL),(453061,7802,1154,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0d6c2d-1691-11df-97a5-7038c432aabf',NULL),(453062,7802,1192,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0d6d99-1691-11df-97a5-7038c432aabf',NULL),(453063,7802,5092,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0d6f04-1691-11df-97a5-7038c432aabf',NULL),(453064,7802,5086,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0d706c-1691-11df-97a5-7038c432aabf',NULL),(453065,7802,5087,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0d724b-1691-11df-97a5-7038c432aabf',NULL),(453066,7802,5085,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0d73c3-1691-11df-97a5-7038c432aabf',NULL),(453067,7802,5088,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0d83e7-1691-11df-97a5-7038c432aabf',NULL),(453068,7802,5089,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0d8553-1691-11df-97a5-7038c432aabf',NULL),(453069,7802,5356,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0d86ba-1691-11df-97a5-7038c432aabf',NULL),(453070,7802,1248,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0d8821-1691-11df-97a5-7038c432aabf',NULL),(453071,7802,5096,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0d8d94-1691-11df-97a5-7038c432aabf',NULL),(453072,7802,6042,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0d8f0c-1691-11df-97a5-7038c432aabf',NULL),(453073,7802,1112,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0da556-1691-11df-97a5-7038c432aabf',NULL),(453074,7802,1109,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0da7e0-1691-11df-97a5-7038c432aabf',NULL),(453075,7802,1110,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0daa48-1691-11df-97a5-7038c432aabf',NULL),(453076,7802,1111,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0dacb0-1691-11df-97a5-7038c432aabf',NULL),(453077,7802,1255,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0dbe26-1691-11df-97a5-7038c432aabf',NULL),(453078,7802,1277,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0dc12c-1691-11df-97a5-7038c432aabf',NULL),(453079,7802,1261,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0dc588-1691-11df-97a5-7038c432aabf',NULL),(453080,7802,1265,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0dd8d4-1691-11df-97a5-7038c432aabf',NULL),(453081,7802,1268,45838,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:11:37',0,1,NULL,NULL,NULL,'db0ddb16-1691-11df-97a5-7038c432aabf',NULL),(453082,6766,1246,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0dec2e-1691-11df-97a5-7038c432aabf',NULL),(453083,6766,5282,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0dfd1f-1691-11df-97a5-7038c432aabf',NULL),(453084,6766,6096,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e2373-1691-11df-97a5-7038c432aabf',NULL),(453085,6766,5272,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e24f8-1691-11df-97a5-7038c432aabf',NULL),(453086,6766,1146,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e2670-1691-11df-97a5-7038c432aabf',NULL),(453087,6766,1154,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e27fa-1691-11df-97a5-7038c432aabf',NULL),(453088,6766,1192,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e2977-1691-11df-97a5-7038c432aabf',NULL),(453089,6766,1155,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e2af8-1691-11df-97a5-7038c432aabf',NULL),(453090,6766,1164,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e2c70-1691-11df-97a5-7038c432aabf',NULL),(453091,6766,1156,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e2f65-1691-11df-97a5-7038c432aabf',NULL),(453092,6766,6065,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e3108-1691-11df-97a5-7038c432aabf',NULL),(453093,6766,1165,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e32a3-1691-11df-97a5-7038c432aabf',NULL),(453094,6766,5092,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e3453-1691-11df-97a5-7038c432aabf',NULL),(453095,6766,5086,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e35ed-1691-11df-97a5-7038c432aabf',NULL),(453096,6766,5087,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e378c-1691-11df-97a5-7038c432aabf',NULL),(453097,6766,5085,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e391e-1691-11df-97a5-7038c432aabf',NULL),(453098,6766,5088,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e3ab5-1691-11df-97a5-7038c432aabf',NULL),(453099,6766,5089,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e3c54-1691-11df-97a5-7038c432aabf',NULL),(453100,6766,5356,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e3dee-1691-11df-97a5-7038c432aabf',NULL),(453101,6766,1248,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e3f89-1691-11df-97a5-7038c432aabf',NULL),(453102,6766,952,45843,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1420,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e411f-1691-11df-97a5-7038c432aabf',NULL),(453103,6766,5497,45843,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e42ba-1691-11df-97a5-7038c432aabf',NULL),(453104,6766,730,45843,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e4450-1691-11df-97a5-7038c432aabf',NULL),(453105,6766,853,45843,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e45ef-1691-11df-97a5-7038c432aabf',NULL),(453106,6766,21,45843,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.3,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e478a-1691-11df-97a5-7038c432aabf',NULL),(453107,6766,851,45843,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e4920-1691-11df-97a5-7038c432aabf',NULL),(453108,6766,729,45843,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e4abb-1691-11df-97a5-7038c432aabf',NULL),(453109,6766,790,45843,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.97,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e4c4d-1691-11df-97a5-7038c432aabf',NULL),(453110,6766,654,45843,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e4de7-1691-11df-97a5-7038c432aabf',NULL),(453111,6766,678,45843,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e4f82-1691-11df-97a5-7038c432aabf',NULL),(453112,6766,1276,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e5118-1691-11df-97a5-7038c432aabf',NULL),(453113,6766,5096,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e52af-1691-11df-97a5-7038c432aabf',NULL),(453114,6766,6042,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e5441-1691-11df-97a5-7038c432aabf',NULL),(453115,6766,1088,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e55e4-1691-11df-97a5-7038c432aabf',NULL),(453116,6766,1088,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e578b-1691-11df-97a5-7038c432aabf',NULL),(453117,6766,1088,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e592a-1691-11df-97a5-7038c432aabf',NULL),(453118,6766,1112,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e5abc-1691-11df-97a5-7038c432aabf',NULL),(453119,6766,1109,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e5c60-1691-11df-97a5-7038c432aabf',NULL),(453120,6766,1110,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e5e69-1691-11df-97a5-7038c432aabf',NULL),(453121,6766,1111,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e5ffb-1691-11df-97a5-7038c432aabf',NULL),(453122,6766,1255,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e6192-1691-11df-97a5-7038c432aabf',NULL),(453123,6766,1277,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e6328-1691-11df-97a5-7038c432aabf',NULL),(453124,6766,1261,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e64ba-1691-11df-97a5-7038c432aabf',NULL),(453125,6766,1265,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e6659-1691-11df-97a5-7038c432aabf',NULL),(453126,6766,1268,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e690a-1691-11df-97a5-7038c432aabf',NULL),(453127,6766,1272,45843,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:08:37',0,1,NULL,NULL,NULL,'db0e6aa9-1691-11df-97a5-7038c432aabf',NULL),(453128,9219,5589,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e6c36-1691-11df-97a5-7038c432aabf',NULL),(453129,9219,5588,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e6e00-1691-11df-97a5-7038c432aabf',NULL),(453130,9219,1246,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e6f7d-1691-11df-97a5-7038c432aabf',NULL),(453131,9219,969,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e70fe-1691-11df-97a5-7038c432aabf',NULL),(453132,9219,1151,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e7283-1691-11df-97a5-7038c432aabf',NULL),(453133,9219,1198,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e7400-1691-11df-97a5-7038c432aabf',NULL),(453134,9219,1198,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e7581-1691-11df-97a5-7038c432aabf',NULL),(453135,9219,1198,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e7702-1691-11df-97a5-7038c432aabf',NULL),(453136,9219,1198,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e7882-1691-11df-97a5-7038c432aabf',NULL),(453137,9219,1198,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e7a08-1691-11df-97a5-7038c432aabf',NULL),(453138,9219,1198,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e7b89-1691-11df-97a5-7038c432aabf',NULL),(453139,9219,5303,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e7d05-1691-11df-97a5-7038c432aabf',NULL),(453140,9219,976,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e7e86-1691-11df-97a5-7038c432aabf',NULL),(453141,9219,1192,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e8007-1691-11df-97a5-7038c432aabf',NULL),(453142,9219,1155,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e8184-1691-11df-97a5-7038c432aabf',NULL),(453143,9219,979,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e835f-1691-11df-97a5-7038c432aabf',NULL),(453144,9219,1156,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e84f5-1691-11df-97a5-7038c432aabf',NULL),(453145,9219,1164,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e8687-1691-11df-97a5-7038c432aabf',NULL),(453146,9219,6065,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e881d-1691-11df-97a5-7038c432aabf',NULL),(453147,9219,1154,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e89b0-1691-11df-97a5-7038c432aabf',NULL),(453148,9219,5092,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e8b71-1691-11df-97a5-7038c432aabf',NULL),(453149,9219,5314,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e8ced-1691-11df-97a5-7038c432aabf',NULL),(453150,9219,5090,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e8e66-1691-11df-97a5-7038c432aabf',NULL),(453151,9219,5087,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e8feb-1691-11df-97a5-7038c432aabf',NULL),(453152,9219,5088,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e9c19-1691-11df-97a5-7038c432aabf',NULL),(453153,9219,5089,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e9d8d-1691-11df-97a5-7038c432aabf',NULL),(453154,9219,1125,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0e9f06-1691-11df-97a5-7038c432aabf',NULL),(453155,9219,1124,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0ea087-1691-11df-97a5-7038c432aabf',NULL),(453156,9219,1123,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0ea20c-1691-11df-97a5-7038c432aabf',NULL),(453157,9219,1122,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0ea384-1691-11df-97a5-7038c432aabf',NULL),(453158,9219,1128,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0ea505-1691-11df-97a5-7038c432aabf',NULL),(453159,9219,1129,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0ea682-1691-11df-97a5-7038c432aabf',NULL),(453160,9219,1209,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0ea7ff-1691-11df-97a5-7038c432aabf',NULL),(453161,9219,1224,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0ea995-1691-11df-97a5-7038c432aabf',NULL),(453162,9219,5096,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0eacac-1691-11df-97a5-7038c432aabf',NULL),(453163,9219,1088,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0eaf4c-1691-11df-97a5-7038c432aabf',NULL),(453164,9219,1088,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0eb1de-1691-11df-97a5-7038c432aabf',NULL),(453165,9219,1088,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0eb66e-1691-11df-97a5-7038c432aabf',NULL),(453166,9219,1109,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0eb8fd-1691-11df-97a5-7038c432aabf',NULL),(453167,9219,1110,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0ebb87-1691-11df-97a5-7038c432aabf',NULL),(453168,9219,1111,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0ebe15-1691-11df-97a5-7038c432aabf',NULL),(453169,9219,1112,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0ec097-1691-11df-97a5-7038c432aabf',NULL),(453170,9219,1255,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0ec31d-1691-11df-97a5-7038c432aabf',NULL),(453171,9219,1261,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0ec5a7-1691-11df-97a5-7038c432aabf',NULL),(453172,9219,1265,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0ec828-1691-11df-97a5-7038c432aabf',NULL),(453173,9219,1268,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0ecaae-1691-11df-97a5-7038c432aabf',NULL),(453174,9219,984,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0ecd34-1691-11df-97a5-7038c432aabf',NULL),(453175,9219,1272,45848,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:13:44',0,1,NULL,NULL,NULL,'db0ecfbe-1691-11df-97a5-7038c432aabf',NULL),(453176,2900,1246,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0ed2b3-1691-11df-97a5-7038c432aabf',NULL),(453177,2900,5282,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0ed55b-1691-11df-97a5-7038c432aabf',NULL),(453178,2900,6096,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0ed6f2-1691-11df-97a5-7038c432aabf',NULL),(453179,2900,5272,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0ed884-1691-11df-97a5-7038c432aabf',NULL),(453180,2900,1146,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0eda41-1691-11df-97a5-7038c432aabf',NULL),(453181,2900,1154,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0edbbd-1691-11df-97a5-7038c432aabf',NULL),(453182,2900,1192,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0edd3e-1691-11df-97a5-7038c432aabf',NULL),(453183,2900,1155,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0edebf-1691-11df-97a5-7038c432aabf',NULL),(453184,2900,1164,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0ee03c-1691-11df-97a5-7038c432aabf',NULL),(453185,2900,1156,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0ee1bd-1691-11df-97a5-7038c432aabf',NULL),(453186,2900,5092,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0ee33e-1691-11df-97a5-7038c432aabf',NULL),(453187,2900,5086,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0ee4bf-1691-11df-97a5-7038c432aabf',NULL),(453188,2900,5087,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0ee640-1691-11df-97a5-7038c432aabf',NULL),(453189,2900,5085,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0ee7bc-1691-11df-97a5-7038c432aabf',NULL),(453190,2900,5088,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0ee93d-1691-11df-97a5-7038c432aabf',NULL),(453191,2900,5089,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0eeaba-1691-11df-97a5-7038c432aabf',NULL),(453192,2900,5356,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0eec3b-1691-11df-97a5-7038c432aabf',NULL),(453193,2900,1248,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0eedb8-1691-11df-97a5-7038c432aabf',NULL),(453194,2900,5096,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0eef39-1691-11df-97a5-7038c432aabf',NULL),(453195,2900,6042,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0ef0ba-1691-11df-97a5-7038c432aabf',NULL),(453196,2900,1088,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0ef236-1691-11df-97a5-7038c432aabf',NULL),(453197,2900,1088,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0ef3b3-1691-11df-97a5-7038c432aabf',NULL),(453198,2900,1088,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0ef534-1691-11df-97a5-7038c432aabf',NULL),(453199,2900,1112,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0ef6b1-1691-11df-97a5-7038c432aabf',NULL),(453200,2900,1109,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0ef88b-1691-11df-97a5-7038c432aabf',NULL),(453201,2900,1110,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0efa15-1691-11df-97a5-7038c432aabf',NULL),(453202,2900,1111,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0efbab-1691-11df-97a5-7038c432aabf',NULL),(453203,2900,1255,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0efd35-1691-11df-97a5-7038c432aabf',NULL),(453204,2900,1277,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0efecb-1691-11df-97a5-7038c432aabf',NULL),(453205,2900,1261,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0f0088-1691-11df-97a5-7038c432aabf',NULL),(453206,2900,1265,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0f020d-1691-11df-97a5-7038c432aabf',NULL),(453207,2900,1268,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0f038e-1691-11df-97a5-7038c432aabf',NULL),(453208,2900,1272,45849,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:14:23',0,1,NULL,NULL,NULL,'db0f050b-1691-11df-97a5-7038c432aabf',NULL),(453209,6715,1246,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f0687-1691-11df-97a5-7038c432aabf',NULL),(453210,6715,5282,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f0804-1691-11df-97a5-7038c432aabf',NULL),(453211,6715,6096,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f0985-1691-11df-97a5-7038c432aabf',NULL),(453212,6715,1154,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f0b06-1691-11df-97a5-7038c432aabf',NULL),(453213,6715,1192,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f0c83-1691-11df-97a5-7038c432aabf',NULL),(453214,6715,1155,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f0dff-1691-11df-97a5-7038c432aabf',NULL),(453215,6715,1164,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f0f78-1691-11df-97a5-7038c432aabf',NULL),(453216,6715,1156,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f10f9-1691-11df-97a5-7038c432aabf',NULL),(453217,6715,5092,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f127a-1691-11df-97a5-7038c432aabf',NULL),(453218,6715,5086,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f13f6-1691-11df-97a5-7038c432aabf',NULL),(453219,6715,5087,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f1573-1691-11df-97a5-7038c432aabf',NULL),(453220,6715,5085,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f16eb-1691-11df-97a5-7038c432aabf',NULL),(453221,6715,5088,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f186c-1691-11df-97a5-7038c432aabf',NULL),(453222,6715,5089,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f19e5-1691-11df-97a5-7038c432aabf',NULL),(453223,6715,5356,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f1b61-1691-11df-97a5-7038c432aabf',NULL),(453224,6715,1248,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f1ce2-1691-11df-97a5-7038c432aabf',NULL),(453225,6715,5096,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f1e5b-1691-11df-97a5-7038c432aabf',NULL),(453226,6715,1088,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f203e-1691-11df-97a5-7038c432aabf',NULL),(453227,6715,1088,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f21d0-1691-11df-97a5-7038c432aabf',NULL),(453228,6715,1088,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f2362-1691-11df-97a5-7038c432aabf',NULL),(453229,6715,1112,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f24f9-1691-11df-97a5-7038c432aabf',NULL),(453230,6715,1109,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f2686-1691-11df-97a5-7038c432aabf',NULL),(453231,6715,1110,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f2843-1691-11df-97a5-7038c432aabf',NULL),(453232,6715,1111,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f29c9-1691-11df-97a5-7038c432aabf',NULL),(453233,6715,1255,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f2b4e-1691-11df-97a5-7038c432aabf',NULL),(453234,6715,1277,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f2ccf-1691-11df-97a5-7038c432aabf',NULL),(453235,6715,1261,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f2e54-1691-11df-97a5-7038c432aabf',NULL),(453236,6715,1265,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f2fd9-1691-11df-97a5-7038c432aabf',NULL),(453237,6715,1268,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f3156-1691-11df-97a5-7038c432aabf',NULL),(453238,6715,1271,45850,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:15:40',0,1,NULL,NULL,NULL,'db0f32db-1691-11df-97a5-7038c432aabf',NULL),(453239,4378,1246,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f3e9a-1691-11df-97a5-7038c432aabf',NULL),(453240,4378,5282,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f401b-1691-11df-97a5-7038c432aabf',NULL),(453241,4378,6096,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f419c-1691-11df-97a5-7038c432aabf',NULL),(453242,4378,1154,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f431d-1691-11df-97a5-7038c432aabf',NULL),(453243,4378,1192,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f44a2-1691-11df-97a5-7038c432aabf',NULL),(453244,4378,1155,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f467d-1691-11df-97a5-7038c432aabf',NULL),(453245,4378,1164,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f481c-1691-11df-97a5-7038c432aabf',NULL),(453246,4378,1156,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f4c00-1691-11df-97a5-7038c432aabf',NULL),(453247,4378,5092,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f4d9b-1691-11df-97a5-7038c432aabf',NULL),(453248,4378,5086,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f4f5c-1691-11df-97a5-7038c432aabf',NULL),(453249,4378,5087,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f50e6-1691-11df-97a5-7038c432aabf',NULL),(453250,4378,5085,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f5262-1691-11df-97a5-7038c432aabf',NULL),(453251,4378,5088,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f53e8-1691-11df-97a5-7038c432aabf',NULL),(453252,4378,5089,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f5564-1691-11df-97a5-7038c432aabf',NULL),(453253,4378,5356,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f56e5-1691-11df-97a5-7038c432aabf',NULL),(453254,4378,1248,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f586f-1691-11df-97a5-7038c432aabf',NULL),(453255,4378,5096,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f59f0-1691-11df-97a5-7038c432aabf',NULL),(453256,4378,6042,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f5b75-1691-11df-97a5-7038c432aabf',NULL),(453257,4378,1088,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f5cf2-1691-11df-97a5-7038c432aabf',NULL),(453258,4378,1088,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f5e7b-1691-11df-97a5-7038c432aabf',NULL),(453259,4378,1088,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f6000-1691-11df-97a5-7038c432aabf',NULL),(453260,4378,1112,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f6181-1691-11df-97a5-7038c432aabf',NULL),(453261,4378,1109,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f6302-1691-11df-97a5-7038c432aabf',NULL),(453262,4378,1110,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f647f-1691-11df-97a5-7038c432aabf',NULL),(453263,4378,1111,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f6604-1691-11df-97a5-7038c432aabf',NULL),(453264,4378,1255,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f6785-1691-11df-97a5-7038c432aabf',NULL),(453265,4378,1277,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f6917-1691-11df-97a5-7038c432aabf',NULL),(453266,4378,1261,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f6aa1-1691-11df-97a5-7038c432aabf',NULL),(453267,4378,1265,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f6c0c-1691-11df-97a5-7038c432aabf',NULL),(453268,4378,1268,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f6dd6-1691-11df-97a5-7038c432aabf',NULL),(453269,4378,1271,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f6f57-1691-11df-97a5-7038c432aabf',NULL),(453270,4378,1271,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f70d8-1691-11df-97a5-7038c432aabf',NULL),(453271,4378,1271,45853,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:16:37',0,1,NULL,NULL,NULL,'db0f7259-1691-11df-97a5-7038c432aabf',NULL),(453272,8998,5589,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db0f73de-1691-11df-97a5-7038c432aabf',NULL),(453273,8998,5588,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db0f7592-1691-11df-97a5-7038c432aabf',NULL),(453274,8998,1246,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db0f76fa-1691-11df-97a5-7038c432aabf',NULL),(453275,8998,5282,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db0f86f3-1691-11df-97a5-7038c432aabf',NULL),(453276,8998,969,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db0f8863-1691-11df-97a5-7038c432aabf',NULL),(453277,8998,1151,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db0f89ce-1691-11df-97a5-7038c432aabf',NULL),(453278,8998,1198,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db0f8b3a-1691-11df-97a5-7038c432aabf',NULL),(453279,8998,1198,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db0f9102-1691-11df-97a5-7038c432aabf',NULL),(453280,8998,1198,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db0f927e-1691-11df-97a5-7038c432aabf',NULL),(453281,8998,1198,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db0f93f2-1691-11df-97a5-7038c432aabf',NULL),(453282,8998,1198,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db0fa765-1691-11df-97a5-7038c432aabf',NULL),(453283,8998,1198,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db0fa9c0-1691-11df-97a5-7038c432aabf',NULL),(453284,8998,5303,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db0fabfd-1691-11df-97a5-7038c432aabf',NULL),(453285,8998,976,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db0fae3b-1691-11df-97a5-7038c432aabf',NULL),(453286,8998,1192,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db0fbf45-1691-11df-97a5-7038c432aabf',NULL),(453287,8998,979,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db0fc1a1-1691-11df-97a5-7038c432aabf',NULL),(453288,8998,6065,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db0fc5f4-1691-11df-97a5-7038c432aabf',NULL),(453289,8998,1154,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db0fd95a-1691-11df-97a5-7038c432aabf',NULL),(453290,8998,5092,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db0fdba0-1691-11df-97a5-7038c432aabf',NULL),(453291,8998,5314,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db0feddb-1691-11df-97a5-7038c432aabf',NULL),(453292,8998,5090,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db0ffecc-1691-11df-97a5-7038c432aabf',NULL),(453293,8998,5087,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db1024bd-1691-11df-97a5-7038c432aabf',NULL),(453294,8998,5088,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db102647-1691-11df-97a5-7038c432aabf',NULL),(453295,8998,5089,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db1027bf-1691-11df-97a5-7038c432aabf',NULL),(453296,8998,1125,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db102949-1691-11df-97a5-7038c432aabf',NULL),(453297,8998,1124,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db102ace-1691-11df-97a5-7038c432aabf',NULL),(453298,8998,1123,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db102c4f-1691-11df-97a5-7038c432aabf',NULL),(453299,8998,1122,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db102dd0-1691-11df-97a5-7038c432aabf',NULL),(453300,8998,1128,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db102f55-1691-11df-97a5-7038c432aabf',NULL),(453301,8998,1129,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db10313d-1691-11df-97a5-7038c432aabf',NULL),(453302,8998,1209,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db1032cf-1691-11df-97a5-7038c432aabf',NULL),(453303,8998,1224,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db103465-1691-11df-97a5-7038c432aabf',NULL),(453304,8998,5096,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db1035fc-1691-11df-97a5-7038c432aabf',NULL),(453305,8998,1109,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db103796-1691-11df-97a5-7038c432aabf',NULL),(453306,8998,1111,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db10395c-1691-11df-97a5-7038c432aabf',NULL),(453307,8998,1112,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db103ae1-1691-11df-97a5-7038c432aabf',NULL),(453308,8998,1255,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db103c66-1691-11df-97a5-7038c432aabf',NULL),(453309,8998,1261,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db103de3-1691-11df-97a5-7038c432aabf',NULL),(453310,8998,1265,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db103f64-1691-11df-97a5-7038c432aabf',NULL),(453311,8998,1268,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db1040e9-1691-11df-97a5-7038c432aabf',NULL),(453312,8998,984,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db10426a-1691-11df-97a5-7038c432aabf',NULL),(453313,8998,1271,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1042,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db1043f3-1691-11df-97a5-7038c432aabf',NULL),(453314,8998,1272,45861,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:20:01',0,1,NULL,NULL,NULL,'db104570-1691-11df-97a5-7038c432aabf',NULL),(453315,8408,1246,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db1046f5-1691-11df-97a5-7038c432aabf',NULL),(453316,8408,5282,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db104876-1691-11df-97a5-7038c432aabf',NULL),(453317,8408,6096,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db1049fb-1691-11df-97a5-7038c432aabf',NULL),(453318,8408,5272,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db104b7c-1691-11df-97a5-7038c432aabf',NULL),(453319,8408,1146,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db104d02-1691-11df-97a5-7038c432aabf',NULL),(453320,8408,1154,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db104e87-1691-11df-97a5-7038c432aabf',NULL),(453321,8408,1192,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db105008-1691-11df-97a5-7038c432aabf',NULL),(453322,8408,1155,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db105189-1691-11df-97a5-7038c432aabf',NULL),(453323,8408,1164,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db10530a-1691-11df-97a5-7038c432aabf',NULL),(453324,8408,1156,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db105493-1691-11df-97a5-7038c432aabf',NULL),(453325,8408,1165,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db105614-1691-11df-97a5-7038c432aabf',NULL),(453326,8408,5092,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db1057eb-1691-11df-97a5-7038c432aabf',NULL),(453327,8408,5086,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db105985-1691-11df-97a5-7038c432aabf',NULL),(453328,8408,5087,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db105b17-1691-11df-97a5-7038c432aabf',NULL),(453329,8408,5085,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db105cae-1691-11df-97a5-7038c432aabf',NULL),(453330,8408,5088,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db105e44-1691-11df-97a5-7038c432aabf',NULL),(453331,8408,5089,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db10600a-1691-11df-97a5-7038c432aabf',NULL),(453332,8408,5356,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db10618f-1691-11df-97a5-7038c432aabf',NULL),(453333,8408,1248,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db10630b-1691-11df-97a5-7038c432aabf',NULL),(453334,8408,5096,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db106491-1691-11df-97a5-7038c432aabf',NULL),(453335,8408,1088,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db106616-1691-11df-97a5-7038c432aabf',NULL),(453336,8408,1088,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db106797-1691-11df-97a5-7038c432aabf',NULL),(453337,8408,1088,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db10691c-1691-11df-97a5-7038c432aabf',NULL),(453338,8408,1112,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db106a99-1691-11df-97a5-7038c432aabf',NULL),(453339,8408,1109,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db106c1e-1691-11df-97a5-7038c432aabf',NULL),(453340,8408,1110,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db106d9b-1691-11df-97a5-7038c432aabf',NULL),(453341,8408,1111,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db106f1c-1691-11df-97a5-7038c432aabf',NULL),(453342,8408,1255,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db1070a1-1691-11df-97a5-7038c432aabf',NULL),(453343,8408,1277,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db107222-1691-11df-97a5-7038c432aabf',NULL),(453344,8408,1261,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db1073a3-1691-11df-97a5-7038c432aabf',NULL),(453345,8408,1265,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db10751b-1691-11df-97a5-7038c432aabf',NULL),(453346,8408,1268,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db1076a0-1691-11df-97a5-7038c432aabf',NULL),(453347,8408,1272,45862,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:21:13',0,1,NULL,NULL,NULL,'db10781d-1691-11df-97a5-7038c432aabf',NULL),(453348,7790,1246,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db1079a2-1691-11df-97a5-7038c432aabf',NULL),(453349,7790,5282,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db107b23-1691-11df-97a5-7038c432aabf',NULL),(453350,7790,6096,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db107ca4-1691-11df-97a5-7038c432aabf',NULL),(453351,7790,5272,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db107e29-1691-11df-97a5-7038c432aabf',NULL),(453352,7790,1146,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db108015-1691-11df-97a5-7038c432aabf',NULL),(453353,7790,1154,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db1081ac-1691-11df-97a5-7038c432aabf',NULL),(453354,7790,1192,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db108342-1691-11df-97a5-7038c432aabf',NULL),(453355,7790,5092,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db1084d8-1691-11df-97a5-7038c432aabf',NULL),(453356,7790,5086,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db10866f-1691-11df-97a5-7038c432aabf',NULL),(453357,7790,5087,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db108823-1691-11df-97a5-7038c432aabf',NULL),(453358,7790,5085,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db1089a4-1691-11df-97a5-7038c432aabf',NULL),(453359,7790,5088,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db108b21-1691-11df-97a5-7038c432aabf',NULL),(453360,7790,5089,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db108ca6-1691-11df-97a5-7038c432aabf',NULL),(453361,7790,5356,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db10987a-1691-11df-97a5-7038c432aabf',NULL),(453362,7790,1248,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db1099fb-1691-11df-97a5-7038c432aabf',NULL),(453363,7790,5096,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db109b74-1691-11df-97a5-7038c432aabf',NULL),(453364,7790,1112,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db109cf5-1691-11df-97a5-7038c432aabf',NULL),(453365,7790,1109,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db109e75-1691-11df-97a5-7038c432aabf',NULL),(453366,7790,1110,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db109ff6-1691-11df-97a5-7038c432aabf',NULL),(453367,7790,1111,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db10a173-1691-11df-97a5-7038c432aabf',NULL),(453368,7790,1255,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db10a2f4-1691-11df-97a5-7038c432aabf',NULL),(453369,7790,1277,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db10a486-1691-11df-97a5-7038c432aabf',NULL),(453370,7790,1261,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db10a773-1691-11df-97a5-7038c432aabf',NULL),(453371,7790,1265,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db10aa0a-1691-11df-97a5-7038c432aabf',NULL),(453372,7790,1268,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db10aca1-1691-11df-97a5-7038c432aabf',NULL),(453373,7790,1272,45868,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:24:13',0,1,NULL,NULL,NULL,'db10b09b-1691-11df-97a5-7038c432aabf',NULL),(453374,2665,1246,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10b32d-1691-11df-97a5-7038c432aabf',NULL),(453375,2665,5282,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10b5c0-1691-11df-97a5-7038c432aabf',NULL),(453376,2665,6096,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10b857-1691-11df-97a5-7038c432aabf',NULL),(453377,2665,1154,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10bc26-1691-11df-97a5-7038c432aabf',NULL),(453378,2665,1192,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10beec-1691-11df-97a5-7038c432aabf',NULL),(453379,2665,1155,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10c1a1-1691-11df-97a5-7038c432aabf',NULL),(453380,2665,1164,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10c45f-1691-11df-97a5-7038c432aabf',NULL),(453381,2665,1156,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10c714-1691-11df-97a5-7038c432aabf',NULL),(453382,2665,6065,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10c9cd-1691-11df-97a5-7038c432aabf',NULL),(453383,2665,5092,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10ccd7-1691-11df-97a5-7038c432aabf',NULL),(453384,2665,5086,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10cf99-1691-11df-97a5-7038c432aabf',NULL),(453385,2665,5087,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10d252-1691-11df-97a5-7038c432aabf',NULL),(453386,2665,5085,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10d3e9-1691-11df-97a5-7038c432aabf',NULL),(453387,2665,5088,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10d587-1691-11df-97a5-7038c432aabf',NULL),(453388,2665,5089,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10d726-1691-11df-97a5-7038c432aabf',NULL),(453389,2665,5356,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10d8c1-1691-11df-97a5-7038c432aabf',NULL),(453390,2665,1248,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10da60-1691-11df-97a5-7038c432aabf',NULL),(453391,2665,5096,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10dbfa-1691-11df-97a5-7038c432aabf',NULL),(453392,2665,1088,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10dd91-1691-11df-97a5-7038c432aabf',NULL),(453393,2665,1088,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10df27-1691-11df-97a5-7038c432aabf',NULL),(453394,2665,1088,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10e0bd-1691-11df-97a5-7038c432aabf',NULL),(453395,2665,1112,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10e265-1691-11df-97a5-7038c432aabf',NULL),(453396,2665,1109,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10e408-1691-11df-97a5-7038c432aabf',NULL),(453397,2665,1110,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10e5a3-1691-11df-97a5-7038c432aabf',NULL),(453398,2665,1111,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10e73d-1691-11df-97a5-7038c432aabf',NULL),(453399,2665,1255,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10e8cf-1691-11df-97a5-7038c432aabf',NULL),(453400,2665,1277,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10ea66-1691-11df-97a5-7038c432aabf',NULL),(453401,2665,1261,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10ec74-1691-11df-97a5-7038c432aabf',NULL),(453402,2665,1265,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10ee0e-1691-11df-97a5-7038c432aabf',NULL),(453403,2665,1268,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10efa5-1691-11df-97a5-7038c432aabf',NULL),(453404,2665,1272,45876,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:11',0,1,NULL,NULL,NULL,'db10f13f-1691-11df-97a5-7038c432aabf',NULL),(453405,6578,1246,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db10f2d6-1691-11df-97a5-7038c432aabf',NULL),(453406,6578,5282,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db10f4e8-1691-11df-97a5-7038c432aabf',NULL),(453407,6578,6096,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db10f690-1691-11df-97a5-7038c432aabf',NULL),(453408,6578,5272,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db10f822-1691-11df-97a5-7038c432aabf',NULL),(453409,6578,1146,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db10f9c1-1691-11df-97a5-7038c432aabf',NULL),(453410,6578,1154,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db10fb5b-1691-11df-97a5-7038c432aabf',NULL),(453411,6578,1192,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db10fced-1691-11df-97a5-7038c432aabf',NULL),(453412,6578,5092,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db10fe84-1691-11df-97a5-7038c432aabf',NULL),(453413,6578,5086,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db110040-1691-11df-97a5-7038c432aabf',NULL),(453414,6578,5087,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db1101c1-1691-11df-97a5-7038c432aabf',NULL),(453415,6578,5085,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db110347-1691-11df-97a5-7038c432aabf',NULL),(453416,6578,5088,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db1104c8-1691-11df-97a5-7038c432aabf',NULL),(453417,6578,5089,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db11064d-1691-11df-97a5-7038c432aabf',NULL),(453418,6578,5356,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db1107ca-1691-11df-97a5-7038c432aabf',NULL),(453419,6578,1248,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db11094a-1691-11df-97a5-7038c432aabf',NULL),(453420,6578,5096,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db110acb-1691-11df-97a5-7038c432aabf',NULL),(453421,6578,1112,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db110c51-1691-11df-97a5-7038c432aabf',NULL),(453422,6578,1109,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db110dd6-1691-11df-97a5-7038c432aabf',NULL),(453423,6578,1110,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db110f53-1691-11df-97a5-7038c432aabf',NULL),(453424,6578,1111,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db1110d4-1691-11df-97a5-7038c432aabf',NULL),(453425,6578,1255,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db111250-1691-11df-97a5-7038c432aabf',NULL),(453426,6578,1277,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db1113d5-1691-11df-97a5-7038c432aabf',NULL),(453427,6578,1261,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db111552-1691-11df-97a5-7038c432aabf',NULL),(453428,6578,1265,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db1116d3-1691-11df-97a5-7038c432aabf',NULL),(453429,6578,1268,45877,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:52',0,1,NULL,NULL,NULL,'db111854-1691-11df-97a5-7038c432aabf',NULL),(453430,8784,5589,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db1119d1-1691-11df-97a5-7038c432aabf',NULL),(453431,8784,5588,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db111bb0-1691-11df-97a5-7038c432aabf',NULL),(453432,8784,1246,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db111d46-1691-11df-97a5-7038c432aabf',NULL),(453433,8784,5282,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db111ed8-1691-11df-97a5-7038c432aabf',NULL),(453434,8784,969,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db11206f-1691-11df-97a5-7038c432aabf',NULL),(453435,8784,1151,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db112205-1691-11df-97a5-7038c432aabf',NULL),(453436,8784,1198,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db1123c6-1691-11df-97a5-7038c432aabf',NULL),(453437,8784,1198,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db112543-1691-11df-97a5-7038c432aabf',NULL),(453438,8784,1198,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db1126cc-1691-11df-97a5-7038c432aabf',NULL),(453439,8784,1198,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db112849-1691-11df-97a5-7038c432aabf',NULL),(453440,8784,5303,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db1129d2-1691-11df-97a5-7038c432aabf',NULL),(453441,8784,976,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db112b58-1691-11df-97a5-7038c432aabf',NULL),(453442,8784,1192,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db112ce1-1691-11df-97a5-7038c432aabf',NULL),(453443,8784,979,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db112e6b-1691-11df-97a5-7038c432aabf',NULL),(453444,8784,1156,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db112ff0-1691-11df-97a5-7038c432aabf',NULL),(453445,8784,1164,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db113175-1691-11df-97a5-7038c432aabf',NULL),(453446,8784,6065,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db1132fa-1691-11df-97a5-7038c432aabf',NULL),(453447,8784,1154,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db113f28-1691-11df-97a5-7038c432aabf',NULL),(453448,8784,5092,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db1140b2-1691-11df-97a5-7038c432aabf',NULL),(453449,8784,5314,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db114284-1691-11df-97a5-7038c432aabf',NULL),(453450,8784,5090,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db114423-1691-11df-97a5-7038c432aabf',NULL),(453451,8784,5087,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db1145be-1691-11df-97a5-7038c432aabf',NULL),(453452,8784,5088,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db114754-1691-11df-97a5-7038c432aabf',NULL),(453453,8784,5089,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db1148f3-1691-11df-97a5-7038c432aabf',NULL),(453454,8784,1125,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db114ab4-1691-11df-97a5-7038c432aabf',NULL),(453455,8784,1124,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db114c3e-1691-11df-97a5-7038c432aabf',NULL),(453456,8784,1123,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db114dc7-1691-11df-97a5-7038c432aabf',NULL),(453457,8784,1122,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db114f48-1691-11df-97a5-7038c432aabf',NULL),(453458,8784,1128,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db1150cd-1691-11df-97a5-7038c432aabf',NULL),(453459,8784,1129,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db11524e-1691-11df-97a5-7038c432aabf',NULL),(453460,8784,1209,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db1153d8-1691-11df-97a5-7038c432aabf',NULL),(453461,8784,1224,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db115559-1691-11df-97a5-7038c432aabf',NULL),(453462,8784,5096,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db1156de-1691-11df-97a5-7038c432aabf',NULL),(453463,8784,985,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db115867-1691-11df-97a5-7038c432aabf',NULL),(453464,8784,6042,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db1159e8-1691-11df-97a5-7038c432aabf',NULL),(453465,8784,1088,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db115b72-1691-11df-97a5-7038c432aabf',NULL),(453466,8784,1088,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db115cf7-1691-11df-97a5-7038c432aabf',NULL),(453467,8784,1088,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db115e81-1691-11df-97a5-7038c432aabf',NULL),(453468,8784,1109,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db116002-1691-11df-97a5-7038c432aabf',NULL),(453469,8784,1110,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db116187-1691-11df-97a5-7038c432aabf',NULL),(453470,8784,1111,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db11630c-1691-11df-97a5-7038c432aabf',NULL),(453471,8784,1112,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db11648d-1691-11df-97a5-7038c432aabf',NULL),(453472,8784,1255,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db116617-1691-11df-97a5-7038c432aabf',NULL),(453473,8784,1261,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db1167a9-1691-11df-97a5-7038c432aabf',NULL),(453474,8784,1265,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db116990-1691-11df-97a5-7038c432aabf',NULL),(453475,8784,1268,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db116b15-1691-11df-97a5-7038c432aabf',NULL),(453476,8784,984,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db116c96-1691-11df-97a5-7038c432aabf',NULL),(453477,8784,1271,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db116e20-1691-11df-97a5-7038c432aabf',NULL),(453478,8784,1271,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db116fa1-1691-11df-97a5-7038c432aabf',NULL),(453479,8784,1271,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db11712a-1691-11df-97a5-7038c432aabf',NULL),(453480,8784,1271,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db1173ac-1691-11df-97a5-7038c432aabf',NULL),(453481,8784,1271,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db11753a-1691-11df-97a5-7038c432aabf',NULL),(453482,8784,1272,45880,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:27:01',0,1,NULL,NULL,NULL,'db1176bb-1691-11df-97a5-7038c432aabf',NULL),(453483,6582,5589,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db1186f0-1691-11df-97a5-7038c432aabf',NULL),(453484,6582,5588,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db118864-1691-11df-97a5-7038c432aabf',NULL),(453485,6582,1246,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db1189cb-1691-11df-97a5-7038c432aabf',NULL),(453486,6582,5282,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db118b37-1691-11df-97a5-7038c432aabf',NULL),(453487,6582,969,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db119187-1691-11df-97a5-7038c432aabf',NULL),(453488,6582,1198,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db119315-1691-11df-97a5-7038c432aabf',NULL),(453489,6582,1198,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db1194a3-1691-11df-97a5-7038c432aabf',NULL),(453490,6582,1198,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db11a796-1691-11df-97a5-7038c432aabf',NULL),(453491,6582,1198,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db11aa0f-1691-11df-97a5-7038c432aabf',NULL),(453492,6582,1198,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db11ac50-1691-11df-97a5-7038c432aabf',NULL),(453493,6582,5303,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db11ae8d-1691-11df-97a5-7038c432aabf',NULL),(453494,6582,976,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db11bffa-1691-11df-97a5-7038c432aabf',NULL),(453495,6582,1192,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db11c240-1691-11df-97a5-7038c432aabf',NULL),(453496,6582,979,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db11c64f-1691-11df-97a5-7038c432aabf',NULL),(453497,6582,1156,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db11d993-1691-11df-97a5-7038c432aabf',NULL),(453498,6582,6065,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db11dbd0-1691-11df-97a5-7038c432aabf',NULL),(453499,6582,1154,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db11ed28-1691-11df-97a5-7038c432aabf',NULL),(453500,6582,5092,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db11fd90-1691-11df-97a5-7038c432aabf',NULL),(453501,6582,5314,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db12242d-1691-11df-97a5-7038c432aabf',NULL),(453502,6582,5090,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db1225b7-1691-11df-97a5-7038c432aabf',NULL),(453503,6582,5087,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db122733-1691-11df-97a5-7038c432aabf',NULL),(453504,6582,5088,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db1228c1-1691-11df-97a5-7038c432aabf',NULL),(453505,6582,5089,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db122a46-1691-11df-97a5-7038c432aabf',NULL),(453506,6582,1125,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db122bc3-1691-11df-97a5-7038c432aabf',NULL),(453507,6582,1124,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db122dab-1691-11df-97a5-7038c432aabf',NULL),(453508,6582,1123,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db122f41-1691-11df-97a5-7038c432aabf',NULL),(453509,6582,1122,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db1230dc-1691-11df-97a5-7038c432aabf',NULL),(453510,6582,1128,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db12326e-1691-11df-97a5-7038c432aabf',NULL),(453511,6582,1129,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db123404-1691-11df-97a5-7038c432aabf',NULL),(453512,6582,1209,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db1235bd-1691-11df-97a5-7038c432aabf',NULL),(453513,6582,1224,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db123739-1691-11df-97a5-7038c432aabf',NULL),(453514,6582,5096,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db1238bf-1691-11df-97a5-7038c432aabf',NULL),(453515,6582,6042,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db123a40-1691-11df-97a5-7038c432aabf',NULL),(453516,6582,1109,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db123bc9-1691-11df-97a5-7038c432aabf',NULL),(453517,6582,1110,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db123d4a-1691-11df-97a5-7038c432aabf',NULL),(453518,6582,1111,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db123ec7-1691-11df-97a5-7038c432aabf',NULL),(453519,6582,1112,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db12404c-1691-11df-97a5-7038c432aabf',NULL),(453520,6582,1255,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db1241cd-1691-11df-97a5-7038c432aabf',NULL),(453521,6582,1261,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db124352-1691-11df-97a5-7038c432aabf',NULL),(453522,6582,1265,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db1244cf-1691-11df-97a5-7038c432aabf',NULL),(453523,6582,1268,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db124654-1691-11df-97a5-7038c432aabf',NULL),(453524,6582,984,45881,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:29:00',0,1,NULL,NULL,NULL,'db1247d9-1691-11df-97a5-7038c432aabf',NULL),(453525,8871,1246,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db12495a-1691-11df-97a5-7038c432aabf',NULL),(453526,8871,5282,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db124adb-1691-11df-97a5-7038c432aabf',NULL),(453527,8871,6096,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db124c5c-1691-11df-97a5-7038c432aabf',NULL),(453528,8871,1154,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db124de1-1691-11df-97a5-7038c432aabf',NULL),(453529,8871,1192,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db124f67-1691-11df-97a5-7038c432aabf',NULL),(453530,8871,1155,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db1250e3-1691-11df-97a5-7038c432aabf',NULL),(453531,8871,1164,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db125269-1691-11df-97a5-7038c432aabf',NULL),(453532,8871,1156,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db12544c-1691-11df-97a5-7038c432aabf',NULL),(453533,8871,5092,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db1255e2-1691-11df-97a5-7038c432aabf',NULL),(453534,8871,5086,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db12577d-1691-11df-97a5-7038c432aabf',NULL),(453535,8871,5087,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db12590f-1691-11df-97a5-7038c432aabf',NULL),(453536,8871,5085,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db125aa5-1691-11df-97a5-7038c432aabf',NULL),(453537,8871,5088,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db125c5e-1691-11df-97a5-7038c432aabf',NULL),(453538,8871,5089,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db125ddf-1691-11df-97a5-7038c432aabf',NULL),(453539,8871,5356,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db125f5b-1691-11df-97a5-7038c432aabf',NULL),(453540,8871,1248,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db1260e1-1691-11df-97a5-7038c432aabf',NULL),(453541,8871,5096,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db126262-1691-11df-97a5-7038c432aabf',NULL),(453542,8871,1088,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db1263da-1691-11df-97a5-7038c432aabf',NULL),(453543,8871,1088,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db126564-1691-11df-97a5-7038c432aabf',NULL),(453544,8871,1088,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db1266e0-1691-11df-97a5-7038c432aabf',NULL),(453545,8871,1112,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db126865-1691-11df-97a5-7038c432aabf',NULL),(453546,8871,1109,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db1269e6-1691-11df-97a5-7038c432aabf',NULL),(453547,8871,1110,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db126b63-1691-11df-97a5-7038c432aabf',NULL),(453548,8871,1111,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db126ce8-1691-11df-97a5-7038c432aabf',NULL),(453549,8871,1255,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db126e65-1691-11df-97a5-7038c432aabf',NULL),(453550,8871,1277,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db126fea-1691-11df-97a5-7038c432aabf',NULL),(453551,8871,1261,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db127167-1691-11df-97a5-7038c432aabf',NULL),(453552,8871,1265,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db1272ec-1691-11df-97a5-7038c432aabf',NULL),(453553,8871,1268,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db127471-1691-11df-97a5-7038c432aabf',NULL),(453554,8871,1271,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db1275f2-1691-11df-97a5-7038c432aabf',NULL),(453555,8871,1271,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db127778-1691-11df-97a5-7038c432aabf',NULL),(453556,8871,1271,45884,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:32:38',0,1,NULL,NULL,NULL,'db1278f9-1691-11df-97a5-7038c432aabf',NULL),(453557,8310,1246,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db127ad8-1691-11df-97a5-7038c432aabf',NULL),(453558,8310,5282,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db127c72-1691-11df-97a5-7038c432aabf',NULL),(453559,8310,6096,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db127e04-1691-11df-97a5-7038c432aabf',NULL),(453560,8310,5272,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db127fa3-1691-11df-97a5-7038c432aabf',NULL),(453561,8310,1146,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db128135-1691-11df-97a5-7038c432aabf',NULL),(453562,8310,1279,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db1282fb-1691-11df-97a5-7038c432aabf',NULL),(453563,8310,1154,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db128477-1691-11df-97a5-7038c432aabf',NULL),(453564,8310,1192,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db1285fd-1691-11df-97a5-7038c432aabf',NULL),(453565,8310,1155,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db12877d-1691-11df-97a5-7038c432aabf',NULL),(453566,8310,1164,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db1288fa-1691-11df-97a5-7038c432aabf',NULL),(453567,8310,1156,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db128a7f-1691-11df-97a5-7038c432aabf',NULL),(453568,8310,6065,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db128c00-1691-11df-97a5-7038c432aabf',NULL),(453569,8310,6077,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db1297b7-1691-11df-97a5-7038c432aabf',NULL),(453570,8310,5092,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db129938-1691-11df-97a5-7038c432aabf',NULL),(453571,8310,5086,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db129aac-1691-11df-97a5-7038c432aabf',NULL),(453572,8310,5087,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db129c31-1691-11df-97a5-7038c432aabf',NULL),(453573,8310,5085,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db129dae-1691-11df-97a5-7038c432aabf',NULL),(453574,8310,5088,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db129f33-1691-11df-97a5-7038c432aabf',NULL),(453575,8310,5089,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db12a0b8-1691-11df-97a5-7038c432aabf',NULL),(453576,8310,5356,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db12a29c-1691-11df-97a5-7038c432aabf',NULL),(453577,8310,1248,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db12a447-1691-11df-97a5-7038c432aabf',NULL),(453578,8310,5096,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db12a6f4-1691-11df-97a5-7038c432aabf',NULL),(453579,8310,1088,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db12a9c2-1691-11df-97a5-7038c432aabf',NULL),(453580,8310,1088,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db12ac40-1691-11df-97a5-7038c432aabf',NULL),(453581,8310,1088,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db12afd3-1691-11df-97a5-7038c432aabf',NULL),(453582,8310,1112,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db12b26a-1691-11df-97a5-7038c432aabf',NULL),(453583,8310,1109,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db12b501-1691-11df-97a5-7038c432aabf',NULL),(453584,8310,1110,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db12b798-1691-11df-97a5-7038c432aabf',NULL),(453585,8310,1111,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db12ba22-1691-11df-97a5-7038c432aabf',NULL),(453586,8310,1255,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db12bcb9-1691-11df-97a5-7038c432aabf',NULL),(453587,8310,1277,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db12bf4c-1691-11df-97a5-7038c432aabf',NULL),(453588,8310,1261,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db12c1d6-1691-11df-97a5-7038c432aabf',NULL),(453589,8310,1265,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db12c460-1691-11df-97a5-7038c432aabf',NULL),(453590,8310,1268,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db12c6ee-1691-11df-97a5-7038c432aabf',NULL),(453591,8310,1272,45886,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:34:01',0,1,NULL,NULL,NULL,'db12c9e3-1691-11df-97a5-7038c432aabf',NULL),(453592,8786,5589,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12cc98-1691-11df-97a5-7038c432aabf',NULL),(453593,8786,5588,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12cf40-1691-11df-97a5-7038c432aabf',NULL),(453594,8786,1246,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12d10e-1691-11df-97a5-7038c432aabf',NULL),(453595,8786,5282,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12d294-1691-11df-97a5-7038c432aabf',NULL),(453596,8786,969,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12d415-1691-11df-97a5-7038c432aabf',NULL),(453597,8786,1198,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12d591-1691-11df-97a5-7038c432aabf',NULL),(453598,8786,1198,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12d716-1691-11df-97a5-7038c432aabf',NULL),(453599,8786,1198,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12d89c-1691-11df-97a5-7038c432aabf',NULL),(453600,8786,5303,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12da18-1691-11df-97a5-7038c432aabf',NULL),(453601,8786,976,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12db99-1691-11df-97a5-7038c432aabf',NULL),(453602,8786,1192,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12dd16-1691-11df-97a5-7038c432aabf',NULL),(453603,8786,1155,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12de97-1691-11df-97a5-7038c432aabf',NULL),(453604,8786,979,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12e018-1691-11df-97a5-7038c432aabf',NULL),(453605,8786,1156,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12e195-1691-11df-97a5-7038c432aabf',NULL),(453606,8786,1156,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12e316-1691-11df-97a5-7038c432aabf',NULL),(453607,8786,1164,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12e492-1691-11df-97a5-7038c432aabf',NULL),(453608,8786,6065,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12e617-1691-11df-97a5-7038c432aabf',NULL),(453609,8786,1154,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12e790-1691-11df-97a5-7038c432aabf',NULL),(453610,8786,5092,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12e915-1691-11df-97a5-7038c432aabf',NULL),(453611,8786,5314,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12ea9a-1691-11df-97a5-7038c432aabf',NULL),(453612,8786,5090,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115.5,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12ec17-1691-11df-97a5-7038c432aabf',NULL),(453613,8786,5087,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12ed98-1691-11df-97a5-7038c432aabf',NULL),(453614,8786,5088,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12ef15-1691-11df-97a5-7038c432aabf',NULL),(453615,8786,5089,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12f101-1691-11df-97a5-7038c432aabf',NULL),(453616,8786,1125,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12f29b-1691-11df-97a5-7038c432aabf',NULL),(453617,8786,1124,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12f432-1691-11df-97a5-7038c432aabf',NULL),(453618,8786,1123,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12f673-1691-11df-97a5-7038c432aabf',NULL),(453619,8786,1122,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12f81f-1691-11df-97a5-7038c432aabf',NULL),(453620,8786,1128,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12f9b9-1691-11df-97a5-7038c432aabf',NULL),(453621,8786,1129,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12fb4b-1691-11df-97a5-7038c432aabf',NULL),(453622,8786,1209,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12fcef-1691-11df-97a5-7038c432aabf',NULL),(453623,8786,1224,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db12fe85-1691-11df-97a5-7038c432aabf',NULL),(453624,8786,5096,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db130020-1691-11df-97a5-7038c432aabf',NULL),(453625,8786,6042,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db1301ba-1691-11df-97a5-7038c432aabf',NULL),(453626,8786,1088,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db130350-1691-11df-97a5-7038c432aabf',NULL),(453627,8786,1088,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db1304f4-1691-11df-97a5-7038c432aabf',NULL),(453628,8786,1088,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db13068e-1691-11df-97a5-7038c432aabf',NULL),(453629,8786,1109,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db130820-1691-11df-97a5-7038c432aabf',NULL),(453630,8786,1110,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db1309ee-1691-11df-97a5-7038c432aabf',NULL),(453631,8786,1111,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db130b6b-1691-11df-97a5-7038c432aabf',NULL),(453632,8786,1112,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db130cf0-1691-11df-97a5-7038c432aabf',NULL),(453633,8786,1255,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db130e75-1691-11df-97a5-7038c432aabf',NULL),(453634,8786,1261,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db130ffb-1691-11df-97a5-7038c432aabf',NULL),(453635,8786,1265,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db13117c-1691-11df-97a5-7038c432aabf',NULL),(453636,8786,1268,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db131301-1691-11df-97a5-7038c432aabf',NULL),(453637,8786,984,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db131482-1691-11df-97a5-7038c432aabf',NULL),(453638,8786,1272,45887,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:30:47',0,1,NULL,NULL,NULL,'db1315fe-1691-11df-97a5-7038c432aabf',NULL),(453639,5582,1246,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db1317e2-1691-11df-97a5-7038c432aabf',NULL),(453640,5582,5282,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db131978-1691-11df-97a5-7038c432aabf',NULL),(453641,5582,6096,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db131b0e-1691-11df-97a5-7038c432aabf',NULL),(453642,5582,5272,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db131ca5-1691-11df-97a5-7038c432aabf',NULL),(453643,5582,1146,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db131e37-1691-11df-97a5-7038c432aabf',NULL),(453644,5582,1279,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db131ff8-1691-11df-97a5-7038c432aabf',NULL),(453645,5582,1154,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db132175-1691-11df-97a5-7038c432aabf',NULL),(453646,5582,1192,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db1322f6-1691-11df-97a5-7038c432aabf',NULL),(453647,5582,1155,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db13246e-1691-11df-97a5-7038c432aabf',NULL),(453648,5582,1164,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db1325f8-1691-11df-97a5-7038c432aabf',NULL),(453649,5582,1156,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db13277d-1691-11df-97a5-7038c432aabf',NULL),(453650,5582,5092,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db132902-1691-11df-97a5-7038c432aabf',NULL),(453651,5582,5086,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db132a87-1691-11df-97a5-7038c432aabf',NULL),(453652,5582,5087,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db132c08-1691-11df-97a5-7038c432aabf',NULL),(453653,5582,5085,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db132d89-1691-11df-97a5-7038c432aabf',NULL),(453654,5582,5088,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db132f0e-1691-11df-97a5-7038c432aabf',NULL),(453655,5582,5089,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db133b23-1691-11df-97a5-7038c432aabf',NULL),(453656,5582,5356,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db133ca8-1691-11df-97a5-7038c432aabf',NULL),(453657,5582,1248,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db133e87-1691-11df-97a5-7038c432aabf',NULL),(453658,5582,5096,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db134022-1691-11df-97a5-7038c432aabf',NULL),(453659,5582,6042,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db1341bc-1691-11df-97a5-7038c432aabf',NULL),(453660,5582,1088,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db134357-1691-11df-97a5-7038c432aabf',NULL),(453661,5582,1088,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db1344f2-1691-11df-97a5-7038c432aabf',NULL),(453662,5582,1088,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db1346b7-1691-11df-97a5-7038c432aabf',NULL),(453663,5582,1112,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db134838-1691-11df-97a5-7038c432aabf',NULL),(453664,5582,1109,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db134b47-1691-11df-97a5-7038c432aabf',NULL),(453665,5582,1110,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db134ce6-1691-11df-97a5-7038c432aabf',NULL),(453666,5582,1111,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db134e80-1691-11df-97a5-7038c432aabf',NULL),(453667,5582,1255,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db13501b-1691-11df-97a5-7038c432aabf',NULL),(453668,5582,1277,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db1351b6-1691-11df-97a5-7038c432aabf',NULL),(453669,5582,1261,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db135359-1691-11df-97a5-7038c432aabf',NULL),(453670,5582,1265,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db1354f3-1691-11df-97a5-7038c432aabf',NULL),(453671,5582,1268,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db135692-1691-11df-97a5-7038c432aabf',NULL),(453672,5582,1272,45891,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:37:27',0,1,NULL,NULL,NULL,'db135831-1691-11df-97a5-7038c432aabf',NULL),(453673,7222,1246,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db1359d0-1691-11df-97a5-7038c432aabf',NULL),(453674,7222,5282,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db135b73-1691-11df-97a5-7038c432aabf',NULL),(453675,7222,6096,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db135d12-1691-11df-97a5-7038c432aabf',NULL),(453676,7222,5272,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db135eb1-1691-11df-97a5-7038c432aabf',NULL),(453677,7222,1146,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db13604c-1691-11df-97a5-7038c432aabf',NULL),(453678,7222,1154,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db1361ea-1691-11df-97a5-7038c432aabf',NULL),(453679,7222,1192,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db136381-1691-11df-97a5-7038c432aabf',NULL),(453680,7222,5092,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db136531-1691-11df-97a5-7038c432aabf',NULL),(453681,7222,5086,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db1366e9-1691-11df-97a5-7038c432aabf',NULL),(453682,7222,5087,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db136880-1691-11df-97a5-7038c432aabf',NULL),(453683,7222,5085,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db136a05-1691-11df-97a5-7038c432aabf',NULL),(453684,7222,5088,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db136b82-1691-11df-97a5-7038c432aabf',NULL),(453685,7222,5089,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db136cfe-1691-11df-97a5-7038c432aabf',NULL),(453686,7222,5356,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db136e7b-1691-11df-97a5-7038c432aabf',NULL),(453687,7222,1248,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db136ff8-1691-11df-97a5-7038c432aabf',NULL),(453688,7222,5497,45897,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,319,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db13717d-1691-11df-97a5-7038c432aabf',NULL),(453689,7222,730,45897,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db1372fa-1691-11df-97a5-7038c432aabf',NULL),(453690,7222,853,45897,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,701,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db137472-1691-11df-97a5-7038c432aabf',NULL),(453691,7222,5096,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db138545-1691-11df-97a5-7038c432aabf',NULL),(453692,7222,1112,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db1386ad-1691-11df-97a5-7038c432aabf',NULL),(453693,7222,1109,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db138814-1691-11df-97a5-7038c432aabf',NULL),(453694,7222,1110,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db138ead-1691-11df-97a5-7038c432aabf',NULL),(453695,7222,1111,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db13903b-1691-11df-97a5-7038c432aabf',NULL),(453696,7222,1255,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db1391c9-1691-11df-97a5-7038c432aabf',NULL),(453697,7222,1277,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db13935b-1691-11df-97a5-7038c432aabf',NULL),(453698,7222,1261,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db13abef-1691-11df-97a5-7038c432aabf',NULL),(453699,7222,1265,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db13ae4e-1691-11df-97a5-7038c432aabf',NULL),(453700,7222,1268,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db13b083-1691-11df-97a5-7038c432aabf',NULL),(453701,7222,1272,45897,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:40:48',0,1,NULL,NULL,NULL,'db13b2b7-1691-11df-97a5-7038c432aabf',NULL),(453702,7366,1246,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db13c472-1691-11df-97a5-7038c432aabf',NULL),(453703,7366,5282,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db13c88e-1691-11df-97a5-7038c432aabf',NULL),(453704,7366,6096,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db13cadc-1691-11df-97a5-7038c432aabf',NULL),(453705,7366,5272,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db13de71-1691-11df-97a5-7038c432aabf',NULL),(453706,7366,1146,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db13e0c8-1691-11df-97a5-7038c432aabf',NULL),(453707,7366,1154,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db13f141-1691-11df-97a5-7038c432aabf',NULL),(453708,7366,1192,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db1401cc-1691-11df-97a5-7038c432aabf',NULL),(453709,7366,1155,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db14277d-1691-11df-97a5-7038c432aabf',NULL),(453710,7366,1164,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db142961-1691-11df-97a5-7038c432aabf',NULL),(453711,7366,1156,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db142aea-1691-11df-97a5-7038c432aabf',NULL),(453712,7366,5092,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db142c81-1691-11df-97a5-7038c432aabf',NULL),(453713,7366,5086,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db142e0e-1691-11df-97a5-7038c432aabf',NULL),(453714,7366,5087,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db142fa0-1691-11df-97a5-7038c432aabf',NULL),(453715,7366,5085,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db143155-1691-11df-97a5-7038c432aabf',NULL),(453716,7366,5088,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db1432d1-1691-11df-97a5-7038c432aabf',NULL),(453717,7366,5089,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db143446-1691-11df-97a5-7038c432aabf',NULL),(453718,7366,5356,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db1435be-1691-11df-97a5-7038c432aabf',NULL),(453719,7366,1248,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db143743-1691-11df-97a5-7038c432aabf',NULL),(453720,7366,5096,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db1438bc-1691-11df-97a5-7038c432aabf',NULL),(453721,7366,1088,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db143a38-1691-11df-97a5-7038c432aabf',NULL),(453722,7366,1088,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db143bb1-1691-11df-97a5-7038c432aabf',NULL),(453723,7366,1088,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db143d2d-1691-11df-97a5-7038c432aabf',NULL),(453724,7366,1112,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db143eaa-1691-11df-97a5-7038c432aabf',NULL),(453725,7366,1109,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db144022-1691-11df-97a5-7038c432aabf',NULL),(453726,7366,1110,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db14419f-1691-11df-97a5-7038c432aabf',NULL),(453727,7366,1111,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db144318-1691-11df-97a5-7038c432aabf',NULL),(453728,7366,1255,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db144494-1691-11df-97a5-7038c432aabf',NULL),(453729,7366,1277,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db14460d-1691-11df-97a5-7038c432aabf',NULL),(453730,7366,1261,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db144785-1691-11df-97a5-7038c432aabf',NULL),(453731,7366,1265,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db1448fd-1691-11df-97a5-7038c432aabf',NULL),(453732,7366,1268,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db144a72-1691-11df-97a5-7038c432aabf',NULL),(453733,7366,1271,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db144bee-1691-11df-97a5-7038c432aabf',NULL),(453734,7366,1271,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db144d62-1691-11df-97a5-7038c432aabf',NULL),(453735,7366,1271,45905,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:50:14',0,1,NULL,NULL,NULL,'db144edf-1691-11df-97a5-7038c432aabf',NULL),(453736,7539,1246,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db1450be-1691-11df-97a5-7038c432aabf',NULL),(453737,7539,5282,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db14524c-1691-11df-97a5-7038c432aabf',NULL),(453738,7539,6096,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db1453de-1691-11df-97a5-7038c432aabf',NULL),(453739,7539,5272,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db14556c-1691-11df-97a5-7038c432aabf',NULL),(453740,7539,1146,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db1456fe-1691-11df-97a5-7038c432aabf',NULL),(453741,7539,1154,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db1458ae-1691-11df-97a5-7038c432aabf',NULL),(453742,7539,1192,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db145a26-1691-11df-97a5-7038c432aabf',NULL),(453743,7539,1155,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db145ba3-1691-11df-97a5-7038c432aabf',NULL),(453744,7539,1164,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db145d17-1691-11df-97a5-7038c432aabf',NULL),(453745,7539,1156,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db145e8f-1691-11df-97a5-7038c432aabf',NULL),(453746,7539,5092,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db146008-1691-11df-97a5-7038c432aabf',NULL),(453747,7539,5086,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db146184-1691-11df-97a5-7038c432aabf',NULL),(453748,7539,5087,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db146301-1691-11df-97a5-7038c432aabf',NULL),(453749,7539,5085,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db14647a-1691-11df-97a5-7038c432aabf',NULL),(453750,7539,5088,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db1465f2-1691-11df-97a5-7038c432aabf',NULL),(453751,7539,5089,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db14676a-1691-11df-97a5-7038c432aabf',NULL),(453752,7539,5356,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db1468e7-1691-11df-97a5-7038c432aabf',NULL),(453753,7539,1248,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db146a64-1691-11df-97a5-7038c432aabf',NULL),(453754,7539,5096,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db146bd8-1691-11df-97a5-7038c432aabf',NULL),(453755,7539,1088,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db146d50-1691-11df-97a5-7038c432aabf',NULL),(453756,7539,1088,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db146ec9-1691-11df-97a5-7038c432aabf',NULL),(453757,7539,1088,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db147041-1691-11df-97a5-7038c432aabf',NULL),(453758,7539,1112,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db1471be-1691-11df-97a5-7038c432aabf',NULL),(453759,7539,1109,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db147332-1691-11df-97a5-7038c432aabf',NULL),(453760,7539,1110,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db1474af-1691-11df-97a5-7038c432aabf',NULL),(453761,7539,1111,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db147678-1691-11df-97a5-7038c432aabf',NULL),(453762,7539,1255,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db14780f-1691-11df-97a5-7038c432aabf',NULL),(453763,7539,1277,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db14799c-1691-11df-97a5-7038c432aabf',NULL),(453764,7539,1261,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db147b2e-1691-11df-97a5-7038c432aabf',NULL),(453765,7539,1265,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db147cbc-1691-11df-97a5-7038c432aabf',NULL),(453766,7539,1268,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db147e41-1691-11df-97a5-7038c432aabf',NULL),(453767,7539,1272,45908,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:53:04',0,1,NULL,NULL,NULL,'db147ffa-1691-11df-97a5-7038c432aabf',NULL),(453768,9316,1246,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db148177-1691-11df-97a5-7038c432aabf',NULL),(453769,9316,5282,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db1482f3-1691-11df-97a5-7038c432aabf',NULL),(453770,9316,6096,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db148467-1691-11df-97a5-7038c432aabf',NULL),(453771,9316,5272,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db1485e4-1691-11df-97a5-7038c432aabf',NULL),(453772,9316,1146,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db148761-1691-11df-97a5-7038c432aabf',NULL),(453773,9316,1154,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db1488d5-1691-11df-97a5-7038c432aabf',NULL),(453774,9316,1192,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db148a4d-1691-11df-97a5-7038c432aabf',NULL),(453775,9316,1155,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db148bc6-1691-11df-97a5-7038c432aabf',NULL),(453776,9316,1164,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db148d3e-1691-11df-97a5-7038c432aabf',NULL),(453777,9316,1156,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db1498b9-1691-11df-97a5-7038c432aabf',NULL),(453778,9316,6065,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db149a2d-1691-11df-97a5-7038c432aabf',NULL),(453779,9316,5092,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db149ba1-1691-11df-97a5-7038c432aabf',NULL),(453780,9316,5086,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db149d19-1691-11df-97a5-7038c432aabf',NULL),(453781,9316,5087,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db149f8e-1691-11df-97a5-7038c432aabf',NULL),(453782,9316,5085,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14a124-1691-11df-97a5-7038c432aabf',NULL),(453783,9316,5088,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14a2ae-1691-11df-97a5-7038c432aabf',NULL),(453784,9316,5089,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14a440-1691-11df-97a5-7038c432aabf',NULL),(453785,9316,5356,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14a605-1691-11df-97a5-7038c432aabf',NULL),(453786,9316,1248,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14a88b-1691-11df-97a5-7038c432aabf',NULL),(453787,9316,952,45911,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3320,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14aaf7-1691-11df-97a5-7038c432aabf',NULL),(453788,9316,5497,45911,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,467,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14ad5f-1691-11df-97a5-7038c432aabf',NULL),(453789,9316,730,45911,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14b0f3-1691-11df-97a5-7038c432aabf',NULL),(453790,9316,853,45911,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1435,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14b374-1691-11df-97a5-7038c432aabf',NULL),(453791,9316,21,45911,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.1,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14b5fe-1691-11df-97a5-7038c432aabf',NULL),(453792,9316,851,45911,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14b884-1691-11df-97a5-7038c432aabf',NULL),(453793,9316,729,45911,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35000,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14bb02-1691-11df-97a5-7038c432aabf',NULL),(453794,9316,790,45911,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.9,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14bd7b-1691-11df-97a5-7038c432aabf',NULL),(453795,9316,654,45911,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.4,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14bff8-1691-11df-97a5-7038c432aabf',NULL),(453796,9316,678,45911,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14c275-1691-11df-97a5-7038c432aabf',NULL),(453797,9316,1276,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14c548-1691-11df-97a5-7038c432aabf',NULL),(453798,9316,5096,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14c7ec-1691-11df-97a5-7038c432aabf',NULL),(453799,9316,1088,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14ca94-1691-11df-97a5-7038c432aabf',NULL),(453800,9316,1088,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14cd5e-1691-11df-97a5-7038c432aabf',NULL),(453801,9316,1088,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14cfd7-1691-11df-97a5-7038c432aabf',NULL),(453802,9316,1112,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14d250-1691-11df-97a5-7038c432aabf',NULL),(453803,9316,1109,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14d4d2-1691-11df-97a5-7038c432aabf',NULL),(453804,9316,1110,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14d64f-1691-11df-97a5-7038c432aabf',NULL),(453805,9316,1111,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14d7cb-1691-11df-97a5-7038c432aabf',NULL),(453806,9316,1255,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14d948-1691-11df-97a5-7038c432aabf',NULL),(453807,9316,1277,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14dac0-1691-11df-97a5-7038c432aabf',NULL),(453808,9316,1261,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14dc3d-1691-11df-97a5-7038c432aabf',NULL),(453809,9316,1262,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14ddb6-1691-11df-97a5-7038c432aabf',NULL),(453810,9316,1265,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14df32-1691-11df-97a5-7038c432aabf',NULL),(453811,9316,1268,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14e0af-1691-11df-97a5-7038c432aabf',NULL),(453812,9316,1272,45911,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 14:57:04',0,1,NULL,NULL,NULL,'db14e227-1691-11df-97a5-7038c432aabf',NULL),(453813,8712,5589,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db14e3a4-1691-11df-97a5-7038c432aabf',NULL),(453814,8712,5588,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db14e521-1691-11df-97a5-7038c432aabf',NULL),(453815,8712,1246,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db14e69d-1691-11df-97a5-7038c432aabf',NULL),(453816,8712,5282,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db14e816-1691-11df-97a5-7038c432aabf',NULL),(453817,8712,969,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db14e997-1691-11df-97a5-7038c432aabf',NULL),(453818,8712,1151,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db14eb13-1691-11df-97a5-7038c432aabf',NULL),(453819,8712,1198,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db14ecf2-1691-11df-97a5-7038c432aabf',NULL),(453820,8712,1198,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db14ee85-1691-11df-97a5-7038c432aabf',NULL),(453821,8712,1198,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db14f012-1691-11df-97a5-7038c432aabf',NULL),(453822,8712,1198,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db14f1a4-1691-11df-97a5-7038c432aabf',NULL),(453823,8712,5303,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db14f33b-1691-11df-97a5-7038c432aabf',NULL),(453824,8712,976,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db14f4eb-1691-11df-97a5-7038c432aabf',NULL),(453825,8712,1192,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db14f667-1691-11df-97a5-7038c432aabf',NULL),(453826,8712,979,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db14f7e0-1691-11df-97a5-7038c432aabf',NULL),(453827,8712,1156,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db14f961-1691-11df-97a5-7038c432aabf',NULL),(453828,8712,6065,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db14fad5-1691-11df-97a5-7038c432aabf',NULL),(453829,8712,1154,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db14fc52-1691-11df-97a5-7038c432aabf',NULL),(453830,8712,5092,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db14fdce-1691-11df-97a5-7038c432aabf',NULL),(453831,8712,5314,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db14ff47-1691-11df-97a5-7038c432aabf',NULL),(453832,8712,5090,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db1500bf-1691-11df-97a5-7038c432aabf',NULL),(453833,8712,5087,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db150237-1691-11df-97a5-7038c432aabf',NULL),(453834,8712,5088,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db1503b4-1691-11df-97a5-7038c432aabf',NULL),(453835,8712,5089,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db150535-1691-11df-97a5-7038c432aabf',NULL),(453836,8712,1125,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db1506ad-1691-11df-97a5-7038c432aabf',NULL),(453837,8712,1124,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db15082a-1691-11df-97a5-7038c432aabf',NULL),(453838,8712,1123,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db1509a3-1691-11df-97a5-7038c432aabf',NULL),(453839,8712,1122,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db150b24-1691-11df-97a5-7038c432aabf',NULL),(453840,8712,1128,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db150c9c-1691-11df-97a5-7038c432aabf',NULL),(453841,8712,1129,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db150e19-1691-11df-97a5-7038c432aabf',NULL),(453842,8712,1209,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db150f9a-1691-11df-97a5-7038c432aabf',NULL),(453843,8712,1224,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db151112-1691-11df-97a5-7038c432aabf',NULL),(453844,8712,5096,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db1512e8-1691-11df-97a5-7038c432aabf',NULL),(453845,8712,985,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db151476-1691-11df-97a5-7038c432aabf',NULL),(453846,8712,1109,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db151608-1691-11df-97a5-7038c432aabf',NULL),(453847,8712,1111,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db15179a-1691-11df-97a5-7038c432aabf',NULL),(453848,8712,1112,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db151928-1691-11df-97a5-7038c432aabf',NULL),(453849,8712,1255,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db151aee-1691-11df-97a5-7038c432aabf',NULL),(453850,8712,1261,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db151c66-1691-11df-97a5-7038c432aabf',NULL),(453851,8712,1265,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db151dde-1691-11df-97a5-7038c432aabf',NULL),(453852,8712,1268,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db151f57-1691-11df-97a5-7038c432aabf',NULL),(453853,8712,984,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db1520d3-1691-11df-97a5-7038c432aabf',NULL),(453854,8712,1272,45919,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:02:34',0,1,NULL,NULL,NULL,'db152250-1691-11df-97a5-7038c432aabf',NULL),(453855,7463,1246,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db1523c9-1691-11df-97a5-7038c432aabf',NULL),(453856,7463,6096,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db152549-1691-11df-97a5-7038c432aabf',NULL),(453857,7463,5272,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db1526ca-1691-11df-97a5-7038c432aabf',NULL),(453858,7463,1146,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db15284b-1691-11df-97a5-7038c432aabf',NULL),(453859,7463,1154,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db1529cc-1691-11df-97a5-7038c432aabf',NULL),(453860,7463,1192,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db152b49-1691-11df-97a5-7038c432aabf',NULL),(453861,7463,1156,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db152cca-1691-11df-97a5-7038c432aabf',NULL),(453862,7463,1165,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db152e47-1691-11df-97a5-7038c432aabf',NULL),(453863,7463,5092,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db153a5f-1691-11df-97a5-7038c432aabf',NULL),(453864,7463,5086,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db153bf1-1691-11df-97a5-7038c432aabf',NULL),(453865,7463,5087,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db153d7b-1691-11df-97a5-7038c432aabf',NULL),(453866,7463,5085,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db153f0d-1691-11df-97a5-7038c432aabf',NULL),(453867,7463,5088,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db15409f-1691-11df-97a5-7038c432aabf',NULL),(453868,7463,5089,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.5,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db154265-1691-11df-97a5-7038c432aabf',NULL),(453869,7463,5356,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db1543e1-1691-11df-97a5-7038c432aabf',NULL),(453870,7463,1248,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db15455e-1691-11df-97a5-7038c432aabf',NULL),(453871,7463,5096,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db1546df-1691-11df-97a5-7038c432aabf',NULL),(453872,7463,1112,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db15485b-1691-11df-97a5-7038c432aabf',NULL),(453873,7463,1109,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db1549dc-1691-11df-97a5-7038c432aabf',NULL),(453874,7463,1110,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db154b5d-1691-11df-97a5-7038c432aabf',NULL),(453875,7463,1111,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db154cda-1691-11df-97a5-7038c432aabf',NULL),(453876,7463,1255,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db154e5b-1691-11df-97a5-7038c432aabf',NULL),(453877,7463,1277,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db154fd8-1691-11df-97a5-7038c432aabf',NULL),(453878,7463,1261,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db155159-1691-11df-97a5-7038c432aabf',NULL),(453879,7463,1265,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db1552d1-1691-11df-97a5-7038c432aabf',NULL),(453880,7463,1268,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db155452-1691-11df-97a5-7038c432aabf',NULL),(453881,7463,1272,45922,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:04:45',0,1,NULL,NULL,NULL,'db1555d3-1691-11df-97a5-7038c432aabf',NULL),(453882,4581,1246,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db155750-1691-11df-97a5-7038c432aabf',NULL),(453883,4581,5282,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db1558d1-1691-11df-97a5-7038c432aabf',NULL),(453884,4581,6096,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db155a52-1691-11df-97a5-7038c432aabf',NULL),(453885,4581,5272,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db155bd7-1691-11df-97a5-7038c432aabf',NULL),(453886,4581,1146,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db155d5c-1691-11df-97a5-7038c432aabf',NULL),(453887,4581,1154,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db155edd-1691-11df-97a5-7038c432aabf',NULL),(453888,4581,1192,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db156073-1691-11df-97a5-7038c432aabf',NULL),(453889,4581,1155,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db1562a8-1691-11df-97a5-7038c432aabf',NULL),(453890,4581,1164,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db156429-1691-11df-97a5-7038c432aabf',NULL),(453891,4581,1156,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db1565a6-1691-11df-97a5-7038c432aabf',NULL),(453892,4581,5092,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db156722-1691-11df-97a5-7038c432aabf',NULL),(453893,4581,5086,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db1568d7-1691-11df-97a5-7038c432aabf',NULL),(453894,4581,5087,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db156a3e-1691-11df-97a5-7038c432aabf',NULL),(453895,4581,5085,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db156bae-1691-11df-97a5-7038c432aabf',NULL),(453896,4581,5088,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db156d11-1691-11df-97a5-7038c432aabf',NULL),(453897,4581,5089,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db156e78-1691-11df-97a5-7038c432aabf',NULL),(453898,4581,5356,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db157dec-1691-11df-97a5-7038c432aabf',NULL),(453899,4581,1248,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db157f54-1691-11df-97a5-7038c432aabf',NULL),(453900,4581,5497,45923,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,383,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db1580bf-1691-11df-97a5-7038c432aabf',NULL),(453901,4581,730,45923,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db158658-1691-11df-97a5-7038c432aabf',NULL),(453902,4581,853,45923,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,565,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db158822-1691-11df-97a5-7038c432aabf',NULL),(453903,4581,1276,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db1589b0-1691-11df-97a5-7038c432aabf',NULL),(453904,4581,5096,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db159ca2-1691-11df-97a5-7038c432aabf',NULL),(453905,4581,1088,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db159ef9-1691-11df-97a5-7038c432aabf',NULL),(453906,4581,1088,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db15a136-1691-11df-97a5-7038c432aabf',NULL),(453907,4581,1088,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db15a36b-1691-11df-97a5-7038c432aabf',NULL),(453908,4581,1112,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db15b47e-1691-11df-97a5-7038c432aabf',NULL),(453909,4581,1109,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db15b8c9-1691-11df-97a5-7038c432aabf',NULL),(453910,4581,1110,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db15bb13-1691-11df-97a5-7038c432aabf',NULL),(453911,4581,1111,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db15ce68-1691-11df-97a5-7038c432aabf',NULL),(453912,4581,1255,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db15d0a1-1691-11df-97a5-7038c432aabf',NULL),(453913,4581,1277,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db15e2fa-1691-11df-97a5-7038c432aabf',NULL),(453914,4581,1261,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db15f37c-1691-11df-97a5-7038c432aabf',NULL),(453915,4581,1265,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db1618fe-1691-11df-97a5-7038c432aabf',NULL),(453916,4581,1268,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db161a88-1691-11df-97a5-7038c432aabf',NULL),(453917,4581,1272,45923,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:05:49',0,1,NULL,NULL,NULL,'db161bfc-1691-11df-97a5-7038c432aabf',NULL),(453918,7830,1246,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db161d7d-1691-11df-97a5-7038c432aabf',NULL),(453919,7830,5282,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db161efe-1691-11df-97a5-7038c432aabf',NULL),(453920,7830,6096,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db162076-1691-11df-97a5-7038c432aabf',NULL),(453921,7830,5272,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db1621f7-1691-11df-97a5-7038c432aabf',NULL),(453922,7830,1146,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db162374-1691-11df-97a5-7038c432aabf',NULL),(453923,7830,1154,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db16255b-1691-11df-97a5-7038c432aabf',NULL),(453924,7830,1192,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db1626f2-1691-11df-97a5-7038c432aabf',NULL),(453925,7830,1155,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db16287f-1691-11df-97a5-7038c432aabf',NULL),(453926,7830,1164,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db162a11-1691-11df-97a5-7038c432aabf',NULL),(453927,7830,1156,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db162b9f-1691-11df-97a5-7038c432aabf',NULL),(453928,7830,5092,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db162d58-1691-11df-97a5-7038c432aabf',NULL),(453929,7830,5086,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db162ed0-1691-11df-97a5-7038c432aabf',NULL),(453930,7830,5087,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db163051-1691-11df-97a5-7038c432aabf',NULL),(453931,7830,5085,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db1631ce-1691-11df-97a5-7038c432aabf',NULL),(453932,7830,5088,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db16334a-1691-11df-97a5-7038c432aabf',NULL),(453933,7830,5089,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db1634c7-1691-11df-97a5-7038c432aabf',NULL),(453934,7830,5356,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db163640-1691-11df-97a5-7038c432aabf',NULL),(453935,7830,1248,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db1637c1-1691-11df-97a5-7038c432aabf',NULL),(453936,7830,5096,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db163941-1691-11df-97a5-7038c432aabf',NULL),(453937,7830,1088,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db163ab6-1691-11df-97a5-7038c432aabf',NULL),(453938,7830,1088,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db163c37-1691-11df-97a5-7038c432aabf',NULL),(453939,7830,1088,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db163daf-1691-11df-97a5-7038c432aabf',NULL),(453940,7830,1112,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db163f2c-1691-11df-97a5-7038c432aabf',NULL),(453941,7830,1109,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db1640ad-1691-11df-97a5-7038c432aabf',NULL),(453942,7830,1110,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db164229-1691-11df-97a5-7038c432aabf',NULL),(453943,7830,1111,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db1643aa-1691-11df-97a5-7038c432aabf',NULL),(453944,7830,1255,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db16451e-1691-11df-97a5-7038c432aabf',NULL),(453945,7830,1277,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db16469b-1691-11df-97a5-7038c432aabf',NULL),(453946,7830,1261,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db164813-1691-11df-97a5-7038c432aabf',NULL),(453947,7830,1265,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db164994-1691-11df-97a5-7038c432aabf',NULL),(453948,7830,1268,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db164b67-1691-11df-97a5-7038c432aabf',NULL),(453949,7830,1271,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db164cf9-1691-11df-97a5-7038c432aabf',NULL),(453950,7830,1271,45926,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:08:22',0,1,NULL,NULL,NULL,'db164e8f-1691-11df-97a5-7038c432aabf',NULL),(453951,5751,1246,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db165021-1691-11df-97a5-7038c432aabf',NULL),(453952,5751,5282,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db1651b7-1691-11df-97a5-7038c432aabf',NULL),(453953,5751,6096,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db165345-1691-11df-97a5-7038c432aabf',NULL),(453954,5751,5272,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db165506-1691-11df-97a5-7038c432aabf',NULL),(453955,5751,1146,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db165687-1691-11df-97a5-7038c432aabf',NULL),(453956,5751,1154,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db165800-1691-11df-97a5-7038c432aabf',NULL),(453957,5751,1192,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db16597c-1691-11df-97a5-7038c432aabf',NULL),(453958,5751,1155,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db165af9-1691-11df-97a5-7038c432aabf',NULL),(453959,5751,1164,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db165c76-1691-11df-97a5-7038c432aabf',NULL),(453960,5751,1156,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db165df7-1691-11df-97a5-7038c432aabf',NULL),(453961,5751,5092,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db165f6b-1691-11df-97a5-7038c432aabf',NULL),(453962,5751,5086,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db1660e7-1691-11df-97a5-7038c432aabf',NULL),(453963,5751,5087,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db166264-1691-11df-97a5-7038c432aabf',NULL),(453964,5751,5085,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db1663e1-1691-11df-97a5-7038c432aabf',NULL),(453965,5751,5088,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db16655e-1691-11df-97a5-7038c432aabf',NULL),(453966,5751,5089,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db1666d6-1691-11df-97a5-7038c432aabf',NULL),(453967,5751,5356,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db166853-1691-11df-97a5-7038c432aabf',NULL),(453968,5751,1248,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db1669cb-1691-11df-97a5-7038c432aabf',NULL),(453969,5751,952,45928,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2950,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db166b48-1691-11df-97a5-7038c432aabf',NULL),(453970,5751,5497,45928,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,347,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db166cc9-1691-11df-97a5-7038c432aabf',NULL),(453971,5751,730,45928,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db166e41-1691-11df-97a5-7038c432aabf',NULL),(453972,5751,853,45928,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,738,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db166fbe-1691-11df-97a5-7038c432aabf',NULL),(453973,5751,21,45928,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db167136-1691-11df-97a5-7038c432aabf',NULL),(453974,5751,851,45928,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db167315-1691-11df-97a5-7038c432aabf',NULL),(453975,5751,729,45928,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,305000,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db1674a3-1691-11df-97a5-7038c432aabf',NULL),(453976,5751,790,45928,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.6,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db167635-1691-11df-97a5-7038c432aabf',NULL),(453977,5751,654,45928,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.6,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db1677c7-1691-11df-97a5-7038c432aabf',NULL),(453978,5751,678,45928,NULL,'2006-05-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7600,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db167951-1691-11df-97a5-7038c432aabf',NULL),(453979,5751,1276,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db167b12-1691-11df-97a5-7038c432aabf',NULL),(453980,5751,5096,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db167c8a-1691-11df-97a5-7038c432aabf',NULL),(453981,5751,1088,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db167e0b-1691-11df-97a5-7038c432aabf',NULL),(453982,5751,1088,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db1689b5-1691-11df-97a5-7038c432aabf',NULL),(453983,5751,1088,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db168b2d-1691-11df-97a5-7038c432aabf',NULL),(453984,5751,1112,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db168c9d-1691-11df-97a5-7038c432aabf',NULL),(453985,5751,1109,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db168e1e-1691-11df-97a5-7038c432aabf',NULL),(453986,5751,1110,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db168f9f-1691-11df-97a5-7038c432aabf',NULL),(453987,5751,1111,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db16911b-1691-11df-97a5-7038c432aabf',NULL),(453988,5751,1255,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db169294-1691-11df-97a5-7038c432aabf',NULL),(453989,5751,1277,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db169415-1691-11df-97a5-7038c432aabf',NULL),(453990,5751,1261,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db16958d-1691-11df-97a5-7038c432aabf',NULL),(453991,5751,1265,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db16970a-1691-11df-97a5-7038c432aabf',NULL),(453992,5751,1268,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db169893-1691-11df-97a5-7038c432aabf',NULL),(453993,5751,1272,45928,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:09:19',0,1,NULL,NULL,NULL,'db169b91-1691-11df-97a5-7038c432aabf',NULL),(453994,8256,1246,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db169e24-1691-11df-97a5-7038c432aabf',NULL),(453995,8256,5282,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16a0b6-1691-11df-97a5-7038c432aabf',NULL),(453996,8256,6096,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16a497-1691-11df-97a5-7038c432aabf',NULL),(453997,8256,5272,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16a725-1691-11df-97a5-7038c432aabf',NULL),(453998,8256,1146,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16a9b8-1691-11df-97a5-7038c432aabf',NULL),(453999,8256,1154,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16ac46-1691-11df-97a5-7038c432aabf',NULL),(454000,8256,1192,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16aec4-1691-11df-97a5-7038c432aabf',NULL),(454001,8256,1155,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16b145-1691-11df-97a5-7038c432aabf',NULL),(454002,8256,1164,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16b3cb-1691-11df-97a5-7038c432aabf',NULL),(454003,8256,1156,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16b655-1691-11df-97a5-7038c432aabf',NULL),(454004,8256,6065,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16b8d7-1691-11df-97a5-7038c432aabf',NULL),(454005,8256,5092,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16bb61-1691-11df-97a5-7038c432aabf',NULL),(454006,8256,5086,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16bde7-1691-11df-97a5-7038c432aabf',NULL),(454007,8256,5087,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16c0c2-1691-11df-97a5-7038c432aabf',NULL),(454008,8256,5085,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16c366-1691-11df-97a5-7038c432aabf',NULL),(454009,8256,5088,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16c60a-1691-11df-97a5-7038c432aabf',NULL),(454010,8256,5089,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16c7a0-1691-11df-97a5-7038c432aabf',NULL),(454011,8256,5356,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16c961-1691-11df-97a5-7038c432aabf',NULL),(454012,8256,1248,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16cada-1691-11df-97a5-7038c432aabf',NULL),(454013,8256,1276,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16cc5b-1691-11df-97a5-7038c432aabf',NULL),(454014,8256,5096,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16cdd7-1691-11df-97a5-7038c432aabf',NULL),(454015,8256,1088,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16cf58-1691-11df-97a5-7038c432aabf',NULL),(454016,8256,1088,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16d0d5-1691-11df-97a5-7038c432aabf',NULL),(454017,8256,1088,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16d256-1691-11df-97a5-7038c432aabf',NULL),(454018,8256,1112,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16d3d7-1691-11df-97a5-7038c432aabf',NULL),(454019,8256,1109,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16d54f-1691-11df-97a5-7038c432aabf',NULL),(454020,8256,1110,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16d6d0-1691-11df-97a5-7038c432aabf',NULL),(454021,8256,1111,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16d849-1691-11df-97a5-7038c432aabf',NULL),(454022,8256,1255,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16d9c5-1691-11df-97a5-7038c432aabf',NULL),(454023,8256,1277,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16db46-1691-11df-97a5-7038c432aabf',NULL),(454024,8256,1261,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16dcbf-1691-11df-97a5-7038c432aabf',NULL),(454025,8256,1265,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16de3b-1691-11df-97a5-7038c432aabf',NULL),(454026,8256,1268,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16dfb8-1691-11df-97a5-7038c432aabf',NULL),(454027,8256,1272,45931,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:12:59',0,1,NULL,NULL,NULL,'db16e139-1691-11df-97a5-7038c432aabf',NULL),(454028,4410,1246,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db16e2b1-1691-11df-97a5-7038c432aabf',NULL),(454029,4410,5282,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db16e432-1691-11df-97a5-7038c432aabf',NULL),(454030,4410,6096,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db16e5b3-1691-11df-97a5-7038c432aabf',NULL),(454031,4410,5272,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db16e786-1691-11df-97a5-7038c432aabf',NULL),(454032,4410,1146,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db16e91c-1691-11df-97a5-7038c432aabf',NULL),(454033,4410,1154,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db16eaaa-1691-11df-97a5-7038c432aabf',NULL),(454034,4410,1192,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db16ec3c-1691-11df-97a5-7038c432aabf',NULL),(454035,4410,1155,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db16edce-1691-11df-97a5-7038c432aabf',NULL),(454036,4410,1164,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db16ef8f-1691-11df-97a5-7038c432aabf',NULL),(454037,4410,1156,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db16f110-1691-11df-97a5-7038c432aabf',NULL),(454038,4410,5092,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db16f288-1691-11df-97a5-7038c432aabf',NULL),(454039,4410,5086,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db16f409-1691-11df-97a5-7038c432aabf',NULL),(454040,4410,5087,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db16f586-1691-11df-97a5-7038c432aabf',NULL),(454041,4410,5085,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db16f6fe-1691-11df-97a5-7038c432aabf',NULL),(454042,4410,5088,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db16f87b-1691-11df-97a5-7038c432aabf',NULL),(454043,4410,5089,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db16f9f3-1691-11df-97a5-7038c432aabf',NULL),(454044,4410,5356,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db16fb70-1691-11df-97a5-7038c432aabf',NULL),(454045,4410,1248,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db16fced-1691-11df-97a5-7038c432aabf',NULL),(454046,4410,952,45933,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db16fe69-1691-11df-97a5-7038c432aabf',NULL),(454047,4410,5497,45933,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,445,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db16ffe6-1691-11df-97a5-7038c432aabf',NULL),(454048,4410,730,45933,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db17015f-1691-11df-97a5-7038c432aabf',NULL),(454049,4410,853,45933,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1556,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db1702e0-1691-11df-97a5-7038c432aabf',NULL),(454050,4410,21,45933,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db17045c-1691-11df-97a5-7038c432aabf',NULL),(454051,4410,851,45933,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db1705d9-1691-11df-97a5-7038c432aabf',NULL),(454052,4410,729,45933,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264000,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db170756-1691-11df-97a5-7038c432aabf',NULL),(454053,4410,790,45933,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.6,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db1708ce-1691-11df-97a5-7038c432aabf',NULL),(454054,4410,654,45933,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db170a4f-1691-11df-97a5-7038c432aabf',NULL),(454055,4410,678,45933,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db170bc7-1691-11df-97a5-7038c432aabf',NULL),(454056,4410,5096,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db170d44-1691-11df-97a5-7038c432aabf',NULL),(454057,4410,6042,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db170f23-1691-11df-97a5-7038c432aabf',NULL),(454058,4410,1088,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db1710b5-1691-11df-97a5-7038c432aabf',NULL),(454059,4410,1088,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db17124b-1691-11df-97a5-7038c432aabf',NULL),(454060,4410,1088,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db1713d9-1691-11df-97a5-7038c432aabf',NULL),(454061,4410,1112,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db17156b-1691-11df-97a5-7038c432aabf',NULL),(454062,4410,1109,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db17172c-1691-11df-97a5-7038c432aabf',NULL),(454063,4410,1110,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db1718a9-1691-11df-97a5-7038c432aabf',NULL),(454064,4410,1111,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db171a2e-1691-11df-97a5-7038c432aabf',NULL),(454065,4410,1255,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db171baf-1691-11df-97a5-7038c432aabf',NULL),(454066,4410,1277,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db171d35-1691-11df-97a5-7038c432aabf',NULL),(454067,4410,1261,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db171eb1-1691-11df-97a5-7038c432aabf',NULL),(454068,4410,1265,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db172036-1691-11df-97a5-7038c432aabf',NULL),(454069,4410,1268,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db1721b3-1691-11df-97a5-7038c432aabf',NULL),(454070,4410,1272,45933,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:13:54',0,1,NULL,NULL,NULL,'db172d69-1691-11df-97a5-7038c432aabf',NULL),(454071,2654,1246,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db172eea-1691-11df-97a5-7038c432aabf',NULL),(454072,2654,5282,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db17305f-1691-11df-97a5-7038c432aabf',NULL),(454073,2654,6096,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db1731e0-1691-11df-97a5-7038c432aabf',NULL),(454074,2654,1154,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db173365-1691-11df-97a5-7038c432aabf',NULL),(454075,2654,1192,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db1734e6-1691-11df-97a5-7038c432aabf',NULL),(454076,2654,1155,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db1736c9-1691-11df-97a5-7038c432aabf',NULL),(454077,2654,1164,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db17385b-1691-11df-97a5-7038c432aabf',NULL),(454078,2654,1156,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db1739f1-1691-11df-97a5-7038c432aabf',NULL),(454079,2654,5092,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db173b88-1691-11df-97a5-7038c432aabf',NULL),(454080,2654,5086,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db173d27-1691-11df-97a5-7038c432aabf',NULL),(454081,2654,5087,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db173ee4-1691-11df-97a5-7038c432aabf',NULL),(454082,2654,5085,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db174060-1691-11df-97a5-7038c432aabf',NULL),(454083,2654,5088,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db1741ea-1691-11df-97a5-7038c432aabf',NULL),(454084,2654,5089,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db174362-1691-11df-97a5-7038c432aabf',NULL),(454085,2654,5356,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db1744e7-1691-11df-97a5-7038c432aabf',NULL),(454086,2654,1248,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db17466d-1691-11df-97a5-7038c432aabf',NULL),(454087,2654,5096,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db1747e9-1691-11df-97a5-7038c432aabf',NULL),(454088,2654,1088,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db17496f-1691-11df-97a5-7038c432aabf',NULL),(454089,2654,1088,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db174af4-1691-11df-97a5-7038c432aabf',NULL),(454090,2654,1088,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db174c79-1691-11df-97a5-7038c432aabf',NULL),(454091,2654,1112,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db174dfe-1691-11df-97a5-7038c432aabf',NULL),(454092,2654,1109,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db174f7b-1691-11df-97a5-7038c432aabf',NULL),(454093,2654,1110,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db175100-1691-11df-97a5-7038c432aabf',NULL),(454094,2654,1111,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db175285-1691-11df-97a5-7038c432aabf',NULL),(454095,2654,1255,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db17541c-1691-11df-97a5-7038c432aabf',NULL),(454096,2654,1277,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db17559d-1691-11df-97a5-7038c432aabf',NULL),(454097,2654,1261,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db175708-1691-11df-97a5-7038c432aabf',NULL),(454098,2654,1265,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db175878-1691-11df-97a5-7038c432aabf',NULL),(454099,2654,1268,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db1759df-1691-11df-97a5-7038c432aabf',NULL),(454100,2654,1272,45943,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:22:04',0,1,NULL,NULL,NULL,'db175b4f-1691-11df-97a5-7038c432aabf',NULL),(454101,1994,1246,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db175d10-1691-11df-97a5-7038c432aabf',NULL),(454102,1994,5282,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db175e96-1691-11df-97a5-7038c432aabf',NULL),(454103,1994,6096,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db176012-1691-11df-97a5-7038c432aabf',NULL),(454104,1994,5272,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db17618b-1691-11df-97a5-7038c432aabf',NULL),(454105,1994,1146,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db17719d-1691-11df-97a5-7038c432aabf',NULL),(454106,1994,1154,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db177305-1691-11df-97a5-7038c432aabf',NULL),(454107,1994,1192,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db177470-1691-11df-97a5-7038c432aabf',NULL),(454108,1994,1155,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db1775d8-1691-11df-97a5-7038c432aabf',NULL),(454109,1994,1164,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db177b75-1691-11df-97a5-7038c432aabf',NULL),(454110,1994,1156,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db177ced-1691-11df-97a5-7038c432aabf',NULL),(454111,1994,6077,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db179057-1691-11df-97a5-7038c432aabf',NULL),(454112,1994,5092,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db1792aa-1691-11df-97a5-7038c432aabf',NULL),(454113,1994,5086,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db1794eb-1691-11df-97a5-7038c432aabf',NULL),(454114,1994,5087,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db179724-1691-11df-97a5-7038c432aabf',NULL),(454115,1994,5085,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db17a799-1691-11df-97a5-7038c432aabf',NULL),(454116,1994,5088,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db17a9d2-1691-11df-97a5-7038c432aabf',NULL),(454117,1994,5089,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db17ae59-1691-11df-97a5-7038c432aabf',NULL),(454118,1994,5356,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db17c240-1691-11df-97a5-7038c432aabf',NULL),(454119,1994,1248,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db17c485-1691-11df-97a5-7038c432aabf',NULL),(454120,1994,5096,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db17d583-1691-11df-97a5-7038c432aabf',NULL),(454121,1994,1088,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db17e679-1691-11df-97a5-7038c432aabf',NULL),(454122,1994,1088,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db180bdd-1691-11df-97a5-7038c432aabf',NULL),(454123,1994,1088,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db180d63-1691-11df-97a5-7038c432aabf',NULL),(454124,1994,1112,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db180edb-1691-11df-97a5-7038c432aabf',NULL),(454125,1994,1109,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db181060-1691-11df-97a5-7038c432aabf',NULL),(454126,1994,1110,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db1811e1-1691-11df-97a5-7038c432aabf',NULL),(454127,1994,1111,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db181362-1691-11df-97a5-7038c432aabf',NULL),(454128,1994,1255,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db1814df-1691-11df-97a5-7038c432aabf',NULL),(454129,1994,1277,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db181660-1691-11df-97a5-7038c432aabf',NULL),(454130,1994,1261,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db1817dc-1691-11df-97a5-7038c432aabf',NULL),(454131,1994,1265,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db18195d-1691-11df-97a5-7038c432aabf',NULL),(454132,1994,1268,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db181ad6-1691-11df-97a5-7038c432aabf',NULL),(454133,1994,1271,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db181c52-1691-11df-97a5-7038c432aabf',NULL),(454134,1994,1271,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db181dcf-1691-11df-97a5-7038c432aabf',NULL),(454135,1994,1271,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db181f50-1691-11df-97a5-7038c432aabf',NULL),(454136,1994,1271,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db182145-1691-11df-97a5-7038c432aabf',NULL),(454137,1994,1272,45945,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:23:05',0,1,NULL,NULL,NULL,'db1822df-1691-11df-97a5-7038c432aabf',NULL),(454138,4525,1246,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db18247e-1691-11df-97a5-7038c432aabf',NULL),(454139,4525,5282,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db182614-1691-11df-97a5-7038c432aabf',NULL),(454140,4525,6096,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db1827ab-1691-11df-97a5-7038c432aabf',NULL),(454141,4525,1154,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db18294a-1691-11df-97a5-7038c432aabf',NULL),(454142,4525,1192,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db182ae0-1691-11df-97a5-7038c432aabf',NULL),(454143,4525,5092,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db182c7f-1691-11df-97a5-7038c432aabf',NULL),(454144,4525,5086,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db182e11-1691-11df-97a5-7038c432aabf',NULL),(454145,4525,5087,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db182fac-1691-11df-97a5-7038c432aabf',NULL),(454146,4525,5085,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db183142-1691-11df-97a5-7038c432aabf',NULL),(454147,4525,5088,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db1832dd-1691-11df-97a5-7038c432aabf',NULL),(454148,4525,5089,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db183477-1691-11df-97a5-7038c432aabf',NULL),(454149,4525,5356,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db183609-1691-11df-97a5-7038c432aabf',NULL),(454150,4525,1248,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db183958-1691-11df-97a5-7038c432aabf',NULL),(454151,4525,5096,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db183add-1691-11df-97a5-7038c432aabf',NULL),(454152,4525,1112,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db183c5a-1691-11df-97a5-7038c432aabf',NULL),(454153,4525,1109,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db183ddf-1691-11df-97a5-7038c432aabf',NULL),(454154,4525,1110,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db183f5c-1691-11df-97a5-7038c432aabf',NULL),(454155,4525,1111,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db1840dd-1691-11df-97a5-7038c432aabf',NULL),(454156,4525,1255,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db184255-1691-11df-97a5-7038c432aabf',NULL),(454157,4525,1277,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db1843d2-1691-11df-97a5-7038c432aabf',NULL),(454158,4525,1261,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db184560-1691-11df-97a5-7038c432aabf',NULL),(454159,4525,1265,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db18472e-1691-11df-97a5-7038c432aabf',NULL),(454160,4525,1268,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db1848c8-1691-11df-97a5-7038c432aabf',NULL),(454161,4525,1271,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db184a5f-1691-11df-97a5-7038c432aabf',NULL),(454162,4525,1271,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db184bf9-1691-11df-97a5-7038c432aabf',NULL),(454163,4525,1271,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db184d90-1691-11df-97a5-7038c432aabf',NULL),(454164,4525,1272,45949,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:20:26',0,1,NULL,NULL,NULL,'db184f55-1691-11df-97a5-7038c432aabf',NULL),(454165,6443,1246,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db1850d6-1691-11df-97a5-7038c432aabf',NULL),(454166,6443,5282,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db185253-1691-11df-97a5-7038c432aabf',NULL),(454167,6443,6096,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db1853cf-1691-11df-97a5-7038c432aabf',NULL),(454168,6443,1154,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db185550-1691-11df-97a5-7038c432aabf',NULL),(454169,6443,1192,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db1856cd-1691-11df-97a5-7038c432aabf',NULL),(454170,6443,1155,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db18584a-1691-11df-97a5-7038c432aabf',NULL),(454171,6443,1164,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db1859c2-1691-11df-97a5-7038c432aabf',NULL),(454172,6443,1156,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db185b43-1691-11df-97a5-7038c432aabf',NULL),(454173,6443,6077,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db185cc4-1691-11df-97a5-7038c432aabf',NULL),(454174,6443,5092,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db185e49-1691-11df-97a5-7038c432aabf',NULL),(454175,6443,5086,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db185fc6-1691-11df-97a5-7038c432aabf',NULL),(454176,6443,5087,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db186143-1691-11df-97a5-7038c432aabf',NULL),(454177,6443,5085,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db1862c4-1691-11df-97a5-7038c432aabf',NULL),(454178,6443,5088,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db186440-1691-11df-97a5-7038c432aabf',NULL),(454179,6443,5089,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db186829-1691-11df-97a5-7038c432aabf',NULL),(454180,6443,5356,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db186a9a-1691-11df-97a5-7038c432aabf',NULL),(454181,6443,1248,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db186c38-1691-11df-97a5-7038c432aabf',NULL),(454182,6443,5096,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db186e53-1691-11df-97a5-7038c432aabf',NULL),(454183,6443,1088,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db186ff2-1691-11df-97a5-7038c432aabf',NULL),(454184,6443,1088,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db18718d-1691-11df-97a5-7038c432aabf',NULL),(454185,6443,1088,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db187328-1691-11df-97a5-7038c432aabf',NULL),(454186,6443,1112,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db1874ba-1691-11df-97a5-7038c432aabf',NULL),(454187,6443,1109,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db187688-1691-11df-97a5-7038c432aabf',NULL),(454188,6443,1110,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db187809-1691-11df-97a5-7038c432aabf',NULL),(454189,6443,1111,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db187989-1691-11df-97a5-7038c432aabf',NULL),(454190,6443,1255,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db187b0a-1691-11df-97a5-7038c432aabf',NULL),(454191,6443,1277,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db18871f-1691-11df-97a5-7038c432aabf',NULL),(454192,6443,1261,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db1888a8-1691-11df-97a5-7038c432aabf',NULL),(454193,6443,1265,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db188a1d-1691-11df-97a5-7038c432aabf',NULL),(454194,6443,1268,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db188ba2-1691-11df-97a5-7038c432aabf',NULL),(454195,6443,1271,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db188d1e-1691-11df-97a5-7038c432aabf',NULL),(454196,6443,1271,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db188e9b-1691-11df-97a5-7038c432aabf',NULL),(454197,6443,1271,45951,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:27:08',0,1,NULL,NULL,NULL,'db18901c-1691-11df-97a5-7038c432aabf',NULL),(454198,1440,1246,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db189199-1691-11df-97a5-7038c432aabf',NULL),(454199,1440,5282,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18932b-1691-11df-97a5-7038c432aabf',NULL),(454200,1440,6096,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18961c-1691-11df-97a5-7038c432aabf',NULL),(454201,1440,5272,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db1898bb-1691-11df-97a5-7038c432aabf',NULL),(454202,1440,1146,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db189b5b-1691-11df-97a5-7038c432aabf',NULL),(454203,1440,1154,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db189fbb-1691-11df-97a5-7038c432aabf',NULL),(454204,1440,1192,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18a257-1691-11df-97a5-7038c432aabf',NULL),(454205,1440,1155,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18a4e9-1691-11df-97a5-7038c432aabf',NULL),(454206,1440,1164,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18a77c-1691-11df-97a5-7038c432aabf',NULL),(454207,1440,1156,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18aa0a-1691-11df-97a5-7038c432aabf',NULL),(454208,1440,5092,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18ac95-1691-11df-97a5-7038c432aabf',NULL),(454209,1440,5086,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18af23-1691-11df-97a5-7038c432aabf',NULL),(454210,1440,5087,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18b1ad-1691-11df-97a5-7038c432aabf',NULL),(454211,1440,5085,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18b43c-1691-11df-97a5-7038c432aabf',NULL),(454212,1440,5088,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18b6c1-1691-11df-97a5-7038c432aabf',NULL),(454213,1440,5089,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18b954-1691-11df-97a5-7038c432aabf',NULL),(454214,1440,5356,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18bbe3-1691-11df-97a5-7038c432aabf',NULL),(454215,1440,1248,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18bdc6-1691-11df-97a5-7038c432aabf',NULL),(454216,1440,5096,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18bf61-1691-11df-97a5-7038c432aabf',NULL),(454217,1440,1088,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18c0f7-1691-11df-97a5-7038c432aabf',NULL),(454218,1440,1088,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18c28d-1691-11df-97a5-7038c432aabf',NULL),(454219,1440,1112,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18c45b-1691-11df-97a5-7038c432aabf',NULL),(454220,1440,1109,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18c5d8-1691-11df-97a5-7038c432aabf',NULL),(454221,1440,1110,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18c75d-1691-11df-97a5-7038c432aabf',NULL),(454222,1440,1111,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18c8da-1691-11df-97a5-7038c432aabf',NULL),(454223,1440,1255,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18ca5b-1691-11df-97a5-7038c432aabf',NULL),(454224,1440,1277,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18cbd3-1691-11df-97a5-7038c432aabf',NULL),(454225,1440,1261,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18cd54-1691-11df-97a5-7038c432aabf',NULL),(454226,1440,1265,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18ced9-1691-11df-97a5-7038c432aabf',NULL),(454227,1440,1268,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18d056-1691-11df-97a5-7038c432aabf',NULL),(454228,1440,1271,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18d1d7-1691-11df-97a5-7038c432aabf',NULL),(454229,1440,1271,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18d354-1691-11df-97a5-7038c432aabf',NULL),(454230,1440,1271,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18d4d9-1691-11df-97a5-7038c432aabf',NULL),(454231,1440,1271,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18d651-1691-11df-97a5-7038c432aabf',NULL),(454232,1440,1272,45957,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:30:59',0,1,NULL,NULL,NULL,'db18d7d6-1691-11df-97a5-7038c432aabf',NULL),(454233,2799,1246,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18d957-1691-11df-97a5-7038c432aabf',NULL),(454234,2799,5282,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18dad0-1691-11df-97a5-7038c432aabf',NULL),(454235,2799,6096,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18dc51-1691-11df-97a5-7038c432aabf',NULL),(454236,2799,5272,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18ddd2-1691-11df-97a5-7038c432aabf',NULL),(454237,2799,1146,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18df53-1691-11df-97a5-7038c432aabf',NULL),(454238,2799,1154,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18e0dc-1691-11df-97a5-7038c432aabf',NULL),(454239,2799,1192,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18e255-1691-11df-97a5-7038c432aabf',NULL),(454240,2799,1155,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18e438-1691-11df-97a5-7038c432aabf',NULL),(454241,2799,1164,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18e5ce-1691-11df-97a5-7038c432aabf',NULL),(454242,2799,1156,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18e765-1691-11df-97a5-7038c432aabf',NULL),(454243,2799,5092,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18e8fb-1691-11df-97a5-7038c432aabf',NULL),(454244,2799,5086,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18ea91-1691-11df-97a5-7038c432aabf',NULL),(454245,2799,5087,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18ec52-1691-11df-97a5-7038c432aabf',NULL),(454246,2799,5085,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18edcf-1691-11df-97a5-7038c432aabf',NULL),(454247,2799,5088,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18ef4c-1691-11df-97a5-7038c432aabf',NULL),(454248,2799,5089,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18f0c8-1691-11df-97a5-7038c432aabf',NULL),(454249,2799,5356,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18f249-1691-11df-97a5-7038c432aabf',NULL),(454250,2799,1248,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18f3cf-1691-11df-97a5-7038c432aabf',NULL),(454251,2799,952,45963,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2630,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18f54b-1691-11df-97a5-7038c432aabf',NULL),(454252,2799,5497,45963,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18f6c8-1691-11df-97a5-7038c432aabf',NULL),(454253,2799,730,45963,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18f845-1691-11df-97a5-7038c432aabf',NULL),(454254,2799,853,45963,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,777,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18f9ca-1691-11df-97a5-7038c432aabf',NULL),(454255,2799,21,45963,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18fb4b-1691-11df-97a5-7038c432aabf',NULL),(454256,2799,851,45963,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18fcc3-1691-11df-97a5-7038c432aabf',NULL),(454257,2799,729,45963,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,489000,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18fe44-1691-11df-97a5-7038c432aabf',NULL),(454258,2799,790,45963,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.52,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db18ffc1-1691-11df-97a5-7038c432aabf',NULL),(454259,2799,654,45963,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db190146-1691-11df-97a5-7038c432aabf',NULL),(454260,2799,678,45963,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6200,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db1902c7-1691-11df-97a5-7038c432aabf',NULL),(454261,2799,5096,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db190444-1691-11df-97a5-7038c432aabf',NULL),(454262,2799,1088,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db1905cd-1691-11df-97a5-7038c432aabf',NULL),(454263,2799,1088,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db19074a-1691-11df-97a5-7038c432aabf',NULL),(454264,2799,1088,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db1908cb-1691-11df-97a5-7038c432aabf',NULL),(454265,2799,1112,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db190a9d-1691-11df-97a5-7038c432aabf',NULL),(454266,2799,1109,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db190c38-1691-11df-97a5-7038c432aabf',NULL),(454267,2799,1110,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db190dd7-1691-11df-97a5-7038c432aabf',NULL),(454268,2799,1111,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db190f69-1691-11df-97a5-7038c432aabf',NULL),(454269,2799,1255,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db1910ff-1691-11df-97a5-7038c432aabf',NULL),(454270,2799,1277,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db19129a-1691-11df-97a5-7038c432aabf',NULL),(454271,2799,1261,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db191468-1691-11df-97a5-7038c432aabf',NULL),(454272,2799,1265,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db1915e9-1691-11df-97a5-7038c432aabf',NULL),(454273,2799,1268,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db19176e-1691-11df-97a5-7038c432aabf',NULL),(454274,2799,1272,45963,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:32:37',0,1,NULL,NULL,NULL,'db1918f7-1691-11df-97a5-7038c432aabf',NULL),(454275,3126,1246,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db191a78-1691-11df-97a5-7038c432aabf',NULL),(454276,3126,5282,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db192964-1691-11df-97a5-7038c432aabf',NULL),(454277,3126,6096,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db192ae5-1691-11df-97a5-7038c432aabf',NULL),(454278,3126,1154,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db192c62-1691-11df-97a5-7038c432aabf',NULL),(454279,3126,1192,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db192deb-1691-11df-97a5-7038c432aabf',NULL),(454280,3126,1155,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db192f70-1691-11df-97a5-7038c432aabf',NULL),(454281,3126,1164,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db1930f6-1691-11df-97a5-7038c432aabf',NULL),(454282,3126,1156,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db1932e6-1691-11df-97a5-7038c432aabf',NULL),(454283,3126,5092,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db19347c-1691-11df-97a5-7038c432aabf',NULL),(454284,3126,5086,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db193617-1691-11df-97a5-7038c432aabf',NULL),(454285,3126,5087,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db1937ad-1691-11df-97a5-7038c432aabf',NULL),(454286,3126,5085,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db19397f-1691-11df-97a5-7038c432aabf',NULL),(454287,3126,5088,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db193b00-1691-11df-97a5-7038c432aabf',NULL),(454288,3126,5089,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db193c81-1691-11df-97a5-7038c432aabf',NULL),(454289,3126,5356,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db193e06-1691-11df-97a5-7038c432aabf',NULL),(454290,3126,1248,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db193f8c-1691-11df-97a5-7038c432aabf',NULL),(454291,3126,5096,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db194111-1691-11df-97a5-7038c432aabf',NULL),(454292,3126,1088,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db194292-1691-11df-97a5-7038c432aabf',NULL),(454293,3126,1088,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db19441b-1691-11df-97a5-7038c432aabf',NULL),(454294,3126,1088,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db1945a1-1691-11df-97a5-7038c432aabf',NULL),(454295,3126,1112,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db194722-1691-11df-97a5-7038c432aabf',NULL),(454296,3126,1109,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db1948af-1691-11df-97a5-7038c432aabf',NULL),(454297,3126,1110,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db194a2c-1691-11df-97a5-7038c432aabf',NULL),(454298,3126,1111,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db194bb1-1691-11df-97a5-7038c432aabf',NULL),(454299,3126,1255,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db194d32-1691-11df-97a5-7038c432aabf',NULL),(454300,3126,1277,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db194eb7-1691-11df-97a5-7038c432aabf',NULL),(454301,3126,1261,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db19503d-1691-11df-97a5-7038c432aabf',NULL),(454302,3126,1265,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db1951b9-1691-11df-97a5-7038c432aabf',NULL),(454303,3126,1268,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db19534b-1691-11df-97a5-7038c432aabf',NULL),(454304,3126,1272,45965,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:34:35',0,1,NULL,NULL,NULL,'db1954d1-1691-11df-97a5-7038c432aabf',NULL),(454305,2518,1246,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db195640-1691-11df-97a5-7038c432aabf',NULL),(454306,2518,5282,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db1957b0-1691-11df-97a5-7038c432aabf',NULL),(454307,2518,6096,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db19597e-1691-11df-97a5-7038c432aabf',NULL),(454308,2518,5272,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db195b08-1691-11df-97a5-7038c432aabf',NULL),(454309,2518,1146,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db195c89-1691-11df-97a5-7038c432aabf',NULL),(454310,2518,1154,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db195e0a-1691-11df-97a5-7038c432aabf',NULL),(454311,2518,1192,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db195f86-1691-11df-97a5-7038c432aabf',NULL),(454312,2518,1155,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db196136-1691-11df-97a5-7038c432aabf',NULL),(454313,2518,1164,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db1970d6-1691-11df-97a5-7038c432aabf',NULL),(454314,2518,1156,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db197241-1691-11df-97a5-7038c432aabf',NULL),(454315,2518,6065,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db1973ad-1691-11df-97a5-7038c432aabf',NULL),(454316,2518,5092,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db197964-1691-11df-97a5-7038c432aabf',NULL),(454317,2518,5086,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db197adc-1691-11df-97a5-7038c432aabf',NULL),(454318,2518,5087,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db197c54-1691-11df-97a5-7038c432aabf',NULL),(454319,2518,5085,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db197dde-1691-11df-97a5-7038c432aabf',NULL),(454320,2518,5088,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db199151-1691-11df-97a5-7038c432aabf',NULL),(454321,2518,5089,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db1993b4-1691-11df-97a5-7038c432aabf',NULL),(454322,2518,5356,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db1995f1-1691-11df-97a5-7038c432aabf',NULL),(454323,2518,1248,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db199833-1691-11df-97a5-7038c432aabf',NULL),(454324,2518,952,45980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1730,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db19a917-1691-11df-97a5-7038c432aabf',NULL),(454325,2518,5497,45980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db19ad5e-1691-11df-97a5-7038c432aabf',NULL),(454326,2518,730,45980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db19b006-1691-11df-97a5-7038c432aabf',NULL),(454327,2518,853,45980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,765,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db19c36c-1691-11df-97a5-7038c432aabf',NULL),(454328,2518,21,45980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db19c5ae-1691-11df-97a5-7038c432aabf',NULL),(454329,2518,851,45980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db19d70a-1691-11df-97a5-7038c432aabf',NULL),(454330,2518,729,45980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db19e77f-1691-11df-97a5-7038c432aabf',NULL),(454331,2518,790,45980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.09,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db1a0aaf-1691-11df-97a5-7038c432aabf',NULL),(454332,2518,654,45980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.5,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db1a0c38-1691-11df-97a5-7038c432aabf',NULL),(454333,2518,678,45980,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db1a0db5-1691-11df-97a5-7038c432aabf',NULL),(454334,2518,5096,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db1a0f3f-1691-11df-97a5-7038c432aabf',NULL),(454335,2518,1088,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db1a10c4-1691-11df-97a5-7038c432aabf',NULL),(454336,2518,1088,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db1a124d-1691-11df-97a5-7038c432aabf',NULL),(454337,2518,1088,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db1a13ca-1691-11df-97a5-7038c432aabf',NULL),(454338,2518,1112,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db1a154f-1691-11df-97a5-7038c432aabf',NULL),(454339,2518,1109,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db1a16d9-1691-11df-97a5-7038c432aabf',NULL),(454340,2518,1110,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db1a185a-1691-11df-97a5-7038c432aabf',NULL),(454341,2518,1111,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db1a19df-1691-11df-97a5-7038c432aabf',NULL),(454342,2518,1255,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db1a1b5c-1691-11df-97a5-7038c432aabf',NULL),(454343,2518,1277,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db1a1d4c-1691-11df-97a5-7038c432aabf',NULL),(454344,2518,1261,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db1a1ee6-1691-11df-97a5-7038c432aabf',NULL),(454345,2518,1265,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db1a207d-1691-11df-97a5-7038c432aabf',NULL),(454346,2518,1268,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db1a2213-1691-11df-97a5-7038c432aabf',NULL),(454347,2518,1272,45980,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:41:15',0,1,NULL,NULL,NULL,'db1a23dd-1691-11df-97a5-7038c432aabf',NULL),(454348,9051,1246,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a2562-1691-11df-97a5-7038c432aabf',NULL),(454349,9051,5282,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a26e3-1691-11df-97a5-7038c432aabf',NULL),(454350,9051,6096,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a2868-1691-11df-97a5-7038c432aabf',NULL),(454351,9051,5272,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a29ed-1691-11df-97a5-7038c432aabf',NULL),(454352,9051,1146,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a2b6e-1691-11df-97a5-7038c432aabf',NULL),(454353,9051,1154,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a2cf4-1691-11df-97a5-7038c432aabf',NULL),(454354,9051,1192,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a2e79-1691-11df-97a5-7038c432aabf',NULL),(454355,9051,1164,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a2ffe-1691-11df-97a5-7038c432aabf',NULL),(454356,9051,1156,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a3183-1691-11df-97a5-7038c432aabf',NULL),(454357,9051,5092,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a3304-1691-11df-97a5-7038c432aabf',NULL),(454358,9051,5086,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a348a-1691-11df-97a5-7038c432aabf',NULL),(454359,9051,5087,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a360a-1691-11df-97a5-7038c432aabf',NULL),(454360,9051,5085,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a378b-1691-11df-97a5-7038c432aabf',NULL),(454361,9051,5088,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a390c-1691-11df-97a5-7038c432aabf',NULL),(454362,9051,5089,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a3a92-1691-11df-97a5-7038c432aabf',NULL),(454363,9051,5356,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a3c17-1691-11df-97a5-7038c432aabf',NULL),(454364,9051,1248,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a3d94-1691-11df-97a5-7038c432aabf',NULL),(454365,9051,5096,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a3f15-1691-11df-97a5-7038c432aabf',NULL),(454366,9051,1088,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a4095-1691-11df-97a5-7038c432aabf',NULL),(454367,9051,1088,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a421b-1691-11df-97a5-7038c432aabf',NULL),(454368,9051,1088,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a4402-1691-11df-97a5-7038c432aabf',NULL),(454369,9051,1112,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a4599-1691-11df-97a5-7038c432aabf',NULL),(454370,9051,1109,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a4738-1691-11df-97a5-7038c432aabf',NULL),(454371,9051,1110,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a48ca-1691-11df-97a5-7038c432aabf',NULL),(454372,9051,1111,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a4a64-1691-11df-97a5-7038c432aabf',NULL),(454373,9051,1255,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a4c25-1691-11df-97a5-7038c432aabf',NULL),(454374,9051,1277,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a4da2-1691-11df-97a5-7038c432aabf',NULL),(454375,9051,1261,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a4f23-1691-11df-97a5-7038c432aabf',NULL),(454376,9051,1265,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a50a4-1691-11df-97a5-7038c432aabf',NULL),(454377,9051,1268,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a5225-1691-11df-97a5-7038c432aabf',NULL),(454378,9051,1272,45982,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:42:35',0,1,NULL,NULL,NULL,'db1a53a6-1691-11df-97a5-7038c432aabf',NULL),(454379,9004,1246,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a552b-1691-11df-97a5-7038c432aabf',NULL),(454380,9004,5282,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a56b0-1691-11df-97a5-7038c432aabf',NULL),(454381,9004,6096,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a5831-1691-11df-97a5-7038c432aabf',NULL),(454382,9004,1154,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a59b7-1691-11df-97a5-7038c432aabf',NULL),(454383,9004,1192,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a5b37-1691-11df-97a5-7038c432aabf',NULL),(454384,9004,1164,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a5cbd-1691-11df-97a5-7038c432aabf',NULL),(454385,9004,1156,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a5e42-1691-11df-97a5-7038c432aabf',NULL),(454386,9004,5092,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a5fc3-1691-11df-97a5-7038c432aabf',NULL),(454387,9004,5086,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a6148-1691-11df-97a5-7038c432aabf',NULL),(454388,9004,5087,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a62c9-1691-11df-97a5-7038c432aabf',NULL),(454389,9004,5085,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a644a-1691-11df-97a5-7038c432aabf',NULL),(454390,9004,5088,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a65cb-1691-11df-97a5-7038c432aabf',NULL),(454391,9004,5089,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a674c-1691-11df-97a5-7038c432aabf',NULL),(454392,9004,5356,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a68cd-1691-11df-97a5-7038c432aabf',NULL),(454393,9004,1248,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a6aac-1691-11df-97a5-7038c432aabf',NULL),(454394,9004,5096,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a6c4b-1691-11df-97a5-7038c432aabf',NULL),(454395,9004,1088,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a6de1-1691-11df-97a5-7038c432aabf',NULL),(454396,9004,1088,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a6f78-1691-11df-97a5-7038c432aabf',NULL),(454397,9004,1112,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a7112-1691-11df-97a5-7038c432aabf',NULL),(454398,9004,1109,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a72ad-1691-11df-97a5-7038c432aabf',NULL),(454399,9004,1110,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a82d5-1691-11df-97a5-7038c432aabf',NULL),(454400,9004,1111,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a845a-1691-11df-97a5-7038c432aabf',NULL),(454401,9004,1255,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a85d3-1691-11df-97a5-7038c432aabf',NULL),(454402,9004,1277,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a8758-1691-11df-97a5-7038c432aabf',NULL),(454403,9004,1261,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a88d4-1691-11df-97a5-7038c432aabf',NULL),(454404,9004,1265,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a8a5a-1691-11df-97a5-7038c432aabf',NULL),(454405,9004,1268,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a8bdb-1691-11df-97a5-7038c432aabf',NULL),(454406,9004,1272,45987,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:44:06',0,1,NULL,NULL,NULL,'db1a8d5c-1691-11df-97a5-7038c432aabf',NULL),(454407,8282,1246,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1a8ef2-1691-11df-97a5-7038c432aabf',NULL),(454408,8282,5282,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1a91e7-1691-11df-97a5-7038c432aabf',NULL),(454409,8282,6096,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1a948b-1691-11df-97a5-7038c432aabf',NULL),(454410,8282,1154,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1a9722-1691-11df-97a5-7038c432aabf',NULL),(454411,8282,1192,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1a9b71-1691-11df-97a5-7038c432aabf',NULL),(454412,8282,1155,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1a9e0d-1691-11df-97a5-7038c432aabf',NULL),(454413,8282,1164,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1aa0a8-1691-11df-97a5-7038c432aabf',NULL),(454414,8282,1156,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1aa343-1691-11df-97a5-7038c432aabf',NULL),(454415,8282,6065,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1aa5cd-1691-11df-97a5-7038c432aabf',NULL),(454416,8282,5092,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1aa860-1691-11df-97a5-7038c432aabf',NULL),(454417,8282,5086,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1aaaf3-1691-11df-97a5-7038c432aabf',NULL),(454418,8282,5087,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1aad81-1691-11df-97a5-7038c432aabf',NULL),(454419,8282,5085,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1ab010-1691-11df-97a5-7038c432aabf',NULL),(454420,8282,5088,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1ab29a-1691-11df-97a5-7038c432aabf',NULL),(454421,8282,5089,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1ab528-1691-11df-97a5-7038c432aabf',NULL),(454422,8282,5096,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1ab7b7-1691-11df-97a5-7038c432aabf',NULL),(454423,8282,6042,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1ababd-1691-11df-97a5-7038c432aabf',NULL),(454424,8282,1088,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1abd72-1691-11df-97a5-7038c432aabf',NULL),(454425,8282,1088,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1ac056-1691-11df-97a5-7038c432aabf',NULL),(454426,8282,1088,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1ac1db-1691-11df-97a5-7038c432aabf',NULL),(454427,8282,1112,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1ac358-1691-11df-97a5-7038c432aabf',NULL),(454428,8282,1109,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1ac4d8-1691-11df-97a5-7038c432aabf',NULL),(454429,8282,1110,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1ac659-1691-11df-97a5-7038c432aabf',NULL),(454430,8282,1111,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1ac7da-1691-11df-97a5-7038c432aabf',NULL),(454431,8282,1255,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1ac960-1691-11df-97a5-7038c432aabf',NULL),(454432,8282,1277,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1acad8-1691-11df-97a5-7038c432aabf',NULL),(454433,8282,1261,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1acc5d-1691-11df-97a5-7038c432aabf',NULL),(454434,8282,1265,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1acdda-1691-11df-97a5-7038c432aabf',NULL),(454435,8282,1268,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1acf5b-1691-11df-97a5-7038c432aabf',NULL),(454436,8282,1272,45988,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:46:46',0,1,NULL,NULL,NULL,'db1ad0dc-1691-11df-97a5-7038c432aabf',NULL),(454437,7965,1246,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db1ad259-1691-11df-97a5-7038c432aabf',NULL),(454438,7965,5282,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db1ad3d9-1691-11df-97a5-7038c432aabf',NULL),(454439,7965,6096,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db1ad556-1691-11df-97a5-7038c432aabf',NULL),(454440,7965,5272,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db1ad6d7-1691-11df-97a5-7038c432aabf',NULL),(454441,7965,1146,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db1ad854-1691-11df-97a5-7038c432aabf',NULL),(454442,7965,1154,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db1ad9d5-1691-11df-97a5-7038c432aabf',NULL),(454443,7965,1192,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db3447bc-1691-11df-97a5-7038c432aabf',NULL),(454444,7965,1155,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db344ed5-1691-11df-97a5-7038c432aabf',NULL),(454445,7965,1164,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db345466-1691-11df-97a5-7038c432aabf',NULL),(454446,7965,1156,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db3459be-1691-11df-97a5-7038c432aabf',NULL),(454447,7965,5092,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db345f46-1691-11df-97a5-7038c432aabf',NULL),(454448,7965,5086,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db34641f-1691-11df-97a5-7038c432aabf',NULL),(454449,7965,5087,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db3468e2-1691-11df-97a5-7038c432aabf',NULL),(454450,7965,5085,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db346db2-1691-11df-97a5-7038c432aabf',NULL),(454451,7965,5088,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.87,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db347279-1691-11df-97a5-7038c432aabf',NULL),(454452,7965,5089,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db34774d-1691-11df-97a5-7038c432aabf',NULL),(454453,7965,5356,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db347ec9-1691-11df-97a5-7038c432aabf',NULL),(454454,7965,1248,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db348fdd-1691-11df-97a5-7038c432aabf',NULL),(454455,7965,5096,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db3494f9-1691-11df-97a5-7038c432aabf',NULL),(454456,7965,6042,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db3499da-1691-11df-97a5-7038c432aabf',NULL),(454457,7965,1088,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db349ed5-1691-11df-97a5-7038c432aabf',NULL),(454458,7965,1088,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db34a3ad-1691-11df-97a5-7038c432aabf',NULL),(454459,7965,1088,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db34a8c2-1691-11df-97a5-7038c432aabf',NULL),(454460,7965,1112,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db34c58c-1691-11df-97a5-7038c432aabf',NULL),(454461,7965,1109,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db34ca8a-1691-11df-97a5-7038c432aabf',NULL),(454462,7965,1110,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db34cf67-1691-11df-97a5-7038c432aabf',NULL),(454463,7965,1111,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db34d78e-1691-11df-97a5-7038c432aabf',NULL),(454464,7965,1255,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db34dc67-1691-11df-97a5-7038c432aabf',NULL),(454465,7965,1277,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db34e12a-1691-11df-97a5-7038c432aabf',NULL),(454466,7965,1261,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db34e5fa-1691-11df-97a5-7038c432aabf',NULL),(454467,7965,1265,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db34eeea-1691-11df-97a5-7038c432aabf',NULL),(454468,7965,1268,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db34f3e5-1691-11df-97a5-7038c432aabf',NULL),(454469,7965,1272,45997,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 15:51:43',0,1,NULL,NULL,NULL,'db34faa5-1691-11df-97a5-7038c432aabf',NULL),(454470,8229,1246,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db34fff9-1691-11df-97a5-7038c432aabf',NULL),(454471,8229,5282,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db3504f4-1691-11df-97a5-7038c432aabf',NULL),(454472,8229,6096,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db3509c8-1691-11df-97a5-7038c432aabf',NULL),(454473,8229,5272,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db350ea0-1691-11df-97a5-7038c432aabf',NULL),(454474,8229,1146,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db35137d-1691-11df-97a5-7038c432aabf',NULL),(454475,8229,1154,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db35183c-1691-11df-97a5-7038c432aabf',NULL),(454476,8229,1192,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db351cff-1691-11df-97a5-7038c432aabf',NULL),(454477,8229,1156,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db35221c-1691-11df-97a5-7038c432aabf',NULL),(454478,8229,5092,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db352705-1691-11df-97a5-7038c432aabf',NULL),(454479,8229,5086,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db352bf3-1691-11df-97a5-7038c432aabf',NULL),(454480,8229,5087,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db3530c3-1691-11df-97a5-7038c432aabf',NULL),(454481,8229,5085,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db3535a4-1691-11df-97a5-7038c432aabf',NULL),(454482,8229,5088,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db353a63-1691-11df-97a5-7038c432aabf',NULL),(454483,8229,5089,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db353f55-1691-11df-97a5-7038c432aabf',NULL),(454484,8229,5356,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db3546d5-1691-11df-97a5-7038c432aabf',NULL),(454485,8229,1248,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db35701e-1691-11df-97a5-7038c432aabf',NULL),(454486,8229,5096,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db357504-1691-11df-97a5-7038c432aabf',NULL),(454487,8229,1112,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db3579c2-1691-11df-97a5-7038c432aabf',NULL),(454488,8229,1109,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db357ea3-1691-11df-97a5-7038c432aabf',NULL),(454489,8229,1110,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db358377-1691-11df-97a5-7038c432aabf',NULL),(454490,8229,1111,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db358836-1691-11df-97a5-7038c432aabf',NULL),(454491,8229,1255,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db358cfe-1691-11df-97a5-7038c432aabf',NULL),(454492,8229,1277,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db3591b8-1691-11df-97a5-7038c432aabf',NULL),(454493,8229,1261,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db3596d9-1691-11df-97a5-7038c432aabf',NULL),(454494,8229,1265,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db359bb2-1691-11df-97a5-7038c432aabf',NULL),(454495,8229,1268,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db35a070-1691-11df-97a5-7038c432aabf',NULL),(454496,8229,1271,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db35a52f-1691-11df-97a5-7038c432aabf',NULL),(454497,8229,1271,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db35a9ea-1691-11df-97a5-7038c432aabf',NULL),(454498,8229,1271,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db35aeb1-1691-11df-97a5-7038c432aabf',NULL),(454499,8229,1271,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db35b36b-1691-11df-97a5-7038c432aabf',NULL),(454500,8229,1272,46009,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:06:05',0,1,NULL,NULL,NULL,'db35b82e-1691-11df-97a5-7038c432aabf',NULL),(454501,8008,1246,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db35bd14-1691-11df-97a5-7038c432aabf',NULL),(454502,8008,5282,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db35c1d7-1691-11df-97a5-7038c432aabf',NULL),(454503,8008,6096,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db35c69e-1691-11df-97a5-7038c432aabf',NULL),(454504,8008,5272,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db35cb58-1691-11df-97a5-7038c432aabf',NULL),(454505,8008,1146,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db35d024-1691-11df-97a5-7038c432aabf',NULL),(454506,8008,1154,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db35d4f0-1691-11df-97a5-7038c432aabf',NULL),(454507,8008,1192,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db35d9ae-1691-11df-97a5-7038c432aabf',NULL),(454508,8008,1156,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db35de7a-1691-11df-97a5-7038c432aabf',NULL),(454509,8008,5092,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db35e35f-1691-11df-97a5-7038c432aabf',NULL),(454510,8008,5086,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db35e86b-1691-11df-97a5-7038c432aabf',NULL),(454511,8008,5087,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,127,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db35ed21-1691-11df-97a5-7038c432aabf',NULL),(454512,8008,5085,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db35f17d-1691-11df-97a5-7038c432aabf',NULL),(454513,8008,5088,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db35f5e2-1691-11df-97a5-7038c432aabf',NULL),(454514,8008,5089,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db35fa43-1691-11df-97a5-7038c432aabf',NULL),(454515,8008,5356,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db35feb1-1691-11df-97a5-7038c432aabf',NULL),(454516,8008,1248,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db36031e-1691-11df-97a5-7038c432aabf',NULL),(454517,8008,5096,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db36077a-1691-11df-97a5-7038c432aabf',NULL),(454518,8008,1112,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db360bf0-1691-11df-97a5-7038c432aabf',NULL),(454519,8008,1109,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db361044-1691-11df-97a5-7038c432aabf',NULL),(454520,8008,1110,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db364213-1691-11df-97a5-7038c432aabf',NULL),(454521,8008,1111,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db364691-1691-11df-97a5-7038c432aabf',NULL),(454522,8008,1255,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db364aee-1691-11df-97a5-7038c432aabf',NULL),(454523,8008,1277,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db365a73-1691-11df-97a5-7038c432aabf',NULL),(454524,8008,1261,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db365f0c-1691-11df-97a5-7038c432aabf',NULL),(454525,8008,1265,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db366393-1691-11df-97a5-7038c432aabf',NULL),(454526,8008,1268,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db366834-1691-11df-97a5-7038c432aabf',NULL),(454527,8008,1272,46011,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:08:09',0,1,NULL,NULL,NULL,'db36a2cc-1691-11df-97a5-7038c432aabf',NULL),(454528,8563,1246,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db36aa8d-1691-11df-97a5-7038c432aabf',NULL),(454529,8563,5282,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db36b180-1691-11df-97a5-7038c432aabf',NULL),(454530,8563,6096,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db36b878-1691-11df-97a5-7038c432aabf',NULL),(454531,8563,5272,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db36edbc-1691-11df-97a5-7038c432aabf',NULL),(454532,8563,1146,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db36fb04-1691-11df-97a5-7038c432aabf',NULL),(454533,8563,1154,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db370249-1691-11df-97a5-7038c432aabf',NULL),(454534,8563,1192,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db373f1e-1691-11df-97a5-7038c432aabf',NULL),(454535,8563,1156,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db374652-1691-11df-97a5-7038c432aabf',NULL),(454536,8563,5092,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db377dc2-1691-11df-97a5-7038c432aabf',NULL),(454537,8563,5086,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db37b1c9-1691-11df-97a5-7038c432aabf',NULL),(454538,8563,5087,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db383d2b-1691-11df-97a5-7038c432aabf',NULL),(454539,8563,5085,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db384272-1691-11df-97a5-7038c432aabf',NULL),(454540,8563,5088,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db384713-1691-11df-97a5-7038c432aabf',NULL),(454541,8563,5089,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db384bdf-1691-11df-97a5-7038c432aabf',NULL),(454542,8563,5356,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db385095-1691-11df-97a5-7038c432aabf',NULL),(454543,8563,1248,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db385554-1691-11df-97a5-7038c432aabf',NULL),(454544,8563,21,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db385dc4-1691-11df-97a5-7038c432aabf',NULL),(454545,8563,851,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db3862dc-1691-11df-97a5-7038c432aabf',NULL),(454546,8563,729,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,366,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db3867d2-1691-11df-97a5-7038c432aabf',NULL),(454547,8563,790,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.94,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db386c84-1691-11df-97a5-7038c432aabf',NULL),(454548,8563,654,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.1,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db387129-1691-11df-97a5-7038c432aabf',NULL),(454549,8563,678,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db3875d7-1691-11df-97a5-7038c432aabf',NULL),(454550,8563,5096,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db387ac1-1691-11df-97a5-7038c432aabf',NULL),(454551,8563,6042,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db387f7b-1691-11df-97a5-7038c432aabf',NULL),(454552,8563,1112,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db388447-1691-11df-97a5-7038c432aabf',NULL),(454553,8563,1109,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db388af6-1691-11df-97a5-7038c432aabf',NULL),(454554,8563,1110,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db388fc1-1691-11df-97a5-7038c432aabf',NULL),(454555,8563,1111,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db389473-1691-11df-97a5-7038c432aabf',NULL),(454556,8563,1255,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db38a647-1691-11df-97a5-7038c432aabf',NULL),(454557,8563,1277,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db38ab3d-1691-11df-97a5-7038c432aabf',NULL),(454558,8563,1261,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db38affc-1691-11df-97a5-7038c432aabf',NULL),(454559,8563,1265,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db38b4b7-1691-11df-97a5-7038c432aabf',NULL),(454560,8563,1268,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db38b960-1691-11df-97a5-7038c432aabf',NULL),(454561,8563,1272,46017,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:14:38',0,1,NULL,NULL,NULL,'db38be1a-1691-11df-97a5-7038c432aabf',NULL),(454562,8580,1246,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db38c2c4-1691-11df-97a5-7038c432aabf',NULL),(454563,8580,5282,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db38c794-1691-11df-97a5-7038c432aabf',NULL),(454564,8580,6096,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db38cc5b-1691-11df-97a5-7038c432aabf',NULL),(454565,8580,5272,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db38d10d-1691-11df-97a5-7038c432aabf',NULL),(454566,8580,1146,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db38d5d0-1691-11df-97a5-7038c432aabf',NULL),(454567,8580,1154,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db38da7e-1691-11df-97a5-7038c432aabf',NULL),(454568,8580,1192,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db38df34-1691-11df-97a5-7038c432aabf',NULL),(454569,8580,1156,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db38e3ee-1691-11df-97a5-7038c432aabf',NULL),(454570,8580,6065,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db38e9ee-1691-11df-97a5-7038c432aabf',NULL),(454571,8580,5092,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db38ef87-1691-11df-97a5-7038c432aabf',NULL),(454572,8580,5086,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db38f4d7-1691-11df-97a5-7038c432aabf',NULL),(454573,8580,5087,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db38f9da-1691-11df-97a5-7038c432aabf',NULL),(454574,8580,5085,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db38fea1-1691-11df-97a5-7038c432aabf',NULL),(454575,8580,5088,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.6,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db390346-1691-11df-97a5-7038c432aabf',NULL),(454576,8580,5089,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db39080e-1691-11df-97a5-7038c432aabf',NULL),(454577,8580,5356,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db390ccc-1691-11df-97a5-7038c432aabf',NULL),(454578,8580,1248,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db391194-1691-11df-97a5-7038c432aabf',NULL),(454579,8580,5497,46018,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db391670-1691-11df-97a5-7038c432aabf',NULL),(454580,8580,730,46018,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db391b38-1691-11df-97a5-7038c432aabf',NULL),(454581,8580,853,46018,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db391ffb-1691-11df-97a5-7038c432aabf',NULL),(454582,8580,21,46018,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db392497-1691-11df-97a5-7038c432aabf',NULL),(454583,8580,851,46018,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db39293c-1691-11df-97a5-7038c432aabf',NULL),(454584,8580,729,46018,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db392dd5-1691-11df-97a5-7038c432aabf',NULL),(454585,8580,790,46018,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,394.07,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db39327e-1691-11df-97a5-7038c432aabf',NULL),(454586,8580,654,46018,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db393723-1691-11df-97a5-7038c432aabf',NULL),(454587,8580,678,46018,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db393bbb-1691-11df-97a5-7038c432aabf',NULL),(454588,8580,5096,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db394291-1691-11df-97a5-7038c432aabf',NULL),(454589,8580,6042,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db394776-1691-11df-97a5-7038c432aabf',NULL),(454590,8580,6042,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db394c3d-1691-11df-97a5-7038c432aabf',NULL),(454591,8580,6042,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db3950e7-1691-11df-97a5-7038c432aabf',NULL),(454592,8580,1112,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db395594-1691-11df-97a5-7038c432aabf',NULL),(454593,8580,1109,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db395a53-1691-11df-97a5-7038c432aabf',NULL),(454594,8580,1110,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db395efc-1691-11df-97a5-7038c432aabf',NULL),(454595,8580,1111,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db3963a6-1691-11df-97a5-7038c432aabf',NULL),(454596,8580,1255,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db396876-1691-11df-97a5-7038c432aabf',NULL),(454597,8580,1277,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db396d34-1691-11df-97a5-7038c432aabf',NULL),(454598,8580,1261,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db3971eb-1691-11df-97a5-7038c432aabf',NULL),(454599,8580,1265,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db39768b-1691-11df-97a5-7038c432aabf',NULL),(454600,8580,1268,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db397b39-1691-11df-97a5-7038c432aabf',NULL),(454601,8580,1272,46018,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:21:40',0,1,NULL,NULL,NULL,'db397fd6-1691-11df-97a5-7038c432aabf',NULL),(454602,8117,1246,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db398a58-1691-11df-97a5-7038c432aabf',NULL),(454603,8117,5282,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db398f39-1691-11df-97a5-7038c432aabf',NULL),(454604,8117,6096,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3993e7-1691-11df-97a5-7038c432aabf',NULL),(454605,8117,5272,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3998a1-1691-11df-97a5-7038c432aabf',NULL),(454606,8117,1146,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db39ddeb-1691-11df-97a5-7038c432aabf',NULL),(454607,8117,1154,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db39e31d-1691-11df-97a5-7038c432aabf',NULL),(454608,8117,1192,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db39e7cb-1691-11df-97a5-7038c432aabf',NULL),(454609,8117,1164,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db39ec85-1691-11df-97a5-7038c432aabf',NULL),(454610,8117,1156,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db39f155-1691-11df-97a5-7038c432aabf',NULL),(454611,8117,1156,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db39f610-1691-11df-97a5-7038c432aabf',NULL),(454612,8117,1156,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db39fb1b-1691-11df-97a5-7038c432aabf',NULL),(454613,8117,6065,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a075b-1691-11df-97a5-7038c432aabf',NULL),(454614,8117,5092,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a0c6f-1691-11df-97a5-7038c432aabf',NULL),(454615,8117,5086,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a0f0a-1691-11df-97a5-7038c432aabf',NULL),(454616,8117,5087,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a145a-1691-11df-97a5-7038c432aabf',NULL),(454617,8117,5085,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a171c-1691-11df-97a5-7038c432aabf',NULL),(454618,8117,5088,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a19d5-1691-11df-97a5-7038c432aabf',NULL),(454619,8117,5089,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a1c8a-1691-11df-97a5-7038c432aabf',NULL),(454620,8117,5356,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a1f3f-1691-11df-97a5-7038c432aabf',NULL),(454621,8117,1248,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a2201-1691-11df-97a5-7038c432aabf',NULL),(454622,8117,952,46021,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1720,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a258c-1691-11df-97a5-7038c432aabf',NULL),(454623,8117,5497,46021,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a2ac7-1691-11df-97a5-7038c432aabf',NULL),(454624,8117,730,46021,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a2d84-1691-11df-97a5-7038c432aabf',NULL),(454625,8117,853,46021,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,364,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a3035-1691-11df-97a5-7038c432aabf',NULL),(454626,8117,21,46021,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a32e5-1691-11df-97a5-7038c432aabf',NULL),(454627,8117,851,46021,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a3480-1691-11df-97a5-7038c432aabf',NULL),(454628,8117,729,46021,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,412,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a3612-1691-11df-97a5-7038c432aabf',NULL),(454629,8117,790,46021,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.2,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a37a4-1691-11df-97a5-7038c432aabf',NULL),(454630,8117,654,46021,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.6,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a393f-1691-11df-97a5-7038c432aabf',NULL),(454631,8117,678,46021,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.6,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a3ad1-1691-11df-97a5-7038c432aabf',NULL),(454632,8117,5096,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a3de8-1691-11df-97a5-7038c432aabf',NULL),(454633,8117,1088,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a3fa5-1691-11df-97a5-7038c432aabf',NULL),(454634,8117,1088,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a4148-1691-11df-97a5-7038c432aabf',NULL),(454635,8117,1088,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a42e3-1691-11df-97a5-7038c432aabf',NULL),(454636,8117,1112,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a447d-1691-11df-97a5-7038c432aabf',NULL),(454637,8117,1109,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a461c-1691-11df-97a5-7038c432aabf',NULL),(454638,8117,1110,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a47b7-1691-11df-97a5-7038c432aabf',NULL),(454639,8117,1111,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a495a-1691-11df-97a5-7038c432aabf',NULL),(454640,8117,1255,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a4af0-1691-11df-97a5-7038c432aabf',NULL),(454641,8117,1277,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a4c93-1691-11df-97a5-7038c432aabf',NULL),(454642,8117,1261,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a4f1e-1691-11df-97a5-7038c432aabf',NULL),(454643,8117,1265,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a50c1-1691-11df-97a5-7038c432aabf',NULL),(454644,8117,1268,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a525b-1691-11df-97a5-7038c432aabf',NULL),(454645,8117,1272,46021,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:25:52',0,1,NULL,NULL,NULL,'db3a53f2-1691-11df-97a5-7038c432aabf',NULL),(454646,9164,5356,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 16:31:04',0,1,NULL,NULL,NULL,'db3a5599-1691-11df-97a5-7038c432aabf',NULL),(454647,9164,1248,43573,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 16:31:29',0,1,NULL,NULL,NULL,'db3a573c-1691-11df-97a5-7038c432aabf',NULL),(454648,8958,5356,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 16:35:51',0,1,NULL,NULL,NULL,'db3a58d7-1691-11df-97a5-7038c432aabf',NULL),(454649,8958,1248,43422,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-14 16:36:24',0,1,NULL,NULL,NULL,'db3a5a76-1691-11df-97a5-7038c432aabf',NULL),(454650,7922,1246,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a5c11-1691-11df-97a5-7038c432aabf',NULL),(454651,7922,5282,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a5daf-1691-11df-97a5-7038c432aabf',NULL),(454652,7922,6096,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a5f46-1691-11df-97a5-7038c432aabf',NULL),(454653,7922,5272,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a60d8-1691-11df-97a5-7038c432aabf',NULL),(454654,7922,1146,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a6277-1691-11df-97a5-7038c432aabf',NULL),(454655,7922,1154,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a6411-1691-11df-97a5-7038c432aabf',NULL),(454656,7922,1192,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a65a8-1691-11df-97a5-7038c432aabf',NULL),(454657,7922,1156,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a6742-1691-11df-97a5-7038c432aabf',NULL),(454658,7922,5092,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a68e1-1691-11df-97a5-7038c432aabf',NULL),(454659,7922,5086,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a6a7c-1691-11df-97a5-7038c432aabf',NULL),(454660,7922,5087,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a6c12-1691-11df-97a5-7038c432aabf',NULL),(454661,7922,5085,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a6da9-1691-11df-97a5-7038c432aabf',NULL),(454662,7922,5088,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a6f43-1691-11df-97a5-7038c432aabf',NULL),(454663,7922,5089,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a70d5-1691-11df-97a5-7038c432aabf',NULL),(454664,7922,5356,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a726c-1691-11df-97a5-7038c432aabf',NULL),(454665,7922,1248,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a740a-1691-11df-97a5-7038c432aabf',NULL),(454666,7922,5096,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a75b6-1691-11df-97a5-7038c432aabf',NULL),(454667,7922,6042,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a7759-1691-11df-97a5-7038c432aabf',NULL),(454668,7922,1112,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a78eb-1691-11df-97a5-7038c432aabf',NULL),(454669,7922,1109,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a7a82-1691-11df-97a5-7038c432aabf',NULL),(454670,7922,1110,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a7c25-1691-11df-97a5-7038c432aabf',NULL),(454671,7922,1111,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a7dc0-1691-11df-97a5-7038c432aabf',NULL),(454672,7922,1255,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a7f56-1691-11df-97a5-7038c432aabf',NULL),(454673,7922,1277,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a80ec-1691-11df-97a5-7038c432aabf',NULL),(454674,7922,1261,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a828b-1691-11df-97a5-7038c432aabf',NULL),(454675,7922,1265,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a8419-1691-11df-97a5-7038c432aabf',NULL),(454676,7922,1268,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a85af-1691-11df-97a5-7038c432aabf',NULL),(454677,7922,1272,46025,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-14 16:34:43',0,1,NULL,NULL,NULL,'db3a8746-1691-11df-97a5-7038c432aabf',NULL),(454678,6966,1246,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3a88d8-1691-11df-97a5-7038c432aabf',NULL),(454679,6966,5282,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3a8a72-1691-11df-97a5-7038c432aabf',NULL),(454680,6966,6096,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3a8c00-1691-11df-97a5-7038c432aabf',NULL),(454681,6966,5272,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3a8d9b-1691-11df-97a5-7038c432aabf',NULL),(454682,6966,1146,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3a8f3a-1691-11df-97a5-7038c432aabf',NULL),(454683,6966,1154,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3a90d0-1691-11df-97a5-7038c432aabf',NULL),(454684,6966,1192,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3a9262-1691-11df-97a5-7038c432aabf',NULL),(454685,6966,1155,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3a9401-1691-11df-97a5-7038c432aabf',NULL),(454686,6966,1164,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3a959c-1691-11df-97a5-7038c432aabf',NULL),(454687,6966,1156,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3aa924-1691-11df-97a5-7038c432aabf',NULL),(454688,6966,6065,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3aaac7-1691-11df-97a5-7038c432aabf',NULL),(454689,6966,5092,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3aac5d-1691-11df-97a5-7038c432aabf',NULL),(454690,6966,5086,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3aadfc-1691-11df-97a5-7038c432aabf',NULL),(454691,6966,5087,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3aaf9b-1691-11df-97a5-7038c432aabf',NULL),(454692,6966,5085,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3ab13a-1691-11df-97a5-7038c432aabf',NULL),(454693,6966,5088,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3ab2cc-1691-11df-97a5-7038c432aabf',NULL),(454694,6966,5089,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3ab46b-1691-11df-97a5-7038c432aabf',NULL),(454695,6966,5356,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3ab605-1691-11df-97a5-7038c432aabf',NULL),(454696,6966,1248,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3ab7a0-1691-11df-97a5-7038c432aabf',NULL),(454697,6966,5096,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3ab93b-1691-11df-97a5-7038c432aabf',NULL),(454698,6966,6042,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3abade-1691-11df-97a5-7038c432aabf',NULL),(454699,6966,1088,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3abc7d-1691-11df-97a5-7038c432aabf',NULL),(454700,6966,1088,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3abe13-1691-11df-97a5-7038c432aabf',NULL),(454701,6966,1088,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3abfae-1691-11df-97a5-7038c432aabf',NULL),(454702,6966,1112,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3ac148-1691-11df-97a5-7038c432aabf',NULL),(454703,6966,1109,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3ac2e3-1691-11df-97a5-7038c432aabf',NULL),(454704,6966,1110,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3ac48f-1691-11df-97a5-7038c432aabf',NULL),(454705,6966,1111,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3ac621-1691-11df-97a5-7038c432aabf',NULL),(454706,6966,1255,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3ac7bb-1691-11df-97a5-7038c432aabf',NULL),(454707,6966,1277,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3ac956-1691-11df-97a5-7038c432aabf',NULL),(454708,6966,1261,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3acaf1-1691-11df-97a5-7038c432aabf',NULL),(454709,6966,1265,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3acc87-1691-11df-97a5-7038c432aabf',NULL),(454710,6966,1268,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3ace22-1691-11df-97a5-7038c432aabf',NULL),(454711,6966,1271,46034,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:04',0,1,NULL,NULL,NULL,'db3acfc0-1691-11df-97a5-7038c432aabf',NULL),(454712,5151,5589,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3ad15b-1691-11df-97a5-7038c432aabf',NULL),(454713,5151,5588,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3ad2fa-1691-11df-97a5-7038c432aabf',NULL),(454714,5151,1246,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3ad4aa-1691-11df-97a5-7038c432aabf',NULL),(454715,5151,5282,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3ad64d-1691-11df-97a5-7038c432aabf',NULL),(454716,5151,969,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3ad7d2-1691-11df-97a5-7038c432aabf',NULL),(454717,5151,1151,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3ad953-1691-11df-97a5-7038c432aabf',NULL),(454718,5151,1198,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3adad4-1691-11df-97a5-7038c432aabf',NULL),(454719,5151,1198,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3adc55-1691-11df-97a5-7038c432aabf',NULL),(454720,5151,1198,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3adddb-1691-11df-97a5-7038c432aabf',NULL),(454721,5151,1198,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3adf57-1691-11df-97a5-7038c432aabf',NULL),(454722,5151,1198,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3ae0d8-1691-11df-97a5-7038c432aabf',NULL),(454723,5151,1198,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3ae259-1691-11df-97a5-7038c432aabf',NULL),(454724,5151,5303,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3af3e4-1691-11df-97a5-7038c432aabf',NULL),(454725,5151,976,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3af594-1691-11df-97a5-7038c432aabf',NULL),(454726,5151,1192,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3af71e-1691-11df-97a5-7038c432aabf',NULL),(454727,5151,979,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3afd59-1691-11df-97a5-7038c432aabf',NULL),(454728,5151,1156,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3afef0-1691-11df-97a5-7038c432aabf',NULL),(454729,5151,6065,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3b0079-1691-11df-97a5-7038c432aabf',NULL),(454730,5151,1154,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3b1428-1691-11df-97a5-7038c432aabf',NULL),(454731,5151,5092,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3b16d0-1691-11df-97a5-7038c432aabf',NULL),(454732,5151,5314,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3b192b-1691-11df-97a5-7038c432aabf',NULL),(454733,5151,5090,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3b1b86-1691-11df-97a5-7038c432aabf',NULL),(454734,5151,5087,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3b2cda-1691-11df-97a5-7038c432aabf',NULL),(454735,5151,5088,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3b310b-1691-11df-97a5-7038c432aabf',NULL),(454736,5151,5089,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3b3373-1691-11df-97a5-7038c432aabf',NULL),(454737,5151,1125,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3b47de-1691-11df-97a5-7038c432aabf',NULL),(454738,5151,1124,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3b4a42-1691-11df-97a5-7038c432aabf',NULL),(454739,5151,1123,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3b5b99-1691-11df-97a5-7038c432aabf',NULL),(454740,5151,1122,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3b6cfa-1691-11df-97a5-7038c432aabf',NULL),(454741,5151,1128,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3b923c-1691-11df-97a5-7038c432aabf',NULL),(454742,5151,1129,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3b93d2-1691-11df-97a5-7038c432aabf',NULL),(454743,5151,1209,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3b9560-1691-11df-97a5-7038c432aabf',NULL),(454744,5151,1224,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3b96f2-1691-11df-97a5-7038c432aabf',NULL),(454745,5151,5096,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3b988d-1691-11df-97a5-7038c432aabf',NULL),(454746,5151,6042,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3b9a28-1691-11df-97a5-7038c432aabf',NULL),(454747,5151,6042,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3b9bba-1691-11df-97a5-7038c432aabf',NULL),(454748,5151,1109,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3b9d54-1691-11df-97a5-7038c432aabf',NULL),(454749,5151,1111,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3b9ee6-1691-11df-97a5-7038c432aabf',NULL),(454750,5151,1112,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3ba07d-1691-11df-97a5-7038c432aabf',NULL),(454751,5151,1255,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3ba20a-1691-11df-97a5-7038c432aabf',NULL),(454752,5151,1261,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3ba39d-1691-11df-97a5-7038c432aabf',NULL),(454753,5151,1265,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3ba52f-1691-11df-97a5-7038c432aabf',NULL),(454754,5151,1268,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3ba6c1-1691-11df-97a5-7038c432aabf',NULL),(454755,5151,984,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3ba84e-1691-11df-97a5-7038c432aabf',NULL),(454756,5151,1272,46037,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:04:30',0,1,NULL,NULL,NULL,'db3ba9dc-1691-11df-97a5-7038c432aabf',NULL),(454757,7500,5356,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate this on paper form',1,'2006-06-15 08:10:52',0,1,NULL,NULL,NULL,'db3bab77-1691-11df-97a5-7038c432aabf',NULL),(454758,7500,1248,41715,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate this on paper form',1,'2006-06-15 08:11:23',0,1,NULL,NULL,NULL,'db3bad11-1691-11df-97a5-7038c432aabf',NULL),(454759,8736,1246,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3baeb0-1691-11df-97a5-7038c432aabf',NULL),(454760,8736,5282,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bb047-1691-11df-97a5-7038c432aabf',NULL),(454761,8736,6096,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bb1d9-1691-11df-97a5-7038c432aabf',NULL),(454762,8736,1154,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bb36f-1691-11df-97a5-7038c432aabf',NULL),(454763,8736,1192,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bb505-1691-11df-97a5-7038c432aabf',NULL),(454764,8736,1155,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bb693-1691-11df-97a5-7038c432aabf',NULL),(454765,8736,1164,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bb82a-1691-11df-97a5-7038c432aabf',NULL),(454766,8736,1156,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bb9b7-1691-11df-97a5-7038c432aabf',NULL),(454767,8736,5092,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bbb49-1691-11df-97a5-7038c432aabf',NULL),(454768,8736,5086,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bbce0-1691-11df-97a5-7038c432aabf',NULL),(454769,8736,5087,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bbe72-1691-11df-97a5-7038c432aabf',NULL),(454770,8736,5085,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bc004-1691-11df-97a5-7038c432aabf',NULL),(454771,8736,5088,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bc192-1691-11df-97a5-7038c432aabf',NULL),(454772,8736,5089,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bc328-1691-11df-97a5-7038c432aabf',NULL),(454773,8736,5356,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bc4ba-1691-11df-97a5-7038c432aabf',NULL),(454774,8736,1248,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bc64c-1691-11df-97a5-7038c432aabf',NULL),(454775,8736,5096,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bc7de-1691-11df-97a5-7038c432aabf',NULL),(454776,8736,1088,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bc970-1691-11df-97a5-7038c432aabf',NULL),(454777,8736,1088,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bcb07-1691-11df-97a5-7038c432aabf',NULL),(454778,8736,1088,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bcc9d-1691-11df-97a5-7038c432aabf',NULL),(454779,8736,1112,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bce2b-1691-11df-97a5-7038c432aabf',NULL),(454780,8736,1109,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bcfc1-1691-11df-97a5-7038c432aabf',NULL),(454781,8736,1110,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bd153-1691-11df-97a5-7038c432aabf',NULL),(454782,8736,1111,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bd2e5-1691-11df-97a5-7038c432aabf',NULL),(454783,8736,1255,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bd473-1691-11df-97a5-7038c432aabf',NULL),(454784,8736,1277,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bd6b9-1691-11df-97a5-7038c432aabf',NULL),(454785,8736,1261,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bd858-1691-11df-97a5-7038c432aabf',NULL),(454786,8736,1265,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bd9ee-1691-11df-97a5-7038c432aabf',NULL),(454787,8736,1268,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bdb84-1691-11df-97a5-7038c432aabf',NULL),(454788,8736,1272,46048,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:11:59',0,1,NULL,NULL,NULL,'db3bdd16-1691-11df-97a5-7038c432aabf',NULL),(454789,8529,1246,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3bdea8-1691-11df-97a5-7038c432aabf',NULL),(454790,8529,5282,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3be03b-1691-11df-97a5-7038c432aabf',NULL),(454791,8529,6096,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3be1cd-1691-11df-97a5-7038c432aabf',NULL),(454792,8529,5272,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3be363-1691-11df-97a5-7038c432aabf',NULL),(454793,8529,1146,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3be4f1-1691-11df-97a5-7038c432aabf',NULL),(454794,8529,1154,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3be687-1691-11df-97a5-7038c432aabf',NULL),(454795,8529,1192,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3be811-1691-11df-97a5-7038c432aabf',NULL),(454796,8529,1155,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3be9a3-1691-11df-97a5-7038c432aabf',NULL),(454797,8529,1164,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3beb35-1691-11df-97a5-7038c432aabf',NULL),(454798,8529,1156,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3beccb-1691-11df-97a5-7038c432aabf',NULL),(454799,8529,5092,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3bee5d-1691-11df-97a5-7038c432aabf',NULL),(454800,8529,5086,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3befef-1691-11df-97a5-7038c432aabf',NULL),(454801,8529,5087,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3bf186-1691-11df-97a5-7038c432aabf',NULL),(454802,8529,5085,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3bf318-1691-11df-97a5-7038c432aabf',NULL),(454803,8529,5088,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.3,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3bf4a5-1691-11df-97a5-7038c432aabf',NULL),(454804,8529,5089,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3bf63c-1691-11df-97a5-7038c432aabf',NULL),(454805,8529,5356,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3bf7ca-1691-11df-97a5-7038c432aabf',NULL),(454806,8529,1248,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3bf960-1691-11df-97a5-7038c432aabf',NULL),(454807,8529,5096,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3bfaf2-1691-11df-97a5-7038c432aabf',NULL),(454808,8529,1088,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3c07d8-1691-11df-97a5-7038c432aabf',NULL),(454809,8529,1088,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3c0a5a-1691-11df-97a5-7038c432aabf',NULL),(454810,8529,1088,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3c0bf0-1691-11df-97a5-7038c432aabf',NULL),(454811,8529,1112,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3c0d8b-1691-11df-97a5-7038c432aabf',NULL),(454812,8529,1109,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3c0f21-1691-11df-97a5-7038c432aabf',NULL),(454813,8529,1110,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3c10af-1691-11df-97a5-7038c432aabf',NULL),(454814,8529,1111,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3c1241-1691-11df-97a5-7038c432aabf',NULL),(454815,8529,1255,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3c13cf-1691-11df-97a5-7038c432aabf',NULL),(454816,8529,1277,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3c1561-1691-11df-97a5-7038c432aabf',NULL),(454817,8529,1261,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3c16ee-1691-11df-97a5-7038c432aabf',NULL),(454818,8529,1265,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3c1892-1691-11df-97a5-7038c432aabf',NULL),(454819,8529,1268,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3c1b42-1691-11df-97a5-7038c432aabf',NULL),(454820,8529,1271,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3c1dd5-1691-11df-97a5-7038c432aabf',NULL),(454821,8529,1271,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3c2068-1691-11df-97a5-7038c432aabf',NULL),(454822,8529,1271,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3c246e-1691-11df-97a5-7038c432aabf',NULL),(454823,8529,1271,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3c2853-1691-11df-97a5-7038c432aabf',NULL),(454824,8529,1271,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3c2b0c-1691-11df-97a5-7038c432aabf',NULL),(454825,8529,1272,46055,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:15:20',0,1,NULL,NULL,NULL,'db3c2dca-1691-11df-97a5-7038c432aabf',NULL),(454826,2198,1246,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c307f-1691-11df-97a5-7038c432aabf',NULL),(454827,2198,5282,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c3334-1691-11df-97a5-7038c432aabf',NULL),(454828,2198,6096,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c35e8-1691-11df-97a5-7038c432aabf',NULL),(454829,2198,5272,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c3899-1691-11df-97a5-7038c432aabf',NULL),(454830,2198,1146,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c3b4e-1691-11df-97a5-7038c432aabf',NULL),(454831,2198,1154,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c3dff-1691-11df-97a5-7038c432aabf',NULL),(454832,2198,1192,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c40af-1691-11df-97a5-7038c432aabf',NULL),(454833,2198,1155,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c4369-1691-11df-97a5-7038c432aabf',NULL),(454834,2198,1164,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c4615-1691-11df-97a5-7038c432aabf',NULL),(454835,2198,1156,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c48ca-1691-11df-97a5-7038c432aabf',NULL),(454836,2198,5092,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c4b87-1691-11df-97a5-7038c432aabf',NULL),(454837,2198,5086,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c4d22-1691-11df-97a5-7038c432aabf',NULL),(454838,2198,5087,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c4ebd-1691-11df-97a5-7038c432aabf',NULL),(454839,2198,5085,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c505b-1691-11df-97a5-7038c432aabf',NULL),(454840,2198,5088,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c5203-1691-11df-97a5-7038c432aabf',NULL),(454841,2198,5089,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c5399-1691-11df-97a5-7038c432aabf',NULL),(454842,2198,5356,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c5538-1691-11df-97a5-7038c432aabf',NULL),(454843,2198,1248,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c56db-1691-11df-97a5-7038c432aabf',NULL),(454844,2198,5096,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c5876-1691-11df-97a5-7038c432aabf',NULL),(454845,2198,1088,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c5a11-1691-11df-97a5-7038c432aabf',NULL),(454846,2198,1088,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c5ba7-1691-11df-97a5-7038c432aabf',NULL),(454847,2198,1088,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c5d46-1691-11df-97a5-7038c432aabf',NULL),(454848,2198,1112,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c5edc-1691-11df-97a5-7038c432aabf',NULL),(454849,2198,1109,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c6188-1691-11df-97a5-7038c432aabf',NULL),(454850,2198,1110,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c6323-1691-11df-97a5-7038c432aabf',NULL),(454851,2198,1111,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c64b5-1691-11df-97a5-7038c432aabf',NULL),(454852,2198,1255,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c6650-1691-11df-97a5-7038c432aabf',NULL),(454853,2198,1277,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c67e2-1691-11df-97a5-7038c432aabf',NULL),(454854,2198,1261,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c6978-1691-11df-97a5-7038c432aabf',NULL),(454855,2198,1265,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c6b0f-1691-11df-97a5-7038c432aabf',NULL),(454856,2198,1268,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c6c9c-1691-11df-97a5-7038c432aabf',NULL),(454857,2198,1272,46057,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:16:12',0,1,NULL,NULL,NULL,'db3c6e37-1691-11df-97a5-7038c432aabf',NULL),(454858,9156,1246,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c6fc5-1691-11df-97a5-7038c432aabf',NULL),(454859,9156,5282,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c718e-1691-11df-97a5-7038c432aabf',NULL),(454860,9156,6096,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c732d-1691-11df-97a5-7038c432aabf',NULL),(454861,9156,5272,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c74c4-1691-11df-97a5-7038c432aabf',NULL),(454862,9156,1146,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c7663-1691-11df-97a5-7038c432aabf',NULL),(454863,9156,1154,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c77f5-1691-11df-97a5-7038c432aabf',NULL),(454864,9156,1192,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c798b-1691-11df-97a5-7038c432aabf',NULL),(454865,9156,1155,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c7b21-1691-11df-97a5-7038c432aabf',NULL),(454866,9156,1164,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c7caf-1691-11df-97a5-7038c432aabf',NULL),(454867,9156,1156,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c7e4a-1691-11df-97a5-7038c432aabf',NULL),(454868,9156,5092,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c7fdc-1691-11df-97a5-7038c432aabf',NULL),(454869,9156,5086,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c8176-1691-11df-97a5-7038c432aabf',NULL),(454870,9156,5087,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c8308-1691-11df-97a5-7038c432aabf',NULL),(454871,9156,5085,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c84a3-1691-11df-97a5-7038c432aabf',NULL),(454872,9156,5088,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c8639-1691-11df-97a5-7038c432aabf',NULL),(454873,9156,5089,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c87c7-1691-11df-97a5-7038c432aabf',NULL),(454874,9156,5356,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c895e-1691-11df-97a5-7038c432aabf',NULL),(454875,9156,1248,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c8af0-1691-11df-97a5-7038c432aabf',NULL),(454876,9156,5096,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c8c86-1691-11df-97a5-7038c432aabf',NULL),(454877,9156,6042,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c8e25-1691-11df-97a5-7038c432aabf',NULL),(454878,9156,1088,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c8fbb-1691-11df-97a5-7038c432aabf',NULL),(454879,9156,1088,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c9152-1691-11df-97a5-7038c432aabf',NULL),(454880,9156,1088,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c92e8-1691-11df-97a5-7038c432aabf',NULL),(454881,9156,1112,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c9482-1691-11df-97a5-7038c432aabf',NULL),(454882,9156,1109,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c9610-1691-11df-97a5-7038c432aabf',NULL),(454883,9156,1110,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c97a7-1691-11df-97a5-7038c432aabf',NULL),(454884,9156,1111,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c9946-1691-11df-97a5-7038c432aabf',NULL),(454885,9156,1255,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c9ad8-1691-11df-97a5-7038c432aabf',NULL),(454886,9156,1277,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c9c6e-1691-11df-97a5-7038c432aabf',NULL),(454887,9156,1261,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c9e04-1691-11df-97a5-7038c432aabf',NULL),(454888,9156,1265,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3c9f9b-1691-11df-97a5-7038c432aabf',NULL),(454889,9156,1268,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3ca131-1691-11df-97a5-7038c432aabf',NULL),(454890,9156,1271,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3ca2cc-1691-11df-97a5-7038c432aabf',NULL),(454891,9156,1271,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3ca46a-1691-11df-97a5-7038c432aabf',NULL),(454892,9156,1271,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3ca601-1691-11df-97a5-7038c432aabf',NULL),(454893,9156,1271,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3ca79b-1691-11df-97a5-7038c432aabf',NULL),(454894,9156,1271,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3ca932-1691-11df-97a5-7038c432aabf',NULL),(454895,9156,1272,46069,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:23:41',0,1,NULL,NULL,NULL,'db3caacc-1691-11df-97a5-7038c432aabf',NULL),(454896,8676,5589,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cb7a6-1691-11df-97a5-7038c432aabf',NULL),(454897,8676,5588,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cb938-1691-11df-97a5-7038c432aabf',NULL),(454898,8676,1246,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cbac5-1691-11df-97a5-7038c432aabf',NULL),(454899,8676,5282,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cbc5c-1691-11df-97a5-7038c432aabf',NULL),(454900,8676,969,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cbdf6-1691-11df-97a5-7038c432aabf',NULL),(454901,8676,1151,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cbf9e-1691-11df-97a5-7038c432aabf',NULL),(454902,8676,1198,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cc134-1691-11df-97a5-7038c432aabf',NULL),(454903,8676,1198,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cc2cf-1691-11df-97a5-7038c432aabf',NULL),(454904,8676,1198,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cc465-1691-11df-97a5-7038c432aabf',NULL),(454905,8676,1198,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cc600-1691-11df-97a5-7038c432aabf',NULL),(454906,8676,1198,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cc79a-1691-11df-97a5-7038c432aabf',NULL),(454907,8676,1198,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cc931-1691-11df-97a5-7038c432aabf',NULL),(454908,8676,5303,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3ccacb-1691-11df-97a5-7038c432aabf',NULL),(454909,8676,976,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3ccc66-1691-11df-97a5-7038c432aabf',NULL),(454910,8676,1192,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cce01-1691-11df-97a5-7038c432aabf',NULL),(454911,8676,979,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3ccf93-1691-11df-97a5-7038c432aabf',NULL),(454912,8676,1156,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cd132-1691-11df-97a5-7038c432aabf',NULL),(454913,8676,6065,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cd2cc-1691-11df-97a5-7038c432aabf',NULL),(454914,8676,1154,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cd463-1691-11df-97a5-7038c432aabf',NULL),(454915,8676,5092,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cd5f9-1691-11df-97a5-7038c432aabf',NULL),(454916,8676,5314,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cd78b-1691-11df-97a5-7038c432aabf',NULL),(454917,8676,5090,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cd921-1691-11df-97a5-7038c432aabf',NULL),(454918,8676,5087,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cdabc-1691-11df-97a5-7038c432aabf',NULL),(454919,8676,5242,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cdc52-1691-11df-97a5-7038c432aabf',NULL),(454920,8676,5088,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cdded-1691-11df-97a5-7038c432aabf',NULL),(454921,8676,5089,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cdf94-1691-11df-97a5-7038c432aabf',NULL),(454922,8676,1125,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3ce138-1691-11df-97a5-7038c432aabf',NULL),(454923,8676,1124,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3ce2b8-1691-11df-97a5-7038c432aabf',NULL),(454924,8676,1123,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3ce439-1691-11df-97a5-7038c432aabf',NULL),(454925,8676,1122,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3ce5bf-1691-11df-97a5-7038c432aabf',NULL),(454926,8676,1128,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3ce744-1691-11df-97a5-7038c432aabf',NULL),(454927,8676,1129,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3ce8c9-1691-11df-97a5-7038c432aabf',NULL),(454928,8676,1209,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cea4a-1691-11df-97a5-7038c432aabf',NULL),(454929,8676,1224,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cebcb-1691-11df-97a5-7038c432aabf',NULL),(454930,8676,1276,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3ced4c-1691-11df-97a5-7038c432aabf',NULL),(454931,8676,5096,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cfdec-1691-11df-97a5-7038c432aabf',NULL),(454932,8676,985,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3cff71-1691-11df-97a5-7038c432aabf',NULL),(454933,8676,1109,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3d00ee-1691-11df-97a5-7038c432aabf',NULL),(454934,8676,1110,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3d026b-1691-11df-97a5-7038c432aabf',NULL),(454935,8676,1111,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3d088c-1691-11df-97a5-7038c432aabf',NULL),(454936,8676,1112,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3d0a1a-1691-11df-97a5-7038c432aabf',NULL),(454937,8676,1255,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3d1d8d-1691-11df-97a5-7038c432aabf',NULL),(454938,8676,1261,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3d201b-1691-11df-97a5-7038c432aabf',NULL),(454939,8676,1265,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3d227f-1691-11df-97a5-7038c432aabf',NULL),(454940,8676,1268,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3d24de-1691-11df-97a5-7038c432aabf',NULL),(454941,8676,984,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3d364b-1691-11df-97a5-7038c432aabf',NULL),(454942,8676,1272,46077,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:24:42',0,1,NULL,NULL,NULL,'db3d38ab-1691-11df-97a5-7038c432aabf',NULL),(454943,8012,1246,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3d3ce1-1691-11df-97a5-7038c432aabf',NULL),(454944,8012,5282,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3d5158-1691-11df-97a5-7038c432aabf',NULL),(454945,8012,6096,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3d53c0-1691-11df-97a5-7038c432aabf',NULL),(454946,8012,5272,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3d6529-1691-11df-97a5-7038c432aabf',NULL),(454947,8012,1146,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3d7663-1691-11df-97a5-7038c432aabf',NULL),(454948,8012,1154,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3d9ffe-1691-11df-97a5-7038c432aabf',NULL),(454949,8012,1192,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3da1a5-1691-11df-97a5-7038c432aabf',NULL),(454950,8012,1155,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3da333-1691-11df-97a5-7038c432aabf',NULL),(454951,8012,1164,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3da4cd-1691-11df-97a5-7038c432aabf',NULL),(454952,8012,1156,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3da668-1691-11df-97a5-7038c432aabf',NULL),(454953,8012,6065,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3da803-1691-11df-97a5-7038c432aabf',NULL),(454954,8012,5092,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3da995-1691-11df-97a5-7038c432aabf',NULL),(454955,8012,5086,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3dab38-1691-11df-97a5-7038c432aabf',NULL),(454956,8012,5087,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,152,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3dacce-1691-11df-97a5-7038c432aabf',NULL),(454957,8012,5085,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3dae65-1691-11df-97a5-7038c432aabf',NULL),(454958,8012,5088,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3daffb-1691-11df-97a5-7038c432aabf',NULL),(454959,8012,5089,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3db18d-1691-11df-97a5-7038c432aabf',NULL),(454960,8012,12,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3db323-1691-11df-97a5-7038c432aabf',NULL),(454961,8012,5096,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3db4b5-1691-11df-97a5-7038c432aabf',NULL),(454962,8012,6042,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3db64c-1691-11df-97a5-7038c432aabf',NULL),(454963,8012,1088,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3db7e6-1691-11df-97a5-7038c432aabf',NULL),(454964,8012,1088,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3db978-1691-11df-97a5-7038c432aabf',NULL),(454965,8012,1088,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3dbb0f-1691-11df-97a5-7038c432aabf',NULL),(454966,8012,1112,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3dbca1-1691-11df-97a5-7038c432aabf',NULL),(454967,8012,1109,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3dbe37-1691-11df-97a5-7038c432aabf',NULL),(454968,8012,1110,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3dbfc9-1691-11df-97a5-7038c432aabf',NULL),(454969,8012,1111,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3dc160-1691-11df-97a5-7038c432aabf',NULL),(454970,8012,1255,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3dc2ed-1691-11df-97a5-7038c432aabf',NULL),(454971,8012,1277,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3dc480-1691-11df-97a5-7038c432aabf',NULL),(454972,8012,1261,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3dc616-1691-11df-97a5-7038c432aabf',NULL),(454973,8012,1265,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3dc7a8-1691-11df-97a5-7038c432aabf',NULL),(454974,8012,1268,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3dc93e-1691-11df-97a5-7038c432aabf',NULL),(454975,8012,1272,46084,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:01',0,1,NULL,NULL,NULL,'db3dcacc-1691-11df-97a5-7038c432aabf',NULL),(454976,7263,1246,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3dcc62-1691-11df-97a5-7038c432aabf',NULL),(454977,7263,5282,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3dcdfd-1691-11df-97a5-7038c432aabf',NULL),(454978,7263,6096,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3dcf8f-1691-11df-97a5-7038c432aabf',NULL),(454979,7263,5272,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3dd12e-1691-11df-97a5-7038c432aabf',NULL),(454980,7263,1146,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3dd2c0-1691-11df-97a5-7038c432aabf',NULL),(454981,7263,1154,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3dd456-1691-11df-97a5-7038c432aabf',NULL),(454982,7263,1192,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3dd5e8-1691-11df-97a5-7038c432aabf',NULL),(454983,7263,5092,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3dd77b-1691-11df-97a5-7038c432aabf',NULL),(454984,7263,5086,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3dd911-1691-11df-97a5-7038c432aabf',NULL),(454985,7263,5087,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3dda9f-1691-11df-97a5-7038c432aabf',NULL),(454986,7263,5085,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3ddc35-1691-11df-97a5-7038c432aabf',NULL),(454987,7263,5088,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3dddcb-1691-11df-97a5-7038c432aabf',NULL),(454988,7263,5089,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3ddf5d-1691-11df-97a5-7038c432aabf',NULL),(454989,7263,5356,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3de0ef-1691-11df-97a5-7038c432aabf',NULL),(454990,7263,1248,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3de282-1691-11df-97a5-7038c432aabf',NULL),(454991,7263,5096,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3de414-1691-11df-97a5-7038c432aabf',NULL),(454992,7263,1112,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3de5a6-1691-11df-97a5-7038c432aabf',NULL),(454993,7263,1109,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3de73c-1691-11df-97a5-7038c432aabf',NULL),(454994,7263,1110,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3de8d2-1691-11df-97a5-7038c432aabf',NULL),(454995,7263,1111,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3dea64-1691-11df-97a5-7038c432aabf',NULL),(454996,7263,1255,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3debfb-1691-11df-97a5-7038c432aabf',NULL),(454997,7263,1277,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3ded91-1691-11df-97a5-7038c432aabf',NULL),(454998,7263,1261,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3def23-1691-11df-97a5-7038c432aabf',NULL),(454999,7263,1265,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3df0b9-1691-11df-97a5-7038c432aabf',NULL),(455000,7263,1268,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3df24c-1691-11df-97a5-7038c432aabf',NULL),(455001,7263,1272,46085,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:06',0,1,NULL,NULL,NULL,'db3df3e2-1691-11df-97a5-7038c432aabf',NULL),(455002,5575,1246,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3df574-1691-11df-97a5-7038c432aabf',NULL),(455003,5575,5282,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3df706-1691-11df-97a5-7038c432aabf',NULL),(455004,5575,5272,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3df8a5-1691-11df-97a5-7038c432aabf',NULL),(455005,5575,1146,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3dfa3b-1691-11df-97a5-7038c432aabf',NULL),(455006,5575,1154,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3dfbcd-1691-11df-97a5-7038c432aabf',NULL),(455007,5575,1192,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3dfd5f-1691-11df-97a5-7038c432aabf',NULL),(455008,5575,1155,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3dfefa-1691-11df-97a5-7038c432aabf',NULL),(455009,5575,1164,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3e008c-1691-11df-97a5-7038c432aabf',NULL),(455010,5575,1156,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3e0222-1691-11df-97a5-7038c432aabf',NULL),(455011,5575,5092,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3e03b9-1691-11df-97a5-7038c432aabf',NULL),(455012,5575,5086,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3e054b-1691-11df-97a5-7038c432aabf',NULL),(455013,5575,5087,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3e06e1-1691-11df-97a5-7038c432aabf',NULL),(455014,5575,5085,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3e0873-1691-11df-97a5-7038c432aabf',NULL),(455015,5575,5088,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3e0a0a-1691-11df-97a5-7038c432aabf',NULL),(455016,5575,5089,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3e1649-1691-11df-97a5-7038c432aabf',NULL),(455017,5575,5356,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3e17d7-1691-11df-97a5-7038c432aabf',NULL),(455018,5575,1248,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3e1964-1691-11df-97a5-7038c432aabf',NULL),(455019,5575,5096,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3e1afb-1691-11df-97a5-7038c432aabf',NULL),(455020,5575,1088,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3e1c91-1691-11df-97a5-7038c432aabf',NULL),(455021,5575,1088,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3e1e27-1691-11df-97a5-7038c432aabf',NULL),(455022,5575,1088,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3e2165-1691-11df-97a5-7038c432aabf',NULL),(455023,5575,1112,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3e2308-1691-11df-97a5-7038c432aabf',NULL),(455024,5575,1109,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3e249f-1691-11df-97a5-7038c432aabf',NULL),(455025,5575,1110,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3e264f-1691-11df-97a5-7038c432aabf',NULL),(455026,5575,1111,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3e290c-1691-11df-97a5-7038c432aabf',NULL),(455027,5575,1255,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3e2ba3-1691-11df-97a5-7038c432aabf',NULL),(455028,5575,1277,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3e2e43-1691-11df-97a5-7038c432aabf',NULL),(455029,5575,1261,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3e3256-1691-11df-97a5-7038c432aabf',NULL),(455030,5575,1265,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3e3514-1691-11df-97a5-7038c432aabf',NULL),(455031,5575,1268,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3e37c9-1691-11df-97a5-7038c432aabf',NULL),(455032,5575,1272,46086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:30:03',0,1,NULL,NULL,NULL,'db3e3a86-1691-11df-97a5-7038c432aabf',NULL),(455033,3836,5589,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e3d37-1691-11df-97a5-7038c432aabf',NULL),(455034,3836,5588,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e3fe3-1691-11df-97a5-7038c432aabf',NULL),(455035,3836,1246,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e4298-1691-11df-97a5-7038c432aabf',NULL),(455036,3836,5282,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e4549-1691-11df-97a5-7038c432aabf',NULL),(455037,3836,969,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e4824-1691-11df-97a5-7038c432aabf',NULL),(455038,3836,1151,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e4ad5-1691-11df-97a5-7038c432aabf',NULL),(455039,3836,5303,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e4d81-1691-11df-97a5-7038c432aabf',NULL),(455040,3836,976,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e503a-1691-11df-97a5-7038c432aabf',NULL),(455041,3836,1192,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e52e3-1691-11df-97a5-7038c432aabf',NULL),(455042,3836,979,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e547d-1691-11df-97a5-7038c432aabf',NULL),(455043,3836,1156,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e5618-1691-11df-97a5-7038c432aabf',NULL),(455044,3836,1156,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e57ae-1691-11df-97a5-7038c432aabf',NULL),(455045,3836,6065,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e5944-1691-11df-97a5-7038c432aabf',NULL),(455046,3836,1154,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e5adb-1691-11df-97a5-7038c432aabf',NULL),(455047,3836,5092,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e5c71-1691-11df-97a5-7038c432aabf',NULL),(455048,3836,5314,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e5e03-1691-11df-97a5-7038c432aabf',NULL),(455049,3836,5090,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e5f9a-1691-11df-97a5-7038c432aabf',NULL),(455050,3836,5087,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e6130-1691-11df-97a5-7038c432aabf',NULL),(455051,3836,5242,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e62c2-1691-11df-97a5-7038c432aabf',NULL),(455052,3836,5088,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e6458-1691-11df-97a5-7038c432aabf',NULL),(455053,3836,5089,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e65e6-1691-11df-97a5-7038c432aabf',NULL),(455054,3836,1125,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e691b-1691-11df-97a5-7038c432aabf',NULL),(455055,3836,1124,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e6ab6-1691-11df-97a5-7038c432aabf',NULL),(455056,3836,1123,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e6c48-1691-11df-97a5-7038c432aabf',NULL),(455057,3836,1122,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e6deb-1691-11df-97a5-7038c432aabf',NULL),(455058,3836,1128,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e6f82-1691-11df-97a5-7038c432aabf',NULL),(455059,3836,1129,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e711c-1691-11df-97a5-7038c432aabf',NULL),(455060,3836,1209,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e72b7-1691-11df-97a5-7038c432aabf',NULL),(455061,3836,1224,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e7449-1691-11df-97a5-7038c432aabf',NULL),(455062,3836,1276,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e75e3-1691-11df-97a5-7038c432aabf',NULL),(455063,3836,5096,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e777a-1691-11df-97a5-7038c432aabf',NULL),(455064,3836,1109,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e7910-1691-11df-97a5-7038c432aabf',NULL),(455065,3836,1110,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e7aab-1691-11df-97a5-7038c432aabf',NULL),(455066,3836,1111,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e7c3d-1691-11df-97a5-7038c432aabf',NULL),(455067,3836,1112,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e7dd3-1691-11df-97a5-7038c432aabf',NULL),(455068,3836,1255,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e7f6a-1691-11df-97a5-7038c432aabf',NULL),(455069,3836,1261,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e8100-1691-11df-97a5-7038c432aabf',NULL),(455070,3836,1265,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e8292-1691-11df-97a5-7038c432aabf',NULL),(455071,3836,1268,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e842d-1691-11df-97a5-7038c432aabf',NULL),(455072,3836,984,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e85c3-1691-11df-97a5-7038c432aabf',NULL),(455073,3836,1272,46087,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:29:51',0,1,NULL,NULL,NULL,'db3e8759-1691-11df-97a5-7038c432aabf',NULL),(455074,6470,1246,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3e88f0-1691-11df-97a5-7038c432aabf',NULL),(455075,6470,5282,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3e8a82-1691-11df-97a5-7038c432aabf',NULL),(455076,6470,6096,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3e8c14-1691-11df-97a5-7038c432aabf',NULL),(455077,6470,5272,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3e8da2-1691-11df-97a5-7038c432aabf',NULL),(455078,6470,1146,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3e8f34-1691-11df-97a5-7038c432aabf',NULL),(455079,6470,1154,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3e90ce-1691-11df-97a5-7038c432aabf',NULL),(455080,6470,1192,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3e9260-1691-11df-97a5-7038c432aabf',NULL),(455081,6470,1156,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3e93f7-1691-11df-97a5-7038c432aabf',NULL),(455082,6470,1165,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3e9609-1691-11df-97a5-7038c432aabf',NULL),(455083,6470,5092,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3e97a8-1691-11df-97a5-7038c432aabf',NULL),(455084,6470,5086,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3e9972-1691-11df-97a5-7038c432aabf',NULL),(455085,6470,5087,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3e9aee-1691-11df-97a5-7038c432aabf',NULL),(455086,6470,5085,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3e9c73-1691-11df-97a5-7038c432aabf',NULL),(455087,6470,5088,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3e9df0-1691-11df-97a5-7038c432aabf',NULL),(455088,6470,5089,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3e9f75-1691-11df-97a5-7038c432aabf',NULL),(455089,6470,5356,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3ea0fb-1691-11df-97a5-7038c432aabf',NULL),(455090,6470,1248,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3ea27c-1691-11df-97a5-7038c432aabf',NULL),(455091,6470,5096,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3ea3fd-1691-11df-97a5-7038c432aabf',NULL),(455092,6470,6042,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3ea57d-1691-11df-97a5-7038c432aabf',NULL),(455093,6470,1112,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3ea6fe-1691-11df-97a5-7038c432aabf',NULL),(455094,6470,1109,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3ea884-1691-11df-97a5-7038c432aabf',NULL),(455095,6470,1110,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3eaa00-1691-11df-97a5-7038c432aabf',NULL),(455096,6470,1111,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3eab8e-1691-11df-97a5-7038c432aabf',NULL),(455097,6470,1255,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3ead13-1691-11df-97a5-7038c432aabf',NULL),(455098,6470,1277,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3eae9d-1691-11df-97a5-7038c432aabf',NULL),(455099,6470,1261,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3eb022-1691-11df-97a5-7038c432aabf',NULL),(455100,6470,1265,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3eb1a7-1691-11df-97a5-7038c432aabf',NULL),(455101,6470,1268,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3eb32d-1691-11df-97a5-7038c432aabf',NULL),(455102,6470,1271,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3eb72b-1691-11df-97a5-7038c432aabf',NULL),(455103,6470,1272,46088,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:06',0,1,NULL,NULL,NULL,'db3ec910-1691-11df-97a5-7038c432aabf',NULL),(455104,4451,5589,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3ecacd-1691-11df-97a5-7038c432aabf',NULL),(455105,4451,5588,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3ecc70-1691-11df-97a5-7038c432aabf',NULL),(455106,4451,1246,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3ece17-1691-11df-97a5-7038c432aabf',NULL),(455107,4451,5282,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3ecfb6-1691-11df-97a5-7038c432aabf',NULL),(455108,4451,969,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3ed162-1691-11df-97a5-7038c432aabf',NULL),(455109,4451,1151,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3ed305-1691-11df-97a5-7038c432aabf',NULL),(455110,4451,5303,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3ed4a8-1691-11df-97a5-7038c432aabf',NULL),(455111,4451,976,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3ed650-1691-11df-97a5-7038c432aabf',NULL),(455112,4451,1192,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3ed7ef-1691-11df-97a5-7038c432aabf',NULL),(455113,4451,979,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3ed992-1691-11df-97a5-7038c432aabf',NULL),(455114,4451,1156,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3eddbb-1691-11df-97a5-7038c432aabf',NULL),(455115,4451,6065,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3edfc0-1691-11df-97a5-7038c432aabf',NULL),(455116,4451,1154,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3ee170-1691-11df-97a5-7038c432aabf',NULL),(455117,4451,5092,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3ee325-1691-11df-97a5-7038c432aabf',NULL),(455118,4451,5314,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3ee53b-1691-11df-97a5-7038c432aabf',NULL),(455119,4451,5090,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3ee6df-1691-11df-97a5-7038c432aabf',NULL),(455120,4451,5087,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3ee924-1691-11df-97a5-7038c432aabf',NULL),(455121,4451,5242,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3eeacc-1691-11df-97a5-7038c432aabf',NULL),(455122,4451,5088,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3eec77-1691-11df-97a5-7038c432aabf',NULL),(455123,4451,5089,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3eee3d-1691-11df-97a5-7038c432aabf',NULL),(455124,4451,1125,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3eefcb-1691-11df-97a5-7038c432aabf',NULL),(455125,4451,1124,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3ef154-1691-11df-97a5-7038c432aabf',NULL),(455126,4451,1123,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3ef2de-1691-11df-97a5-7038c432aabf',NULL),(455127,4451,1122,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3ef467-1691-11df-97a5-7038c432aabf',NULL),(455128,4451,1128,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3ef5f1-1691-11df-97a5-7038c432aabf',NULL),(455129,4451,1129,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3ef78b-1691-11df-97a5-7038c432aabf',NULL),(455130,4451,1209,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3ef919-1691-11df-97a5-7038c432aabf',NULL),(455131,4451,1224,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3efa85-1691-11df-97a5-7038c432aabf',NULL),(455132,4451,1276,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3efbf4-1691-11df-97a5-7038c432aabf',NULL),(455133,4451,5096,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3efd64-1691-11df-97a5-7038c432aabf',NULL),(455134,4451,985,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3efed8-1691-11df-97a5-7038c432aabf',NULL),(455135,4451,1109,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3f004d-1691-11df-97a5-7038c432aabf',NULL),(455136,4451,1110,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3f01bc-1691-11df-97a5-7038c432aabf',NULL),(455137,4451,1111,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3f032c-1691-11df-97a5-7038c432aabf',NULL),(455138,4451,1112,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3f0494-1691-11df-97a5-7038c432aabf',NULL),(455139,4451,1255,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3f1592-1691-11df-97a5-7038c432aabf',NULL),(455140,4451,1261,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3f171f-1691-11df-97a5-7038c432aabf',NULL),(455141,4451,1265,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3f19a5-1691-11df-97a5-7038c432aabf',NULL),(455142,4451,1268,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3f1b33-1691-11df-97a5-7038c432aabf',NULL),(455143,4451,984,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3f2144-1691-11df-97a5-7038c432aabf',NULL),(455144,4451,1272,46092,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:31:24',0,1,NULL,NULL,NULL,'db3f22c5-1691-11df-97a5-7038c432aabf',NULL),(455145,7896,1246,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3f35a2-1691-11df-97a5-7038c432aabf',NULL),(455146,7896,5282,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3f3839-1691-11df-97a5-7038c432aabf',NULL),(455147,7896,6096,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3f3ab2-1691-11df-97a5-7038c432aabf',NULL),(455148,7896,5272,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3f3cef-1691-11df-97a5-7038c432aabf',NULL),(455149,7896,1146,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3f4d4a-1691-11df-97a5-7038c432aabf',NULL),(455150,7896,1154,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3f4f87-1691-11df-97a5-7038c432aabf',NULL),(455151,7896,1192,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3f5379-1691-11df-97a5-7038c432aabf',NULL),(455152,7896,1155,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3f6781-1691-11df-97a5-7038c432aabf',NULL),(455153,7896,1164,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3f69c7-1691-11df-97a5-7038c432aabf',NULL),(455154,7896,1156,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3f7a1a-1691-11df-97a5-7038c432aabf',NULL),(455155,7896,6065,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3f8b61-1691-11df-97a5-7038c432aabf',NULL),(455156,7896,5092,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fb217-1691-11df-97a5-7038c432aabf',NULL),(455157,7896,5086,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fb39c-1691-11df-97a5-7038c432aabf',NULL),(455158,7896,5087,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fb519-1691-11df-97a5-7038c432aabf',NULL),(455159,7896,5085,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fb6a7-1691-11df-97a5-7038c432aabf',NULL),(455160,7896,5088,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fb828-1691-11df-97a5-7038c432aabf',NULL),(455161,7896,5089,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fb9ad-1691-11df-97a5-7038c432aabf',NULL),(455162,7896,5356,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fbb2a-1691-11df-97a5-7038c432aabf',NULL),(455163,7896,1248,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fbcaf-1691-11df-97a5-7038c432aabf',NULL),(455164,7896,5096,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fbe34-1691-11df-97a5-7038c432aabf',NULL),(455165,7896,1088,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fbfb5-1691-11df-97a5-7038c432aabf',NULL),(455166,7896,1088,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fc136-1691-11df-97a5-7038c432aabf',NULL),(455167,7896,1088,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fc2b7-1691-11df-97a5-7038c432aabf',NULL),(455168,7896,1112,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fc43c-1691-11df-97a5-7038c432aabf',NULL),(455169,7896,1109,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fc5bd-1691-11df-97a5-7038c432aabf',NULL),(455170,7896,1110,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fc73e-1691-11df-97a5-7038c432aabf',NULL),(455171,7896,1111,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fc8c3-1691-11df-97a5-7038c432aabf',NULL),(455172,7896,1255,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fca40-1691-11df-97a5-7038c432aabf',NULL),(455173,7896,1277,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fcbc1-1691-11df-97a5-7038c432aabf',NULL),(455174,7896,1261,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fcd9c-1691-11df-97a5-7038c432aabf',NULL),(455175,7896,1265,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fcf37-1691-11df-97a5-7038c432aabf',NULL),(455176,7896,1268,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fd0cd-1691-11df-97a5-7038c432aabf',NULL),(455177,7896,1271,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fd263-1691-11df-97a5-7038c432aabf',NULL),(455178,7896,1271,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fd3f5-1691-11df-97a5-7038c432aabf',NULL),(455179,7896,1271,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fd5b2-1691-11df-97a5-7038c432aabf',NULL),(455180,7896,1271,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fd733-1691-11df-97a5-7038c432aabf',NULL),(455181,7896,1272,46093,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:32:25',0,1,NULL,NULL,NULL,'db3fd8b0-1691-11df-97a5-7038c432aabf',NULL),(455182,6989,5588,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3fda35-1691-11df-97a5-7038c432aabf',NULL),(455183,6989,1246,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3fdbb2-1691-11df-97a5-7038c432aabf',NULL),(455184,6989,5282,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3fdd33-1691-11df-97a5-7038c432aabf',NULL),(455185,6989,969,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3fdeb8-1691-11df-97a5-7038c432aabf',NULL),(455186,6989,1151,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3fe035-1691-11df-97a5-7038c432aabf',NULL),(455187,6989,5303,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3fe1b5-1691-11df-97a5-7038c432aabf',NULL),(455188,6989,976,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3fe332-1691-11df-97a5-7038c432aabf',NULL),(455189,6989,1192,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3fe4af-1691-11df-97a5-7038c432aabf',NULL),(455190,6989,979,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3fe630-1691-11df-97a5-7038c432aabf',NULL),(455191,6989,1156,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3fe7ac-1691-11df-97a5-7038c432aabf',NULL),(455192,6989,6065,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3fe932-1691-11df-97a5-7038c432aabf',NULL),(455193,6989,1154,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3feaae-1691-11df-97a5-7038c432aabf',NULL),(455194,6989,5092,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3fec2f-1691-11df-97a5-7038c432aabf',NULL),(455195,6989,5314,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3fedb5-1691-11df-97a5-7038c432aabf',NULL),(455196,6989,5090,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3fef31-1691-11df-97a5-7038c432aabf',NULL),(455197,6989,5087,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3ff0b2-1691-11df-97a5-7038c432aabf',NULL),(455198,6989,5242,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3ff22f-1691-11df-97a5-7038c432aabf',NULL),(455199,6989,5088,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3ff405-1691-11df-97a5-7038c432aabf',NULL),(455200,6989,5089,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3ff59c-1691-11df-97a5-7038c432aabf',NULL),(455201,6989,1125,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3ff732-1691-11df-97a5-7038c432aabf',NULL),(455202,6989,1124,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3ff8c8-1691-11df-97a5-7038c432aabf',NULL),(455203,6989,1123,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3ffa5a-1691-11df-97a5-7038c432aabf',NULL),(455204,6989,1122,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3ffc28-1691-11df-97a5-7038c432aabf',NULL),(455205,6989,1128,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3ffda5-1691-11df-97a5-7038c432aabf',NULL),(455206,6989,1129,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db3fff26-1691-11df-97a5-7038c432aabf',NULL),(455207,6989,1209,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db4000a3-1691-11df-97a5-7038c432aabf',NULL),(455208,6989,1224,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db400224-1691-11df-97a5-7038c432aabf',NULL),(455209,6989,1276,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db4003a9-1691-11df-97a5-7038c432aabf',NULL),(455210,6989,5096,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db400526-1691-11df-97a5-7038c432aabf',NULL),(455211,6989,1109,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db4006a2-1691-11df-97a5-7038c432aabf',NULL),(455212,6989,1110,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db400823-1691-11df-97a5-7038c432aabf',NULL),(455213,6989,1111,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db4009a4-1691-11df-97a5-7038c432aabf',NULL),(455214,6989,1112,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db400b25-1691-11df-97a5-7038c432aabf',NULL),(455215,6989,1255,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db400ca2-1691-11df-97a5-7038c432aabf',NULL),(455216,6989,1261,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db400e27-1691-11df-97a5-7038c432aabf',NULL),(455217,6989,1265,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db400fa4-1691-11df-97a5-7038c432aabf',NULL),(455218,6989,1268,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db401125-1691-11df-97a5-7038c432aabf',NULL),(455219,6989,984,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db4012a1-1691-11df-97a5-7038c432aabf',NULL),(455220,6989,1271,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db401422-1691-11df-97a5-7038c432aabf',NULL),(455221,6989,1272,46096,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:33:05',0,1,NULL,NULL,NULL,'db4015a3-1691-11df-97a5-7038c432aabf',NULL),(455222,7967,1246,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db401720-1691-11df-97a5-7038c432aabf',NULL),(455223,7967,5282,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db4018a1-1691-11df-97a5-7038c432aabf',NULL),(455224,7967,6096,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db401a22-1691-11df-97a5-7038c432aabf',NULL),(455225,7967,1154,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db4026a6-1691-11df-97a5-7038c432aabf',NULL),(455226,7967,1192,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db402827-1691-11df-97a5-7038c432aabf',NULL),(455227,7967,1155,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db40299f-1691-11df-97a5-7038c432aabf',NULL),(455228,7967,1164,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db402b24-1691-11df-97a5-7038c432aabf',NULL),(455229,7967,1156,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db402ca5-1691-11df-97a5-7038c432aabf',NULL),(455230,7967,6065,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db402e26-1691-11df-97a5-7038c432aabf',NULL),(455231,7967,5092,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db402fa7-1691-11df-97a5-7038c432aabf',NULL),(455232,7967,5086,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db403128-1691-11df-97a5-7038c432aabf',NULL),(455233,7967,5087,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db4032b6-1691-11df-97a5-7038c432aabf',NULL),(455234,7967,5085,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db403540-1691-11df-97a5-7038c432aabf',NULL),(455235,7967,5088,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db4037b9-1691-11df-97a5-7038c432aabf',NULL),(455236,7967,5089,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db403a32-1691-11df-97a5-7038c432aabf',NULL),(455237,7967,5356,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db403db4-1691-11df-97a5-7038c432aabf',NULL),(455238,7967,1248,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db40404f-1691-11df-97a5-7038c432aabf',NULL),(455239,7967,5096,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db40434d-1691-11df-97a5-7038c432aabf',NULL),(455240,7967,6042,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db404602-1691-11df-97a5-7038c432aabf',NULL),(455241,7967,1088,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db4048b7-1691-11df-97a5-7038c432aabf',NULL),(455242,7967,1088,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db404b8a-1691-11df-97a5-7038c432aabf',NULL),(455243,7967,1088,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db404e1d-1691-11df-97a5-7038c432aabf',NULL),(455244,7967,1112,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db4050a7-1691-11df-97a5-7038c432aabf',NULL),(455245,7967,1109,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db405335-1691-11df-97a5-7038c432aabf',NULL),(455246,7967,1110,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db4055bb-1691-11df-97a5-7038c432aabf',NULL),(455247,7967,1111,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db40584e-1691-11df-97a5-7038c432aabf',NULL),(455248,7967,1255,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db405ae0-1691-11df-97a5-7038c432aabf',NULL),(455249,7967,1277,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db405c5d-1691-11df-97a5-7038c432aabf',NULL),(455250,7967,1261,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db405dde-1691-11df-97a5-7038c432aabf',NULL),(455251,7967,1265,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db405f5b-1691-11df-97a5-7038c432aabf',NULL),(455252,7967,1268,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db4060dc-1691-11df-97a5-7038c432aabf',NULL),(455253,7967,1271,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db406258-1691-11df-97a5-7038c432aabf',NULL),(455254,7967,1272,46099,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:34:36',0,1,NULL,NULL,NULL,'db4063d5-1691-11df-97a5-7038c432aabf',NULL),(455255,5172,1246,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db406556-1691-11df-97a5-7038c432aabf',NULL),(455256,5172,5282,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db4066d3-1691-11df-97a5-7038c432aabf',NULL),(455257,5172,6096,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db406854-1691-11df-97a5-7038c432aabf',NULL),(455258,5172,5272,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db406a55-1691-11df-97a5-7038c432aabf',NULL),(455259,5172,1146,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db406bf4-1691-11df-97a5-7038c432aabf',NULL),(455260,5172,1154,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db406d93-1691-11df-97a5-7038c432aabf',NULL),(455261,5172,1192,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db406f20-1691-11df-97a5-7038c432aabf',NULL),(455262,5172,5092,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db4070bf-1691-11df-97a5-7038c432aabf',NULL),(455263,5172,5086,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db407251-1691-11df-97a5-7038c432aabf',NULL),(455264,5172,5087,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db4073e3-1691-11df-97a5-7038c432aabf',NULL),(455265,5172,5085,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db40757a-1691-11df-97a5-7038c432aabf',NULL),(455266,5172,5088,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db407732-1691-11df-97a5-7038c432aabf',NULL),(455267,5172,5089,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db4078b3-1691-11df-97a5-7038c432aabf',NULL),(455268,5172,5356,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db407a30-1691-11df-97a5-7038c432aabf',NULL),(455269,5172,1248,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db407bb1-1691-11df-97a5-7038c432aabf',NULL),(455270,5172,1276,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db407d32-1691-11df-97a5-7038c432aabf',NULL),(455271,5172,5096,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-02 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db407eaf-1691-11df-97a5-7038c432aabf',NULL),(455272,5172,1112,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db408030-1691-11df-97a5-7038c432aabf',NULL),(455273,5172,1109,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db4081b1-1691-11df-97a5-7038c432aabf',NULL),(455274,5172,1110,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db408336-1691-11df-97a5-7038c432aabf',NULL),(455275,5172,1111,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db4084ae-1691-11df-97a5-7038c432aabf',NULL),(455276,5172,1255,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db40862f-1691-11df-97a5-7038c432aabf',NULL),(455277,5172,1277,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db4087b0-1691-11df-97a5-7038c432aabf',NULL),(455278,5172,1261,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db408931-1691-11df-97a5-7038c432aabf',NULL),(455279,5172,1265,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db408ab2-1691-11df-97a5-7038c432aabf',NULL),(455280,5172,1268,46103,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:13:37',0,1,NULL,NULL,NULL,'db408c33-1691-11df-97a5-7038c432aabf',NULL),(455281,8585,1246,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db408db4-1691-11df-97a5-7038c432aabf',NULL),(455282,8585,5282,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db408f31-1691-11df-97a5-7038c432aabf',NULL),(455283,8585,6096,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db40912e-1691-11df-97a5-7038c432aabf',NULL),(455284,8585,5272,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db4092c8-1691-11df-97a5-7038c432aabf',NULL),(455285,8585,1146,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db409463-1691-11df-97a5-7038c432aabf',NULL),(455286,8585,1154,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db4095fd-1691-11df-97a5-7038c432aabf',NULL),(455287,8585,1192,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db409794-1691-11df-97a5-7038c432aabf',NULL),(455288,8585,1156,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db40992e-1691-11df-97a5-7038c432aabf',NULL),(455289,8585,5092,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db409ac9-1691-11df-97a5-7038c432aabf',NULL),(455290,8585,5086,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db409c5f-1691-11df-97a5-7038c432aabf',NULL),(455291,8585,5087,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db409dfa-1691-11df-97a5-7038c432aabf',NULL),(455292,8585,5085,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db40a073-1691-11df-97a5-7038c432aabf',NULL),(455293,8585,5088,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db40a216-1691-11df-97a5-7038c432aabf',NULL),(455294,8585,5089,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db40a3b1-1691-11df-97a5-7038c432aabf',NULL),(455295,8585,5356,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db40a547-1691-11df-97a5-7038c432aabf',NULL),(455296,8585,1248,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db40a704-1691-11df-97a5-7038c432aabf',NULL),(455297,8585,5096,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db40a885-1691-11df-97a5-7038c432aabf',NULL),(455298,8585,1112,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db40aa06-1691-11df-97a5-7038c432aabf',NULL),(455299,8585,1109,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db40ab87-1691-11df-97a5-7038c432aabf',NULL),(455300,8585,1110,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db40ad04-1691-11df-97a5-7038c432aabf',NULL),(455301,8585,1111,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db40ae89-1691-11df-97a5-7038c432aabf',NULL),(455302,8585,1255,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db40b005-1691-11df-97a5-7038c432aabf',NULL),(455303,8585,1277,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db40b18b-1691-11df-97a5-7038c432aabf',NULL),(455304,8585,1261,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db40b310-1691-11df-97a5-7038c432aabf',NULL),(455305,8585,1265,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db40b491-1691-11df-97a5-7038c432aabf',NULL),(455306,8585,1268,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db40b616-1691-11df-97a5-7038c432aabf',NULL),(455307,8585,1271,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db40b7f9-1691-11df-97a5-7038c432aabf',NULL),(455308,8585,1271,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db40b994-1691-11df-97a5-7038c432aabf',NULL),(455309,8585,1271,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db40bb26-1691-11df-97a5-7038c432aabf',NULL),(455310,8585,1271,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db40c772-1691-11df-97a5-7038c432aabf',NULL),(455311,8585,1271,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db40c8f3-1691-11df-97a5-7038c432aabf',NULL),(455312,8585,1272,46117,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:40:26',0,1,NULL,NULL,NULL,'db40ca6c-1691-11df-97a5-7038c432aabf',NULL),(455313,9091,1246,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40cbf5-1691-11df-97a5-7038c432aabf',NULL),(455314,9091,5282,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40cd7a-1691-11df-97a5-7038c432aabf',NULL),(455315,9091,6096,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40cf00-1691-11df-97a5-7038c432aabf',NULL),(455316,9091,5272,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40d089-1691-11df-97a5-7038c432aabf',NULL),(455317,9091,1146,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40d20a-1691-11df-97a5-7038c432aabf',NULL),(455318,9091,1154,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40d38b-1691-11df-97a5-7038c432aabf',NULL),(455319,9091,1192,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40d50c-1691-11df-97a5-7038c432aabf',NULL),(455320,9091,1155,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40d691-1691-11df-97a5-7038c432aabf',NULL),(455321,9091,1164,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40d812-1691-11df-97a5-7038c432aabf',NULL),(455322,9091,1156,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40d99c-1691-11df-97a5-7038c432aabf',NULL),(455323,9091,5092,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40db25-1691-11df-97a5-7038c432aabf',NULL),(455324,9091,5086,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40dca6-1691-11df-97a5-7038c432aabf',NULL),(455325,9091,5087,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40de85-1691-11df-97a5-7038c432aabf',NULL),(455326,9091,5085,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40e01b-1691-11df-97a5-7038c432aabf',NULL),(455327,9091,5088,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40e1ba-1691-11df-97a5-7038c432aabf',NULL),(455328,9091,5089,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40e355-1691-11df-97a5-7038c432aabf',NULL),(455329,9091,5356,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40e4e7-1691-11df-97a5-7038c432aabf',NULL),(455330,9091,1248,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40e6b9-1691-11df-97a5-7038c432aabf',NULL),(455331,9091,5096,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40e83a-1691-11df-97a5-7038c432aabf',NULL),(455332,9091,1088,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40e9bf-1691-11df-97a5-7038c432aabf',NULL),(455333,9091,1088,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40eb49-1691-11df-97a5-7038c432aabf',NULL),(455334,9091,1088,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40ecca-1691-11df-97a5-7038c432aabf',NULL),(455335,9091,1112,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40ee4b-1691-11df-97a5-7038c432aabf',NULL),(455336,9091,1109,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40efcc-1691-11df-97a5-7038c432aabf',NULL),(455337,9091,1110,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40f15e-1691-11df-97a5-7038c432aabf',NULL),(455338,9091,1111,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40f2df-1691-11df-97a5-7038c432aabf',NULL),(455339,9091,1255,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40f446-1691-11df-97a5-7038c432aabf',NULL),(455340,9091,1277,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40f5ad-1691-11df-97a5-7038c432aabf',NULL),(455341,9091,1261,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40f715-1691-11df-97a5-7038c432aabf',NULL),(455342,9091,1265,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40f87c-1691-11df-97a5-7038c432aabf',NULL),(455343,9091,1268,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40f9e3-1691-11df-97a5-7038c432aabf',NULL),(455344,9091,1272,46120,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:41:30',0,1,NULL,NULL,NULL,'db40fb4b-1691-11df-97a5-7038c432aabf',NULL),(455345,7973,1246,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db40fcae-1691-11df-97a5-7038c432aabf',NULL),(455346,7973,5282,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db40fe11-1691-11df-97a5-7038c432aabf',NULL),(455347,7973,6096,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db410eb9-1691-11df-97a5-7038c432aabf',NULL),(455348,7973,5272,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db411020-1691-11df-97a5-7038c432aabf',NULL),(455349,7973,1146,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db41118c-1691-11df-97a5-7038c432aabf',NULL),(455350,7973,1154,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db4112ef-1691-11df-97a5-7038c432aabf',NULL),(455351,7973,1192,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db4118cc-1691-11df-97a5-7038c432aabf',NULL),(455352,7973,1155,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db411a45-1691-11df-97a5-7038c432aabf',NULL),(455353,7973,1164,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db412d26-1691-11df-97a5-7038c432aabf',NULL),(455354,7973,1156,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db412fa8-1691-11df-97a5-7038c432aabf',NULL),(455355,7973,5092,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db4131fe-1691-11df-97a5-7038c432aabf',NULL),(455356,7973,5086,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db413484-1691-11df-97a5-7038c432aabf',NULL),(455357,7973,5087,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db4146b2-1691-11df-97a5-7038c432aabf',NULL),(455358,7973,5085,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db414909-1691-11df-97a5-7038c432aabf',NULL),(455359,7973,5088,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db414d76-1691-11df-97a5-7038c432aabf',NULL),(455360,7973,5089,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73.5,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db4161f2-1691-11df-97a5-7038c432aabf',NULL),(455361,7973,5356,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db41645a-1691-11df-97a5-7038c432aabf',NULL),(455362,7973,1248,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db417621-1691-11df-97a5-7038c432aabf',NULL),(455363,7973,5096,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db418701-1691-11df-97a5-7038c432aabf',NULL),(455364,7973,1088,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db41ae67-1691-11df-97a5-7038c432aabf',NULL),(455365,7973,1088,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db41aff1-1691-11df-97a5-7038c432aabf',NULL),(455366,7973,1088,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db41b165-1691-11df-97a5-7038c432aabf',NULL),(455367,7973,1112,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db41b2e2-1691-11df-97a5-7038c432aabf',NULL),(455368,7973,1109,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db41b462-1691-11df-97a5-7038c432aabf',NULL),(455369,7973,1110,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db41b5db-1691-11df-97a5-7038c432aabf',NULL),(455370,7973,1111,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db41b75c-1691-11df-97a5-7038c432aabf',NULL),(455371,7973,1255,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db41b8d8-1691-11df-97a5-7038c432aabf',NULL),(455372,7973,1277,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db41ba55-1691-11df-97a5-7038c432aabf',NULL),(455373,7973,1261,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db41bbd2-1691-11df-97a5-7038c432aabf',NULL),(455374,7973,1265,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db41bd46-1691-11df-97a5-7038c432aabf',NULL),(455375,7973,1268,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db41bec7-1691-11df-97a5-7038c432aabf',NULL),(455376,7973,1272,46124,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:35',0,1,NULL,NULL,NULL,'db41c03b-1691-11df-97a5-7038c432aabf',NULL),(455377,9020,1246,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41c1bc-1691-11df-97a5-7038c432aabf',NULL),(455378,9020,5282,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41c339-1691-11df-97a5-7038c432aabf',NULL),(455379,9020,6096,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41c4b1-1691-11df-97a5-7038c432aabf',NULL),(455380,9020,5272,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41c632-1691-11df-97a5-7038c432aabf',NULL),(455381,9020,1146,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41c7a6-1691-11df-97a5-7038c432aabf',NULL),(455382,9020,1154,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41c985-1691-11df-97a5-7038c432aabf',NULL),(455383,9020,1192,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41cb1c-1691-11df-97a5-7038c432aabf',NULL),(455384,9020,1155,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41ccae-1691-11df-97a5-7038c432aabf',NULL),(455385,9020,1164,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41ce40-1691-11df-97a5-7038c432aabf',NULL),(455386,9020,1156,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41cfc9-1691-11df-97a5-7038c432aabf',NULL),(455387,9020,5092,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41d186-1691-11df-97a5-7038c432aabf',NULL),(455388,9020,5086,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41d2fe-1691-11df-97a5-7038c432aabf',NULL),(455389,9020,5087,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41d477-1691-11df-97a5-7038c432aabf',NULL),(455390,9020,5085,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41d5f4-1691-11df-97a5-7038c432aabf',NULL),(455391,9020,5088,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41d770-1691-11df-97a5-7038c432aabf',NULL),(455392,9020,5089,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41d8f1-1691-11df-97a5-7038c432aabf',NULL),(455393,9020,5356,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41da6a-1691-11df-97a5-7038c432aabf',NULL),(455394,9020,1248,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41dbeb-1691-11df-97a5-7038c432aabf',NULL),(455395,9020,5096,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41dd6b-1691-11df-97a5-7038c432aabf',NULL),(455396,9020,1088,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41dee4-1691-11df-97a5-7038c432aabf',NULL),(455397,9020,1088,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41e065-1691-11df-97a5-7038c432aabf',NULL),(455398,9020,1088,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41e1dd-1691-11df-97a5-7038c432aabf',NULL),(455399,9020,1112,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41e35a-1691-11df-97a5-7038c432aabf',NULL),(455400,9020,1109,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41e4d7-1691-11df-97a5-7038c432aabf',NULL),(455401,9020,1110,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41e64f-1691-11df-97a5-7038c432aabf',NULL),(455402,9020,1111,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41e7d0-1691-11df-97a5-7038c432aabf',NULL),(455403,9020,1255,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41e948-1691-11df-97a5-7038c432aabf',NULL),(455404,9020,1277,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41eac9-1691-11df-97a5-7038c432aabf',NULL),(455405,9020,1261,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41ec42-1691-11df-97a5-7038c432aabf',NULL),(455406,9020,1265,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41edbe-1691-11df-97a5-7038c432aabf',NULL),(455407,9020,1268,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41ef3b-1691-11df-97a5-7038c432aabf',NULL),(455408,9020,1272,46126,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:42:52',0,1,NULL,NULL,NULL,'db41f11a-1691-11df-97a5-7038c432aabf',NULL),(455409,8543,1246,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db41f2b0-1691-11df-97a5-7038c432aabf',NULL),(455410,8543,5282,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db41f447-1691-11df-97a5-7038c432aabf',NULL),(455411,8543,6096,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db41f5d9-1691-11df-97a5-7038c432aabf',NULL),(455412,8543,5272,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db41f76b-1691-11df-97a5-7038c432aabf',NULL),(455413,8543,1146,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db41f91f-1691-11df-97a5-7038c432aabf',NULL),(455414,8543,1154,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db41fa9c-1691-11df-97a5-7038c432aabf',NULL),(455415,8543,1192,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db41fc14-1691-11df-97a5-7038c432aabf',NULL),(455416,8543,1155,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db41fd91-1691-11df-97a5-7038c432aabf',NULL),(455417,8543,1164,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db41ff09-1691-11df-97a5-7038c432aabf',NULL),(455418,8543,1156,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db420086-1691-11df-97a5-7038c432aabf',NULL),(455419,8543,6065,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db420203-1691-11df-97a5-7038c432aabf',NULL),(455420,8543,5092,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db42037b-1691-11df-97a5-7038c432aabf',NULL),(455421,8543,5086,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db4204fc-1691-11df-97a5-7038c432aabf',NULL),(455422,8543,5087,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db420675-1691-11df-97a5-7038c432aabf',NULL),(455423,8543,5085,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db4207ed-1691-11df-97a5-7038c432aabf',NULL),(455424,8543,5088,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db42096e-1691-11df-97a5-7038c432aabf',NULL),(455425,8543,5089,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db420ae6-1691-11df-97a5-7038c432aabf',NULL),(455426,8543,5356,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db420c5f-1691-11df-97a5-7038c432aabf',NULL),(455427,8543,1248,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db420dd7-1691-11df-97a5-7038c432aabf',NULL),(455428,8543,5096,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db420f54-1691-11df-97a5-7038c432aabf',NULL),(455429,8543,1088,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db4210d5-1691-11df-97a5-7038c432aabf',NULL),(455430,8543,1088,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db42124d-1691-11df-97a5-7038c432aabf',NULL),(455431,8543,1088,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db4213c6-1691-11df-97a5-7038c432aabf',NULL),(455432,8543,1112,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db422041-1691-11df-97a5-7038c432aabf',NULL),(455433,8543,1109,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db4221d3-1691-11df-97a5-7038c432aabf',NULL),(455434,8543,1110,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db422461-1691-11df-97a5-7038c432aabf',NULL),(455435,8543,1111,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db422604-1691-11df-97a5-7038c432aabf',NULL),(455436,8543,1255,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db422796-1691-11df-97a5-7038c432aabf',NULL),(455437,8543,1277,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db422920-1691-11df-97a5-7038c432aabf',NULL),(455438,8543,1261,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db422ad8-1691-11df-97a5-7038c432aabf',NULL),(455439,8543,1265,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db422c51-1691-11df-97a5-7038c432aabf',NULL),(455440,8543,1268,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db422dce-1691-11df-97a5-7038c432aabf',NULL),(455441,8543,1271,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db422f57-1691-11df-97a5-7038c432aabf',NULL),(455442,8543,1271,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db4231d9-1691-11df-97a5-7038c432aabf',NULL),(455443,8543,1271,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db42344d-1691-11df-97a5-7038c432aabf',NULL),(455444,8543,1271,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db4236b5-1691-11df-97a5-7038c432aabf',NULL),(455445,8543,1272,46132,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:44:45',0,1,NULL,NULL,NULL,'db423afc-1691-11df-97a5-7038c432aabf',NULL),(455446,8886,5589,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db423ddc-1691-11df-97a5-7038c432aabf',NULL),(455447,8886,5588,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db424091-1691-11df-97a5-7038c432aabf',NULL),(455448,8886,1246,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db424339-1691-11df-97a5-7038c432aabf',NULL),(455449,8886,5282,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db424610-1691-11df-97a5-7038c432aabf',NULL),(455450,8886,969,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db424892-1691-11df-97a5-7038c432aabf',NULL),(455451,8886,1198,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db424b13-1691-11df-97a5-7038c432aabf',NULL),(455452,8886,1198,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db424d95-1691-11df-97a5-7038c432aabf',NULL),(455453,8886,1198,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db425017-1691-11df-97a5-7038c432aabf',NULL),(455454,8886,1198,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db425294-1691-11df-97a5-7038c432aabf',NULL),(455455,8886,5303,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db425515-1691-11df-97a5-7038c432aabf',NULL),(455456,8886,976,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db425793-1691-11df-97a5-7038c432aabf',NULL),(455457,8886,1192,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db425a10-1691-11df-97a5-7038c432aabf',NULL),(455458,8886,979,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db425b95-1691-11df-97a5-7038c432aabf',NULL),(455459,8886,1156,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db425d0e-1691-11df-97a5-7038c432aabf',NULL),(455460,8886,6065,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db425e8f-1691-11df-97a5-7038c432aabf',NULL),(455461,8886,1154,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db426003-1691-11df-97a5-7038c432aabf',NULL),(455462,8886,5092,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db426184-1691-11df-97a5-7038c432aabf',NULL),(455463,8886,5314,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db426300-1691-11df-97a5-7038c432aabf',NULL),(455464,8886,5090,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db42647d-1691-11df-97a5-7038c432aabf',NULL),(455465,8886,5087,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db426669-1691-11df-97a5-7038c432aabf',NULL),(455466,8886,5088,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db4267fb-1691-11df-97a5-7038c432aabf',NULL),(455467,8886,5089,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db42698d-1691-11df-97a5-7038c432aabf',NULL),(455468,8886,1125,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db426b1b-1691-11df-97a5-7038c432aabf',NULL),(455469,8886,1124,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db426ce5-1691-11df-97a5-7038c432aabf',NULL),(455470,8886,1123,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db426e66-1691-11df-97a5-7038c432aabf',NULL),(455471,8886,1122,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db426fde-1691-11df-97a5-7038c432aabf',NULL),(455472,8886,1128,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db42715b-1691-11df-97a5-7038c432aabf',NULL),(455473,8886,1129,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db4272d7-1691-11df-97a5-7038c432aabf',NULL),(455474,8886,1209,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db427458-1691-11df-97a5-7038c432aabf',NULL),(455475,8886,1224,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db4275d1-1691-11df-97a5-7038c432aabf',NULL),(455476,8886,5096,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db427752-1691-11df-97a5-7038c432aabf',NULL),(455477,8886,1109,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db4278ce-1691-11df-97a5-7038c432aabf',NULL),(455478,8886,1110,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db427a4b-1691-11df-97a5-7038c432aabf',NULL),(455479,8886,1111,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db427bc8-1691-11df-97a5-7038c432aabf',NULL),(455480,8886,1112,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db427d40-1691-11df-97a5-7038c432aabf',NULL),(455481,8886,1255,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db427ebd-1691-11df-97a5-7038c432aabf',NULL),(455482,8886,1261,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db428039-1691-11df-97a5-7038c432aabf',NULL),(455483,8886,1265,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db4281b6-1691-11df-97a5-7038c432aabf',NULL),(455484,8886,1268,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db428333-1691-11df-97a5-7038c432aabf',NULL),(455485,8886,984,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db4284ab-1691-11df-97a5-7038c432aabf',NULL),(455486,8886,1271,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db42862c-1691-11df-97a5-7038c432aabf',NULL),(455487,8886,1271,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db4287a9-1691-11df-97a5-7038c432aabf',NULL),(455488,8886,1271,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db42892a-1691-11df-97a5-7038c432aabf',NULL),(455489,8886,1271,46140,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:46:34',0,1,NULL,NULL,NULL,'db428aa6-1691-11df-97a5-7038c432aabf',NULL),(455490,8940,1246,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db428c79-1691-11df-97a5-7038c432aabf',NULL),(455491,8940,5282,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db428e13-1691-11df-97a5-7038c432aabf',NULL),(455492,8940,6096,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db428fa5-1691-11df-97a5-7038c432aabf',NULL),(455493,8940,5272,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db429133-1691-11df-97a5-7038c432aabf',NULL),(455494,8940,1146,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db4292bd-1691-11df-97a5-7038c432aabf',NULL),(455495,8940,1154,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db42947e-1691-11df-97a5-7038c432aabf',NULL),(455496,8940,1192,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db4295fa-1691-11df-97a5-7038c432aabf',NULL),(455497,8940,1155,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db429777-1691-11df-97a5-7038c432aabf',NULL),(455498,8940,1164,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db4298f4-1691-11df-97a5-7038c432aabf',NULL),(455499,8940,1156,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db429a70-1691-11df-97a5-7038c432aabf',NULL),(455500,8940,6065,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db429bed-1691-11df-97a5-7038c432aabf',NULL),(455501,8940,5092,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db429d6e-1691-11df-97a5-7038c432aabf',NULL),(455502,8940,5086,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db429ee7-1691-11df-97a5-7038c432aabf',NULL),(455503,8940,5087,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db42a067-1691-11df-97a5-7038c432aabf',NULL),(455504,8940,5085,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db42a1e0-1691-11df-97a5-7038c432aabf',NULL),(455505,8940,5088,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db42a35d-1691-11df-97a5-7038c432aabf',NULL),(455506,8940,5089,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db42a670-1691-11df-97a5-7038c432aabf',NULL),(455507,8940,5356,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db42a7e8-1691-11df-97a5-7038c432aabf',NULL),(455508,8940,1248,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db42a965-1691-11df-97a5-7038c432aabf',NULL),(455509,8940,5096,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db42aae1-1691-11df-97a5-7038c432aabf',NULL),(455510,8940,1088,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db42ac5e-1691-11df-97a5-7038c432aabf',NULL),(455511,8940,1088,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db42addf-1691-11df-97a5-7038c432aabf',NULL),(455512,8940,1088,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db42af64-1691-11df-97a5-7038c432aabf',NULL),(455513,8940,1112,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db42b0e5-1691-11df-97a5-7038c432aabf',NULL),(455514,8940,1109,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db42b266-1691-11df-97a5-7038c432aabf',NULL),(455515,8940,1110,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db42b44e-1691-11df-97a5-7038c432aabf',NULL),(455516,8940,1111,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db42b5e8-1691-11df-97a5-7038c432aabf',NULL),(455517,8940,1255,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db42b776-1691-11df-97a5-7038c432aabf',NULL),(455518,8940,1277,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db42b90c-1691-11df-97a5-7038c432aabf',NULL),(455519,8940,1261,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db42c55d-1691-11df-97a5-7038c432aabf',NULL),(455520,8940,1265,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db42c6de-1691-11df-97a5-7038c432aabf',NULL),(455521,8940,1268,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db42c856-1691-11df-97a5-7038c432aabf',NULL),(455522,8940,1272,46146,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:48:29',0,1,NULL,NULL,NULL,'db42c9cf-1691-11df-97a5-7038c432aabf',NULL),(455523,8028,1246,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42cb54-1691-11df-97a5-7038c432aabf',NULL),(455524,8028,5282,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42ccd0-1691-11df-97a5-7038c432aabf',NULL),(455525,8028,6096,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42ce56-1691-11df-97a5-7038c432aabf',NULL),(455526,8028,5272,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42cfdb-1691-11df-97a5-7038c432aabf',NULL),(455527,8028,1146,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42d158-1691-11df-97a5-7038c432aabf',NULL),(455528,8028,1154,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42d2dd-1691-11df-97a5-7038c432aabf',NULL),(455529,8028,1192,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42d45a-1691-11df-97a5-7038c432aabf',NULL),(455530,8028,1155,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42d5db-1691-11df-97a5-7038c432aabf',NULL),(455531,8028,1164,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42d75b-1691-11df-97a5-7038c432aabf',NULL),(455532,8028,1156,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42d8e1-1691-11df-97a5-7038c432aabf',NULL),(455533,8028,5092,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42dac4-1691-11df-97a5-7038c432aabf',NULL),(455534,8028,5086,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42dc56-1691-11df-97a5-7038c432aabf',NULL),(455535,8028,5087,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42ddec-1691-11df-97a5-7038c432aabf',NULL),(455536,8028,5085,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42df7f-1691-11df-97a5-7038c432aabf',NULL),(455537,8028,5088,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42e115-1691-11df-97a5-7038c432aabf',NULL),(455538,8028,5089,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42e2df-1691-11df-97a5-7038c432aabf',NULL),(455539,8028,5356,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42e45b-1691-11df-97a5-7038c432aabf',NULL),(455540,8028,1248,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42e5dc-1691-11df-97a5-7038c432aabf',NULL),(455541,8028,5096,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42e75d-1691-11df-97a5-7038c432aabf',NULL),(455542,8028,1088,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42e8de-1691-11df-97a5-7038c432aabf',NULL),(455543,8028,1088,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42ea63-1691-11df-97a5-7038c432aabf',NULL),(455544,8028,1088,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42ebe0-1691-11df-97a5-7038c432aabf',NULL),(455545,8028,1112,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42ed72-1691-11df-97a5-7038c432aabf',NULL),(455546,8028,1109,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42eeef-1691-11df-97a5-7038c432aabf',NULL),(455547,8028,1110,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42f05a-1691-11df-97a5-7038c432aabf',NULL),(455548,8028,1111,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42f1bd-1691-11df-97a5-7038c432aabf',NULL),(455549,8028,1255,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42f329-1691-11df-97a5-7038c432aabf',NULL),(455550,8028,1250,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42f494-1691-11df-97a5-7038c432aabf',NULL),(455551,8028,1250,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42f600-1691-11df-97a5-7038c432aabf',NULL),(455552,8028,1250,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42f76c-1691-11df-97a5-7038c432aabf',NULL),(455553,8028,1277,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42f8ca-1691-11df-97a5-7038c432aabf',NULL),(455554,8028,1261,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db42fa32-1691-11df-97a5-7038c432aabf',NULL),(455555,8028,1252,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db430ac0-1691-11df-97a5-7038c432aabf',NULL),(455556,8028,1265,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db430c3d-1691-11df-97a5-7038c432aabf',NULL),(455557,8028,1268,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db430de9-1691-11df-97a5-7038c432aabf',NULL),(455558,8028,1272,46153,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:51:02',0,1,NULL,NULL,NULL,'db4313b9-1691-11df-97a5-7038c432aabf',NULL),(455559,4329,5589,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43152d-1691-11df-97a5-7038c432aabf',NULL),(455560,4329,5588,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db4316a6-1691-11df-97a5-7038c432aabf',NULL),(455561,4329,1246,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db431827-1691-11df-97a5-7038c432aabf',NULL),(455562,4329,5282,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db432e82-1691-11df-97a5-7038c432aabf',NULL),(455563,4329,969,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43312a-1691-11df-97a5-7038c432aabf',NULL),(455564,4329,1151,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db433367-1691-11df-97a5-7038c432aabf',NULL),(455565,4329,1198,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db4335a4-1691-11df-97a5-7038c432aabf',NULL),(455566,4329,1198,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43460d-1691-11df-97a5-7038c432aabf',NULL),(455567,4329,1198,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db434a18-1691-11df-97a5-7038c432aabf',NULL),(455568,4329,1198,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db434c6a-1691-11df-97a5-7038c432aabf',NULL),(455569,4329,1198,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43609d-1691-11df-97a5-7038c432aabf',NULL),(455570,4329,1198,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db4362db-1691-11df-97a5-7038c432aabf',NULL),(455571,4329,5303,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db437314-1691-11df-97a5-7038c432aabf',NULL),(455572,4329,976,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43844e-1691-11df-97a5-7038c432aabf',NULL),(455573,4329,1192,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43a6db-1691-11df-97a5-7038c432aabf',NULL),(455574,4329,979,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43a876-1691-11df-97a5-7038c432aabf',NULL),(455575,4329,1156,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43aaf3-1691-11df-97a5-7038c432aabf',NULL),(455576,4329,1164,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43aca3-1691-11df-97a5-7038c432aabf',NULL),(455577,4329,6065,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43ae35-1691-11df-97a5-7038c432aabf',NULL),(455578,4329,1154,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43afff-1691-11df-97a5-7038c432aabf',NULL),(455579,4329,5092,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43b17b-1691-11df-97a5-7038c432aabf',NULL),(455580,4329,5314,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43b2f8-1691-11df-97a5-7038c432aabf',NULL),(455581,4329,5090,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43b475-1691-11df-97a5-7038c432aabf',NULL),(455582,4329,5087,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43b5f2-1691-11df-97a5-7038c432aabf',NULL),(455583,4329,5088,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43b76a-1691-11df-97a5-7038c432aabf',NULL),(455584,4329,5089,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29.5,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43b8e2-1691-11df-97a5-7038c432aabf',NULL),(455585,4329,1125,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43ba5f-1691-11df-97a5-7038c432aabf',NULL),(455586,4329,1124,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43bbdc-1691-11df-97a5-7038c432aabf',NULL),(455587,4329,1123,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43bd5d-1691-11df-97a5-7038c432aabf',NULL),(455588,4329,1122,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43bede-1691-11df-97a5-7038c432aabf',NULL),(455589,4329,1128,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43c05a-1691-11df-97a5-7038c432aabf',NULL),(455590,4329,1129,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43c1d7-1691-11df-97a5-7038c432aabf',NULL),(455591,4329,1209,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43c34f-1691-11df-97a5-7038c432aabf',NULL),(455592,4329,1224,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43c52e-1691-11df-97a5-7038c432aabf',NULL),(455593,4329,790,46158,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43c6c0-1691-11df-97a5-7038c432aabf',NULL),(455594,4329,654,46158,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.9,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43c857-1691-11df-97a5-7038c432aabf',NULL),(455595,4329,5096,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43c9e9-1691-11df-97a5-7038c432aabf',NULL),(455596,4329,985,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43cb7b-1691-11df-97a5-7038c432aabf',NULL),(455597,4329,1088,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43cd3c-1691-11df-97a5-7038c432aabf',NULL),(455598,4329,1088,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43ceb9-1691-11df-97a5-7038c432aabf',NULL),(455599,4329,1109,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43d1ae-1691-11df-97a5-7038c432aabf',NULL),(455600,4329,1110,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43d34d-1691-11df-97a5-7038c432aabf',NULL),(455601,4329,1111,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43d4e3-1691-11df-97a5-7038c432aabf',NULL),(455602,4329,1112,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43d675-1691-11df-97a5-7038c432aabf',NULL),(455603,4329,1255,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43d80b-1691-11df-97a5-7038c432aabf',NULL),(455604,4329,1261,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43d9aa-1691-11df-97a5-7038c432aabf',NULL),(455605,4329,1265,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43db41-1691-11df-97a5-7038c432aabf',NULL),(455606,4329,1268,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43dcd3-1691-11df-97a5-7038c432aabf',NULL),(455607,4329,984,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43de6d-1691-11df-97a5-7038c432aabf',NULL),(455608,4329,1272,46158,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 08:50:08',0,1,NULL,NULL,NULL,'db43e004-1691-11df-97a5-7038c432aabf',NULL),(455609,8750,1246,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db43e19a-1691-11df-97a5-7038c432aabf',NULL),(455610,8750,5282,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db43e330-1691-11df-97a5-7038c432aabf',NULL),(455611,8750,6096,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db43e4cf-1691-11df-97a5-7038c432aabf',NULL),(455612,8750,1084,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db43e66e-1691-11df-97a5-7038c432aabf',NULL),(455613,8750,5272,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db43e809-1691-11df-97a5-7038c432aabf',NULL),(455614,8750,1146,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db43e9a3-1691-11df-97a5-7038c432aabf',NULL),(455615,8750,1279,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db43eb42-1691-11df-97a5-7038c432aabf',NULL),(455616,8750,1154,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db43ecdd-1691-11df-97a5-7038c432aabf',NULL),(455617,8750,1192,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db43ee73-1691-11df-97a5-7038c432aabf',NULL),(455618,8750,1156,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db43f00a-1691-11df-97a5-7038c432aabf',NULL),(455619,8750,5092,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db43f1a0-1691-11df-97a5-7038c432aabf',NULL),(455620,8750,5086,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db43f336-1691-11df-97a5-7038c432aabf',NULL),(455621,8750,5087,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db43f4c8-1691-11df-97a5-7038c432aabf',NULL),(455622,8750,5085,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db43f656-1691-11df-97a5-7038c432aabf',NULL),(455623,8750,5088,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db43f7f1-1691-11df-97a5-7038c432aabf',NULL),(455624,8750,5089,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db43f994-1691-11df-97a5-7038c432aabf',NULL),(455625,8750,5356,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db43fb22-1691-11df-97a5-7038c432aabf',NULL),(455626,8750,1248,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db43fcbc-1691-11df-97a5-7038c432aabf',NULL),(455627,8750,5096,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db43fe4a-1691-11df-97a5-7038c432aabf',NULL),(455628,8750,1112,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db440003-1691-11df-97a5-7038c432aabf',NULL),(455629,8750,1109,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db4401d1-1691-11df-97a5-7038c432aabf',NULL),(455630,8750,1110,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db440363-1691-11df-97a5-7038c432aabf',NULL),(455631,8750,1111,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db4404f9-1691-11df-97a5-7038c432aabf',NULL),(455632,8750,1255,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db44068f-1691-11df-97a5-7038c432aabf',NULL),(455633,8750,1277,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db440826-1691-11df-97a5-7038c432aabf',NULL),(455634,8750,1261,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db4409eb-1691-11df-97a5-7038c432aabf',NULL),(455635,8750,1265,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db440b70-1691-11df-97a5-7038c432aabf',NULL),(455636,8750,1268,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db440cf6-1691-11df-97a5-7038c432aabf',NULL),(455637,8750,1272,46178,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:01:50',0,1,NULL,NULL,NULL,'db440e6e-1691-11df-97a5-7038c432aabf',NULL),(455638,4381,1246,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db440fef-1691-11df-97a5-7038c432aabf',NULL),(455639,4381,5282,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db44116c-1691-11df-97a5-7038c432aabf',NULL),(455640,4381,6096,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db441353-1691-11df-97a5-7038c432aabf',NULL),(455641,4381,5272,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db442035-1691-11df-97a5-7038c432aabf',NULL),(455642,4381,1146,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db4421b2-1691-11df-97a5-7038c432aabf',NULL),(455643,4381,1154,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db44232a-1691-11df-97a5-7038c432aabf',NULL),(455644,4381,1192,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db4424a7-1691-11df-97a5-7038c432aabf',NULL),(455645,4381,5092,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db442624-1691-11df-97a5-7038c432aabf',NULL),(455646,4381,5086,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db4427a0-1691-11df-97a5-7038c432aabf',NULL),(455647,4381,5087,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db442919-1691-11df-97a5-7038c432aabf',NULL),(455648,4381,5085,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db442a95-1691-11df-97a5-7038c432aabf',NULL),(455649,4381,5088,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db442c23-1691-11df-97a5-7038c432aabf',NULL),(455650,4381,5089,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db442eba-1691-11df-97a5-7038c432aabf',NULL),(455651,4381,5356,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db44312f-1691-11df-97a5-7038c432aabf',NULL),(455652,4381,1248,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db44339f-1691-11df-97a5-7038c432aabf',NULL),(455653,4381,5497,46187,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,303,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db4437e6-1691-11df-97a5-7038c432aabf',NULL),(455654,4381,730,46187,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db443ad7-1691-11df-97a5-7038c432aabf',NULL),(455655,4381,853,46187,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1005,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db443d8c-1691-11df-97a5-7038c432aabf',NULL),(455656,4381,1276,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db444034-1691-11df-97a5-7038c432aabf',NULL),(455657,4381,5096,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db4442fe-1691-11df-97a5-7038c432aabf',NULL),(455658,4381,1112,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db44458d-1691-11df-97a5-7038c432aabf',NULL),(455659,4381,1109,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db44480e-1691-11df-97a5-7038c432aabf',NULL),(455660,4381,1110,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db444aa1-1691-11df-97a5-7038c432aabf',NULL),(455661,4381,1111,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db444d23-1691-11df-97a5-7038c432aabf',NULL),(455662,4381,1255,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db444fa9-1691-11df-97a5-7038c432aabf',NULL),(455663,4381,1277,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db445233-1691-11df-97a5-7038c432aabf',NULL),(455664,4381,1261,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db4454b9-1691-11df-97a5-7038c432aabf',NULL),(455665,4381,1265,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db44573a-1691-11df-97a5-7038c432aabf',NULL),(455666,4381,1268,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db4459b8-1691-11df-97a5-7038c432aabf',NULL),(455667,4381,1272,46187,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:03:51',0,1,NULL,NULL,NULL,'db445b3d-1691-11df-97a5-7038c432aabf',NULL),(455668,8771,1246,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db445cb9-1691-11df-97a5-7038c432aabf',NULL),(455669,8771,5282,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db445e3f-1691-11df-97a5-7038c432aabf',NULL),(455670,8771,6096,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db445fc0-1691-11df-97a5-7038c432aabf',NULL),(455671,8771,1154,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db44619a-1691-11df-97a5-7038c432aabf',NULL),(455672,8771,1192,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db44632c-1691-11df-97a5-7038c432aabf',NULL),(455673,8771,1155,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db4464ba-1691-11df-97a5-7038c432aabf',NULL),(455674,8771,1164,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db44664c-1691-11df-97a5-7038c432aabf',NULL),(455675,8771,1156,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db4467de-1691-11df-97a5-7038c432aabf',NULL),(455676,8771,5092,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db446997-1691-11df-97a5-7038c432aabf',NULL),(455677,8771,5086,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db446b14-1691-11df-97a5-7038c432aabf',NULL),(455678,8771,5087,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db446c90-1691-11df-97a5-7038c432aabf',NULL),(455679,8771,5085,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db446e0d-1691-11df-97a5-7038c432aabf',NULL),(455680,8771,5088,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db446f8a-1691-11df-97a5-7038c432aabf',NULL),(455681,8771,5089,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db447106-1691-11df-97a5-7038c432aabf',NULL),(455682,8771,5356,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db447287-1691-11df-97a5-7038c432aabf',NULL),(455683,8771,1248,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db447404-1691-11df-97a5-7038c432aabf',NULL),(455684,8771,5096,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db447581-1691-11df-97a5-7038c432aabf',NULL),(455685,8771,1088,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db4476fd-1691-11df-97a5-7038c432aabf',NULL),(455686,8771,1088,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db44787a-1691-11df-97a5-7038c432aabf',NULL),(455687,8771,1088,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db4479f7-1691-11df-97a5-7038c432aabf',NULL),(455688,8771,1112,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db447b6f-1691-11df-97a5-7038c432aabf',NULL),(455689,8771,1109,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db447cec-1691-11df-97a5-7038c432aabf',NULL),(455690,8771,1110,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db447e68-1691-11df-97a5-7038c432aabf',NULL),(455691,8771,1111,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db447fe9-1691-11df-97a5-7038c432aabf',NULL),(455692,8771,1255,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db448166-1691-11df-97a5-7038c432aabf',NULL),(455693,8771,1277,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db4482de-1691-11df-97a5-7038c432aabf',NULL),(455694,8771,1261,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db44845f-1691-11df-97a5-7038c432aabf',NULL),(455695,8771,1265,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db4485d8-1691-11df-97a5-7038c432aabf',NULL),(455696,8771,1268,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db448755-1691-11df-97a5-7038c432aabf',NULL),(455697,8771,1272,46191,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:28',0,1,NULL,NULL,NULL,'db44893c-1691-11df-97a5-7038c432aabf',NULL),(455698,5285,1246,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db448ad7-1691-11df-97a5-7038c432aabf',NULL),(455699,5285,5282,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db448c71-1691-11df-97a5-7038c432aabf',NULL),(455700,5285,6096,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db448e03-1691-11df-97a5-7038c432aabf',NULL),(455701,5285,1154,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db448f95-1691-11df-97a5-7038c432aabf',NULL),(455702,5285,1192,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db449146-1691-11df-97a5-7038c432aabf',NULL),(455703,5285,5092,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db4492c2-1691-11df-97a5-7038c432aabf',NULL),(455704,5285,5086,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db449443-1691-11df-97a5-7038c432aabf',NULL),(455705,5285,5087,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db4495bc-1691-11df-97a5-7038c432aabf',NULL),(455706,5285,5085,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db44973c-1691-11df-97a5-7038c432aabf',NULL),(455707,5285,5088,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db4498b5-1691-11df-97a5-7038c432aabf',NULL),(455708,5285,5089,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db449a32-1691-11df-97a5-7038c432aabf',NULL),(455709,5285,5356,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db449baa-1691-11df-97a5-7038c432aabf',NULL),(455710,5285,1248,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db449d2b-1691-11df-97a5-7038c432aabf',NULL),(455711,5285,1276,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db449eac-1691-11df-97a5-7038c432aabf',NULL),(455712,5285,5096,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db44a024-1691-11df-97a5-7038c432aabf',NULL),(455713,5285,6042,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db44a1a1-1691-11df-97a5-7038c432aabf',NULL),(455714,5285,1112,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db44a31e-1691-11df-97a5-7038c432aabf',NULL),(455715,5285,1109,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db44a49a-1691-11df-97a5-7038c432aabf',NULL),(455716,5285,1110,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db44a617-1691-11df-97a5-7038c432aabf',NULL),(455717,5285,1111,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db44a78f-1691-11df-97a5-7038c432aabf',NULL),(455718,5285,1255,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db44a910-1691-11df-97a5-7038c432aabf',NULL),(455719,5285,1277,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db44aa8d-1691-11df-97a5-7038c432aabf',NULL),(455720,5285,1261,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db44ac0a-1691-11df-97a5-7038c432aabf',NULL),(455721,5285,1265,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db44ad8f-1691-11df-97a5-7038c432aabf',NULL),(455722,5285,1268,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db44af72-1691-11df-97a5-7038c432aabf',NULL),(455723,5285,1271,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db44b10d-1691-11df-97a5-7038c432aabf',NULL),(455724,5285,1272,46198,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:05:44',0,1,NULL,NULL,NULL,'db44b2a3-1691-11df-97a5-7038c432aabf',NULL),(455725,8289,1246,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44b43a-1691-11df-97a5-7038c432aabf',NULL),(455726,8289,5282,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44b5d0-1691-11df-97a5-7038c432aabf',NULL),(455727,8289,6096,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44c1d3-1691-11df-97a5-7038c432aabf',NULL),(455728,8289,1154,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44c354-1691-11df-97a5-7038c432aabf',NULL),(455729,8289,1192,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44c4c8-1691-11df-97a5-7038c432aabf',NULL),(455730,8289,1155,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44c64e-1691-11df-97a5-7038c432aabf',NULL),(455731,8289,1164,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44c7cf-1691-11df-97a5-7038c432aabf',NULL),(455732,8289,1156,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44c954-1691-11df-97a5-7038c432aabf',NULL),(455733,8289,5092,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44cad5-1691-11df-97a5-7038c432aabf',NULL),(455734,8289,5086,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44cc51-1691-11df-97a5-7038c432aabf',NULL),(455735,8289,5087,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44cdd7-1691-11df-97a5-7038c432aabf',NULL),(455736,8289,5085,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44cf58-1691-11df-97a5-7038c432aabf',NULL),(455737,8289,5088,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44d0d9-1691-11df-97a5-7038c432aabf',NULL),(455738,8289,5089,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44d25a-1691-11df-97a5-7038c432aabf',NULL),(455739,8289,5356,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44d3db-1691-11df-97a5-7038c432aabf',NULL),(455740,8289,1248,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44d55b-1691-11df-97a5-7038c432aabf',NULL),(455741,8289,952,46202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2440,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44d743-1691-11df-97a5-7038c432aabf',NULL),(455742,8289,21,46202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44d8de-1691-11df-97a5-7038c432aabf',NULL),(455743,8289,851,46202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44da78-1691-11df-97a5-7038c432aabf',NULL),(455744,8289,729,46202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242000,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44dc0f-1691-11df-97a5-7038c432aabf',NULL),(455745,8289,790,46202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.9,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44dda5-1691-11df-97a5-7038c432aabf',NULL),(455746,8289,654,46202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44df5e-1691-11df-97a5-7038c432aabf',NULL),(455747,8289,678,46202,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6900,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44e0df-1691-11df-97a5-7038c432aabf',NULL),(455748,8289,5096,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44e25f-1691-11df-97a5-7038c432aabf',NULL),(455749,8289,1088,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44e3e0-1691-11df-97a5-7038c432aabf',NULL),(455750,8289,1088,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44e56a-1691-11df-97a5-7038c432aabf',NULL),(455751,8289,1088,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44e6f3-1691-11df-97a5-7038c432aabf',NULL),(455752,8289,1112,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44e88a-1691-11df-97a5-7038c432aabf',NULL),(455753,8289,1109,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44ea0b-1691-11df-97a5-7038c432aabf',NULL),(455754,8289,1110,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44eb72-1691-11df-97a5-7038c432aabf',NULL),(455755,8289,1111,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44ecde-1691-11df-97a5-7038c432aabf',NULL),(455756,8289,1255,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44ee49-1691-11df-97a5-7038c432aabf',NULL),(455757,8289,1277,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44efb9-1691-11df-97a5-7038c432aabf',NULL),(455758,8289,1261,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44f120-1691-11df-97a5-7038c432aabf',NULL),(455759,8289,1265,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44f290-1691-11df-97a5-7038c432aabf',NULL),(455760,8289,1268,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44f3f7-1691-11df-97a5-7038c432aabf',NULL),(455761,8289,1272,46202,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:08:23',0,1,NULL,NULL,NULL,'db44f563-1691-11df-97a5-7038c432aabf',NULL),(455762,7299,5589,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db4505e5-1691-11df-97a5-7038c432aabf',NULL),(455763,7299,5588,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db450751-1691-11df-97a5-7038c432aabf',NULL),(455764,7299,1246,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db4508b8-1691-11df-97a5-7038c432aabf',NULL),(455765,7299,5282,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db450e99-1691-11df-97a5-7038c432aabf',NULL),(455766,7299,969,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45100e-1691-11df-97a5-7038c432aabf',NULL),(455767,7299,1198,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db451186-1691-11df-97a5-7038c432aabf',NULL),(455768,7299,1198,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45130b-1691-11df-97a5-7038c432aabf',NULL),(455769,7299,1198,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db4528d5-1691-11df-97a5-7038c432aabf',NULL),(455770,7299,1198,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db452b6c-1691-11df-97a5-7038c432aabf',NULL),(455771,7299,1198,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db452dcb-1691-11df-97a5-7038c432aabf',NULL),(455772,7299,1198,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db453112-1691-11df-97a5-7038c432aabf',NULL),(455773,7299,5303,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db454203-1691-11df-97a5-7038c432aabf',NULL),(455774,7299,976,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db454627-1691-11df-97a5-7038c432aabf',NULL),(455775,7299,1192,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45488b-1691-11df-97a5-7038c432aabf',NULL),(455776,7299,1155,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db455cbe-1691-11df-97a5-7038c432aabf',NULL),(455777,7299,979,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db455f00-1691-11df-97a5-7038c432aabf',NULL),(455778,7299,1156,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db456f3d-1691-11df-97a5-7038c432aabf',NULL),(455779,7299,1164,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db458088-1691-11df-97a5-7038c432aabf',NULL),(455780,7299,6065,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45a405-1691-11df-97a5-7038c432aabf',NULL),(455781,7299,1154,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45a58a-1691-11df-97a5-7038c432aabf',NULL),(455782,7299,5092,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45a707-1691-11df-97a5-7038c432aabf',NULL),(455783,7299,5314,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45a888-1691-11df-97a5-7038c432aabf',NULL),(455784,7299,5090,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45aa05-1691-11df-97a5-7038c432aabf',NULL),(455785,7299,5087,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45ab81-1691-11df-97a5-7038c432aabf',NULL),(455786,7299,5088,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45acfe-1691-11df-97a5-7038c432aabf',NULL),(455787,7299,5089,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45ae7f-1691-11df-97a5-7038c432aabf',NULL),(455788,7299,1125,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45aff8-1691-11df-97a5-7038c432aabf',NULL),(455789,7299,1124,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45b178-1691-11df-97a5-7038c432aabf',NULL),(455790,7299,1123,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45b2fe-1691-11df-97a5-7038c432aabf',NULL),(455791,7299,1122,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45b47a-1691-11df-97a5-7038c432aabf',NULL),(455792,7299,1128,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45b5f7-1691-11df-97a5-7038c432aabf',NULL),(455793,7299,1129,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45b76f-1691-11df-97a5-7038c432aabf',NULL),(455794,7299,952,46203,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6540,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45b8f5-1691-11df-97a5-7038c432aabf',NULL),(455795,7299,5497,46203,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1184,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45ba71-1691-11df-97a5-7038c432aabf',NULL),(455796,7299,730,46203,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45bbee-1691-11df-97a5-7038c432aabf',NULL),(455797,7299,853,46203,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1297,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45bd6b-1691-11df-97a5-7038c432aabf',NULL),(455798,7299,21,46203,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.9,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45bee7-1691-11df-97a5-7038c432aabf',NULL),(455799,7299,851,46203,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45c0be-1691-11df-97a5-7038c432aabf',NULL),(455800,7299,729,46203,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,309000,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45c24c-1691-11df-97a5-7038c432aabf',NULL),(455801,7299,790,46203,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.6,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45c3de-1691-11df-97a5-7038c432aabf',NULL),(455802,7299,654,46203,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45c574-1691-11df-97a5-7038c432aabf',NULL),(455803,7299,678,46203,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12000,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45c702-1691-11df-97a5-7038c432aabf',NULL),(455804,7299,5096,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45c8c7-1691-11df-97a5-7038c432aabf',NULL),(455805,7299,6042,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45ca44-1691-11df-97a5-7038c432aabf',NULL),(455806,7299,6042,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45cbc9-1691-11df-97a5-7038c432aabf',NULL),(455807,7299,1088,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45cd46-1691-11df-97a5-7038c432aabf',NULL),(455808,7299,1088,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45cec7-1691-11df-97a5-7038c432aabf',NULL),(455809,7299,1088,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45d048-1691-11df-97a5-7038c432aabf',NULL),(455810,7299,1109,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45d1c4-1691-11df-97a5-7038c432aabf',NULL),(455811,7299,1110,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45d345-1691-11df-97a5-7038c432aabf',NULL),(455812,7299,1111,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45d4be-1691-11df-97a5-7038c432aabf',NULL),(455813,7299,1112,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45d63b-1691-11df-97a5-7038c432aabf',NULL),(455814,7299,1255,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45d7b7-1691-11df-97a5-7038c432aabf',NULL),(455815,7299,1261,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45d938-1691-11df-97a5-7038c432aabf',NULL),(455816,7299,1265,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45dab9-1691-11df-97a5-7038c432aabf',NULL),(455817,7299,1268,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45dc2d-1691-11df-97a5-7038c432aabf',NULL),(455818,7299,984,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45ddae-1691-11df-97a5-7038c432aabf',NULL),(455819,7299,1272,46203,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:06:36',0,1,NULL,NULL,NULL,'db45df2b-1691-11df-97a5-7038c432aabf',NULL),(455820,7856,1246,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db45e0ac-1691-11df-97a5-7038c432aabf',NULL),(455821,7856,5282,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db45e22d-1691-11df-97a5-7038c432aabf',NULL),(455822,7856,6096,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db45e3a9-1691-11df-97a5-7038c432aabf',NULL),(455823,7856,1154,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db45e52a-1691-11df-97a5-7038c432aabf',NULL),(455824,7856,1192,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db45e6a7-1691-11df-97a5-7038c432aabf',NULL),(455825,7856,1155,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db45e886-1691-11df-97a5-7038c432aabf',NULL),(455826,7856,1164,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db45ea18-1691-11df-97a5-7038c432aabf',NULL),(455827,7856,1156,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db45ebaf-1691-11df-97a5-7038c432aabf',NULL),(455828,7856,5092,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db45ed49-1691-11df-97a5-7038c432aabf',NULL),(455829,7856,5086,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db45eed7-1691-11df-97a5-7038c432aabf',NULL),(455830,7856,5087,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db45f094-1691-11df-97a5-7038c432aabf',NULL),(455831,7856,5085,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db45f215-1691-11df-97a5-7038c432aabf',NULL),(455832,7856,5088,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db45f396-1691-11df-97a5-7038c432aabf',NULL),(455833,7856,5089,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db45f512-1691-11df-97a5-7038c432aabf',NULL),(455834,7856,5356,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db45f68f-1691-11df-97a5-7038c432aabf',NULL),(455835,7856,1248,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db45f814-1691-11df-97a5-7038c432aabf',NULL),(455836,7856,952,46210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3770,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db45f991-1691-11df-97a5-7038c432aabf',NULL),(455837,7856,5497,46210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,535,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db45fb0e-1691-11df-97a5-7038c432aabf',NULL),(455838,7856,730,46210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db45fc8a-1691-11df-97a5-7038c432aabf',NULL),(455839,7856,853,46210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1993,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db45fe07-1691-11df-97a5-7038c432aabf',NULL),(455840,7856,21,46210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db45ff84-1691-11df-97a5-7038c432aabf',NULL),(455841,7856,851,46210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db460100-1691-11df-97a5-7038c432aabf',NULL),(455842,7856,729,46210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242000,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db460286-1691-11df-97a5-7038c432aabf',NULL),(455843,7856,790,46210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.21,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db460402-1691-11df-97a5-7038c432aabf',NULL),(455844,7856,654,46210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.7,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db46057f-1691-11df-97a5-7038c432aabf',NULL),(455845,7856,678,46210,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db460700-1691-11df-97a5-7038c432aabf',NULL),(455846,7856,5096,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db460878-1691-11df-97a5-7038c432aabf',NULL),(455847,7856,1088,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db4614da-1691-11df-97a5-7038c432aabf',NULL),(455848,7856,1088,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db4616a3-1691-11df-97a5-7038c432aabf',NULL),(455849,7856,1088,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db46181c-1691-11df-97a5-7038c432aabf',NULL),(455850,7856,1112,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db4619a1-1691-11df-97a5-7038c432aabf',NULL),(455851,7856,1109,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db461b1e-1691-11df-97a5-7038c432aabf',NULL),(455852,7856,1110,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db461c9f-1691-11df-97a5-7038c432aabf',NULL),(455853,7856,1111,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db461e17-1691-11df-97a5-7038c432aabf',NULL),(455854,7856,1255,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db461f94-1691-11df-97a5-7038c432aabf',NULL),(455855,7856,1277,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db462115-1691-11df-97a5-7038c432aabf',NULL),(455856,7856,1261,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db4622a3-1691-11df-97a5-7038c432aabf',NULL),(455857,7856,1265,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db462528-1691-11df-97a5-7038c432aabf',NULL),(455858,7856,1268,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db46279d-1691-11df-97a5-7038c432aabf',NULL),(455859,7856,1272,46210,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:11:44',0,1,NULL,NULL,NULL,'db462a16-1691-11df-97a5-7038c432aabf',NULL),(455860,8062,1246,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db462db2-1691-11df-97a5-7038c432aabf',NULL),(455861,8062,5282,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db463049-1691-11df-97a5-7038c432aabf',NULL),(455862,8062,6096,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db4632e0-1691-11df-97a5-7038c432aabf',NULL),(455863,8062,5272,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db4635cd-1691-11df-97a5-7038c432aabf',NULL),(455864,8062,1146,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db463886-1691-11df-97a5-7038c432aabf',NULL),(455865,8062,1154,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db463b32-1691-11df-97a5-7038c432aabf',NULL),(455866,8062,1192,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db463e16-1691-11df-97a5-7038c432aabf',NULL),(455867,8062,1155,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db4640a0-1691-11df-97a5-7038c432aabf',NULL),(455868,8062,1164,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db464326-1691-11df-97a5-7038c432aabf',NULL),(455869,8062,1156,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db4645b5-1691-11df-97a5-7038c432aabf',NULL),(455870,8062,5092,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db46483f-1691-11df-97a5-7038c432aabf',NULL),(455871,8062,5086,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db464acd-1691-11df-97a5-7038c432aabf',NULL),(455872,8062,5087,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db464d57-1691-11df-97a5-7038c432aabf',NULL),(455873,8062,5085,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db464fdd-1691-11df-97a5-7038c432aabf',NULL),(455874,8062,5088,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db465162-1691-11df-97a5-7038c432aabf',NULL),(455875,8062,5089,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db4652e3-1691-11df-97a5-7038c432aabf',NULL),(455876,8062,5356,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db465464-1691-11df-97a5-7038c432aabf',NULL),(455877,8062,1248,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db4655e5-1691-11df-97a5-7038c432aabf',NULL),(455878,8062,5096,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db465766-1691-11df-97a5-7038c432aabf',NULL),(455879,8062,1088,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db4658eb-1691-11df-97a5-7038c432aabf',NULL),(455880,8062,1088,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db465a68-1691-11df-97a5-7038c432aabf',NULL),(455881,8062,1088,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db465be9-1691-11df-97a5-7038c432aabf',NULL),(455882,8062,1112,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db466034-1691-11df-97a5-7038c432aabf',NULL),(455883,8062,1109,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db4661f5-1691-11df-97a5-7038c432aabf',NULL),(455884,8062,1110,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db4663a1-1691-11df-97a5-7038c432aabf',NULL),(455885,8062,1111,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db466540-1691-11df-97a5-7038c432aabf',NULL),(455886,8062,1255,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db4666e3-1691-11df-97a5-7038c432aabf',NULL),(455887,8062,1277,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db46687e-1691-11df-97a5-7038c432aabf',NULL),(455888,8062,1261,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db466a21-1691-11df-97a5-7038c432aabf',NULL),(455889,8062,1265,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db466bc4-1691-11df-97a5-7038c432aabf',NULL),(455890,8062,1268,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db466d63-1691-11df-97a5-7038c432aabf',NULL),(455891,8062,1272,46217,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:15:23',0,1,NULL,NULL,NULL,'db466f06-1691-11df-97a5-7038c432aabf',NULL),(455892,7131,5589,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db4670a1-1691-11df-97a5-7038c432aabf',NULL),(455893,7131,5588,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db467248-1691-11df-97a5-7038c432aabf',NULL),(455894,7131,1246,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db4673e7-1691-11df-97a5-7038c432aabf',NULL),(455895,7131,5282,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46758f-1691-11df-97a5-7038c432aabf',NULL),(455896,7131,969,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46772e-1691-11df-97a5-7038c432aabf',NULL),(455897,7131,1151,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db4678cd-1691-11df-97a5-7038c432aabf',NULL),(455898,7131,1198,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db467a70-1691-11df-97a5-7038c432aabf',NULL),(455899,7131,1198,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db467c06-1691-11df-97a5-7038c432aabf',NULL),(455900,7131,1198,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db467da5-1691-11df-97a5-7038c432aabf',NULL),(455901,7131,1198,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db467f40-1691-11df-97a5-7038c432aabf',NULL),(455902,7131,1198,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db4680de-1691-11df-97a5-7038c432aabf',NULL),(455903,7131,1198,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db4685a6-1691-11df-97a5-7038c432aabf',NULL),(455904,7131,5303,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db468763-1691-11df-97a5-7038c432aabf',NULL),(455905,7131,976,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46890a-1691-11df-97a5-7038c432aabf',NULL),(455906,7131,1192,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db468aa5-1691-11df-97a5-7038c432aabf',NULL),(455907,7131,1155,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db468c6e-1691-11df-97a5-7038c432aabf',NULL),(455908,7131,979,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db468e5a-1691-11df-97a5-7038c432aabf',NULL),(455909,7131,1156,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db468ff1-1691-11df-97a5-7038c432aabf',NULL),(455910,7131,6065,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46918b-1691-11df-97a5-7038c432aabf',NULL),(455911,7131,1154,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46932e-1691-11df-97a5-7038c432aabf',NULL),(455912,7131,5092,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db469501-1691-11df-97a5-7038c432aabf',NULL),(455913,7131,5314,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46967d-1691-11df-97a5-7038c432aabf',NULL),(455914,7131,5090,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db4697fe-1691-11df-97a5-7038c432aabf',NULL),(455915,7131,5087,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db469983-1691-11df-97a5-7038c432aabf',NULL),(455916,7131,5088,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db469b04-1691-11df-97a5-7038c432aabf',NULL),(455917,7131,5089,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db469c8a-1691-11df-97a5-7038c432aabf',NULL),(455918,7131,1125,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db469e06-1691-11df-97a5-7038c432aabf',NULL),(455919,7131,1124,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db469f8c-1691-11df-97a5-7038c432aabf',NULL),(455920,7131,1123,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46a10d-1691-11df-97a5-7038c432aabf',NULL),(455921,7131,1122,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46a28d-1691-11df-97a5-7038c432aabf',NULL),(455922,7131,1128,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46a40e-1691-11df-97a5-7038c432aabf',NULL),(455923,7131,1129,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46a58b-1691-11df-97a5-7038c432aabf',NULL),(455924,7131,1209,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46a70c-1691-11df-97a5-7038c432aabf',NULL),(455925,7131,1224,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46a88d-1691-11df-97a5-7038c432aabf',NULL),(455926,7131,952,46228,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2410,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46aa17-1691-11df-97a5-7038c432aabf',NULL),(455927,7131,5497,46228,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,392,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46ac02-1691-11df-97a5-7038c432aabf',NULL),(455928,7131,730,46228,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46adaa-1691-11df-97a5-7038c432aabf',NULL),(455929,7131,853,46228,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,996,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46af51-1691-11df-97a5-7038c432aabf',NULL),(455930,7131,21,46228,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46b0f5-1691-11df-97a5-7038c432aabf',NULL),(455931,7131,851,46228,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46b298-1691-11df-97a5-7038c432aabf',NULL),(455932,7131,729,46228,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311000,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46b437-1691-11df-97a5-7038c432aabf',NULL),(455933,7131,790,46228,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.9,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46b5d5-1691-11df-97a5-7038c432aabf',NULL),(455934,7131,654,46228,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.6,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46c7d0-1691-11df-97a5-7038c432aabf',NULL),(455935,7131,678,46228,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46c959-1691-11df-97a5-7038c432aabf',NULL),(455936,7131,5096,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46cad6-1691-11df-97a5-7038c432aabf',NULL),(455937,7131,1109,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46cc64-1691-11df-97a5-7038c432aabf',NULL),(455938,7131,1110,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46cde5-1691-11df-97a5-7038c432aabf',NULL),(455939,7131,1111,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46cf6e-1691-11df-97a5-7038c432aabf',NULL),(455940,7131,1112,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46d0f4-1691-11df-97a5-7038c432aabf',NULL),(455941,7131,1255,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46d2db-1691-11df-97a5-7038c432aabf',NULL),(455942,7131,1261,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46d47a-1691-11df-97a5-7038c432aabf',NULL),(455943,7131,1265,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46d615-1691-11df-97a5-7038c432aabf',NULL),(455944,7131,1268,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46d7af-1691-11df-97a5-7038c432aabf',NULL),(455945,7131,984,46228,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:17:36',0,1,NULL,NULL,NULL,'db46d941-1691-11df-97a5-7038c432aabf',NULL),(455946,1522,1246,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db46db07-1691-11df-97a5-7038c432aabf',NULL),(455947,1522,5282,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db46dc88-1691-11df-97a5-7038c432aabf',NULL),(455948,1522,6096,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db46de11-1691-11df-97a5-7038c432aabf',NULL),(455949,1522,5272,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db46df96-1691-11df-97a5-7038c432aabf',NULL),(455950,1522,1146,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db46e11c-1691-11df-97a5-7038c432aabf',NULL),(455951,1522,1154,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db46e2a1-1691-11df-97a5-7038c432aabf',NULL),(455952,1522,1192,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db46e422-1691-11df-97a5-7038c432aabf',NULL),(455953,1522,5092,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db46e5a7-1691-11df-97a5-7038c432aabf',NULL),(455954,1522,5086,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db46e72c-1691-11df-97a5-7038c432aabf',NULL),(455955,1522,5087,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db46e8b2-1691-11df-97a5-7038c432aabf',NULL),(455956,1522,5085,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db46ea3b-1691-11df-97a5-7038c432aabf',NULL),(455957,1522,5088,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db46ebbc-1691-11df-97a5-7038c432aabf',NULL),(455958,1522,5089,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db46ef87-1691-11df-97a5-7038c432aabf',NULL),(455959,1522,5356,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db46f12e-1691-11df-97a5-7038c432aabf',NULL),(455960,1522,1248,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db46f2b4-1691-11df-97a5-7038c432aabf',NULL),(455961,1522,5096,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db46f428-1691-11df-97a5-7038c432aabf',NULL),(455962,1522,1112,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db46f593-1691-11df-97a5-7038c432aabf',NULL),(455963,1522,1109,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db46f703-1691-11df-97a5-7038c432aabf',NULL),(455964,1522,1110,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db46f877-1691-11df-97a5-7038c432aabf',NULL),(455965,1522,1111,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db46fa63-1691-11df-97a5-7038c432aabf',NULL),(455966,1522,1255,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db46fbed-1691-11df-97a5-7038c432aabf',NULL),(455967,1522,1277,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db46fd69-1691-11df-97a5-7038c432aabf',NULL),(455968,1522,1261,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db46feea-1691-11df-97a5-7038c432aabf',NULL),(455969,1522,1265,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db470ef0-1691-11df-97a5-7038c432aabf',NULL),(455970,1522,1268,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db471058-1691-11df-97a5-7038c432aabf',NULL),(455971,1522,1272,46229,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:18:53',0,1,NULL,NULL,NULL,'db4711c7-1691-11df-97a5-7038c432aabf',NULL),(455972,8239,1246,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db47132f-1691-11df-97a5-7038c432aabf',NULL),(455973,8239,5282,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db4718e6-1691-11df-97a5-7038c432aabf',NULL),(455974,8239,6096,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db471a62-1691-11df-97a5-7038c432aabf',NULL),(455975,8239,5272,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db472d84-1691-11df-97a5-7038c432aabf',NULL),(455976,8239,1146,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db472fec-1691-11df-97a5-7038c432aabf',NULL),(455977,8239,1154,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db47322d-1691-11df-97a5-7038c432aabf',NULL),(455978,8239,1192,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db47346a-1691-11df-97a5-7038c432aabf',NULL),(455979,8239,1155,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db4744b5-1691-11df-97a5-7038c432aabf',NULL),(455980,8239,1164,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db4747a5-1691-11df-97a5-7038c432aabf',NULL),(455981,8239,1156,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db474bf1-1691-11df-97a5-7038c432aabf',NULL),(455982,8239,5092,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db475f81-1691-11df-97a5-7038c432aabf',NULL),(455983,8239,5086,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db4761c3-1691-11df-97a5-7038c432aabf',NULL),(455984,8239,5087,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db4772a7-1691-11df-97a5-7038c432aabf',NULL),(455985,8239,5085,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db478390-1691-11df-97a5-7038c432aabf',NULL),(455986,8239,5088,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db47a92c-1691-11df-97a5-7038c432aabf',NULL),(455987,8239,5089,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db47aab5-1691-11df-97a5-7038c432aabf',NULL),(455988,8239,5356,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db47ac2a-1691-11df-97a5-7038c432aabf',NULL),(455989,8239,1248,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db47adb7-1691-11df-97a5-7038c432aabf',NULL),(455990,8239,5096,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db47af41-1691-11df-97a5-7038c432aabf',NULL),(455991,8239,1088,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db47b0c2-1691-11df-97a5-7038c432aabf',NULL),(455992,8239,1088,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db47b247-1691-11df-97a5-7038c432aabf',NULL),(455993,8239,1088,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db47b3c8-1691-11df-97a5-7038c432aabf',NULL),(455994,8239,1112,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db47b552-1691-11df-97a5-7038c432aabf',NULL),(455995,8239,1109,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db47b6d2-1691-11df-97a5-7038c432aabf',NULL),(455996,8239,1110,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db47b858-1691-11df-97a5-7038c432aabf',NULL),(455997,8239,1111,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db47b9dd-1691-11df-97a5-7038c432aabf',NULL),(455998,8239,1255,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db47bb5e-1691-11df-97a5-7038c432aabf',NULL),(455999,8239,1277,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db47bd97-1691-11df-97a5-7038c432aabf',NULL),(456000,8239,1261,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db47bf2d-1691-11df-97a5-7038c432aabf',NULL),(456001,8239,1265,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db47c0c8-1691-11df-97a5-7038c432aabf',NULL),(456002,8239,1268,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db47c25e-1691-11df-97a5-7038c432aabf',NULL),(456003,8239,1272,46231,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:18',0,1,NULL,NULL,NULL,'db47c3f4-1691-11df-97a5-7038c432aabf',NULL),(456004,9168,1246,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47c5b1-1691-11df-97a5-7038c432aabf',NULL),(456005,9168,5282,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47c72e-1691-11df-97a5-7038c432aabf',NULL),(456006,9168,6096,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47c8b3-1691-11df-97a5-7038c432aabf',NULL),(456007,9168,5272,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47ca30-1691-11df-97a5-7038c432aabf',NULL),(456008,9168,1146,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47cbb1-1691-11df-97a5-7038c432aabf',NULL),(456009,9168,1154,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47cd32-1691-11df-97a5-7038c432aabf',NULL),(456010,9168,1192,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47ceae-1691-11df-97a5-7038c432aabf',NULL),(456011,9168,1155,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47d034-1691-11df-97a5-7038c432aabf',NULL),(456012,9168,1164,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47d1b0-1691-11df-97a5-7038c432aabf',NULL),(456013,9168,1156,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47d331-1691-11df-97a5-7038c432aabf',NULL),(456014,9168,6065,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47d4b7-1691-11df-97a5-7038c432aabf',NULL),(456015,9168,5092,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47d638-1691-11df-97a5-7038c432aabf',NULL),(456016,9168,5086,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47d7b4-1691-11df-97a5-7038c432aabf',NULL),(456017,9168,5087,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47d935-1691-11df-97a5-7038c432aabf',NULL),(456018,9168,5085,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47daba-1691-11df-97a5-7038c432aabf',NULL),(456019,9168,5088,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47dc33-1691-11df-97a5-7038c432aabf',NULL),(456020,9168,5089,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47ddb4-1691-11df-97a5-7038c432aabf',NULL),(456021,9168,5356,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47df39-1691-11df-97a5-7038c432aabf',NULL),(456022,9168,1248,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47e0b6-1691-11df-97a5-7038c432aabf',NULL),(456023,9168,5096,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47e23b-1691-11df-97a5-7038c432aabf',NULL),(456024,9168,6042,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47e416-1691-11df-97a5-7038c432aabf',NULL),(456025,9168,1088,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47e5b5-1691-11df-97a5-7038c432aabf',NULL),(456026,9168,1088,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47e753-1691-11df-97a5-7038c432aabf',NULL),(456027,9168,1088,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47e8ea-1691-11df-97a5-7038c432aabf',NULL),(456028,9168,1112,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47ea89-1691-11df-97a5-7038c432aabf',NULL),(456029,9168,1109,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47ec1f-1691-11df-97a5-7038c432aabf',NULL),(456030,9168,1110,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47edbe-1691-11df-97a5-7038c432aabf',NULL),(456031,9168,1111,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47ef50-1691-11df-97a5-7038c432aabf',NULL),(456032,9168,1255,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47f0e6-1691-11df-97a5-7038c432aabf',NULL),(456033,9168,1277,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47f2a7-1691-11df-97a5-7038c432aabf',NULL),(456034,9168,1261,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47f428-1691-11df-97a5-7038c432aabf',NULL),(456035,9168,1265,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47f5a9-1691-11df-97a5-7038c432aabf',NULL),(456036,9168,1268,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47f722-1691-11df-97a5-7038c432aabf',NULL),(456037,9168,1272,46233,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:51',0,1,NULL,NULL,NULL,'db47f8a3-1691-11df-97a5-7038c432aabf',NULL),(456038,6542,5589,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db47fa28-1691-11df-97a5-7038c432aabf',NULL),(456039,6542,5588,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db47fba9-1691-11df-97a5-7038c432aabf',NULL),(456040,6542,1246,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db47fd26-1691-11df-97a5-7038c432aabf',NULL),(456041,6542,969,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db47fea2-1691-11df-97a5-7038c432aabf',NULL),(456042,6542,1198,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db480028-1691-11df-97a5-7038c432aabf',NULL),(456043,6542,1198,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db4801a4-1691-11df-97a5-7038c432aabf',NULL),(456044,6542,1198,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db480325-1691-11df-97a5-7038c432aabf',NULL),(456045,6542,1198,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db4804a6-1691-11df-97a5-7038c432aabf',NULL),(456046,6542,1198,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db480627-1691-11df-97a5-7038c432aabf',NULL),(456047,6542,1198,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db4807ac-1691-11df-97a5-7038c432aabf',NULL),(456048,6542,5303,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db480925-1691-11df-97a5-7038c432aabf',NULL),(456049,6542,976,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db480b04-1691-11df-97a5-7038c432aabf',NULL),(456050,6542,1192,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db480c9e-1691-11df-97a5-7038c432aabf',NULL),(456051,6542,1155,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db480e30-1691-11df-97a5-7038c432aabf',NULL),(456052,6542,979,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db480fcb-1691-11df-97a5-7038c432aabf',NULL),(456053,6542,1156,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db48115d-1691-11df-97a5-7038c432aabf',NULL),(456054,6542,1164,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db481d60-1691-11df-97a5-7038c432aabf',NULL),(456055,6542,6065,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db481edd-1691-11df-97a5-7038c432aabf',NULL),(456056,6542,1154,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db482056-1691-11df-97a5-7038c432aabf',NULL),(456057,6542,5092,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db4821d7-1691-11df-97a5-7038c432aabf',NULL),(456058,6542,5314,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db482357-1691-11df-97a5-7038c432aabf',NULL),(456059,6542,5090,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db4824dd-1691-11df-97a5-7038c432aabf',NULL),(456060,6542,5087,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db482659-1691-11df-97a5-7038c432aabf',NULL),(456061,6542,5088,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db4827d2-1691-11df-97a5-7038c432aabf',NULL),(456062,6542,5089,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db482953-1691-11df-97a5-7038c432aabf',NULL),(456063,6542,1125,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db482ae1-1691-11df-97a5-7038c432aabf',NULL),(456064,6542,1124,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db482d78-1691-11df-97a5-7038c432aabf',NULL),(456065,6542,1123,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db482ff1-1691-11df-97a5-7038c432aabf',NULL),(456066,6542,1122,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db483a1d-1691-11df-97a5-7038c432aabf',NULL),(456067,6542,1128,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db483ecf-1691-11df-97a5-7038c432aabf',NULL),(456068,6542,1129,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db48419a-1691-11df-97a5-7038c432aabf',NULL),(456069,6542,1209,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db484464-1691-11df-97a5-7038c432aabf',NULL),(456070,6542,1224,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db484721-1691-11df-97a5-7038c432aabf',NULL),(456071,6542,5096,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db4849df-1691-11df-97a5-7038c432aabf',NULL),(456072,6542,1088,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db484c9c-1691-11df-97a5-7038c432aabf',NULL),(456073,6542,1088,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db484f5a-1691-11df-97a5-7038c432aabf',NULL),(456074,6542,1088,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db485213-1691-11df-97a5-7038c432aabf',NULL),(456075,6542,1109,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db4854c4-1691-11df-97a5-7038c432aabf',NULL),(456076,6542,1110,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db48577d-1691-11df-97a5-7038c432aabf',NULL),(456077,6542,1111,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db485a43-1691-11df-97a5-7038c432aabf',NULL),(456078,6542,1112,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db485cf8-1691-11df-97a5-7038c432aabf',NULL),(456079,6542,1255,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db485fad-1691-11df-97a5-7038c432aabf',NULL),(456080,6542,1261,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db486147-1691-11df-97a5-7038c432aabf',NULL),(456081,6542,1265,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db4862e2-1691-11df-97a5-7038c432aabf',NULL),(456082,6542,1268,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db486478-1691-11df-97a5-7038c432aabf',NULL),(456083,6542,984,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db486754-1691-11df-97a5-7038c432aabf',NULL),(456084,6542,1272,46234,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:19:43',0,1,NULL,NULL,NULL,'db486908-1691-11df-97a5-7038c432aabf',NULL),(456085,7837,1246,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db486a9e-1691-11df-97a5-7038c432aabf',NULL),(456086,7837,5282,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db486c3d-1691-11df-97a5-7038c432aabf',NULL),(456087,7837,6096,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db486dfe-1691-11df-97a5-7038c432aabf',NULL),(456088,7837,5272,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db486f88-1691-11df-97a5-7038c432aabf',NULL),(456089,7837,1146,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db487109-1691-11df-97a5-7038c432aabf',NULL),(456090,7837,1154,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db48728e-1691-11df-97a5-7038c432aabf',NULL),(456091,7837,1192,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db48740f-1691-11df-97a5-7038c432aabf',NULL),(456092,7837,1155,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db487590-1691-11df-97a5-7038c432aabf',NULL),(456093,7837,1164,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db487715-1691-11df-97a5-7038c432aabf',NULL),(456094,7837,1156,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db48789a-1691-11df-97a5-7038c432aabf',NULL),(456095,7837,1156,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db487a24-1691-11df-97a5-7038c432aabf',NULL),(456096,7837,5092,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db487ba5-1691-11df-97a5-7038c432aabf',NULL),(456097,7837,5086,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db487d2a-1691-11df-97a5-7038c432aabf',NULL),(456098,7837,5087,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db487eab-1691-11df-97a5-7038c432aabf',NULL),(456099,7837,5085,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db48808a-1691-11df-97a5-7038c432aabf',NULL),(456100,7837,5088,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db488225-1691-11df-97a5-7038c432aabf',NULL),(456101,7837,5089,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db4883bb-1691-11df-97a5-7038c432aabf',NULL),(456102,7837,5356,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db488552-1691-11df-97a5-7038c432aabf',NULL),(456103,7837,1248,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db4886ec-1691-11df-97a5-7038c432aabf',NULL),(456104,7837,952,46235,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2990,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db4888a9-1691-11df-97a5-7038c432aabf',NULL),(456105,7837,21,46235,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db488a2a-1691-11df-97a5-7038c432aabf',NULL),(456106,7837,851,46235,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db488bab-1691-11df-97a5-7038c432aabf',NULL),(456107,7837,729,46235,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,423000,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db488d2c-1691-11df-97a5-7038c432aabf',NULL),(456108,7837,790,46235,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.4,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db488ea9-1691-11df-97a5-7038c432aabf',NULL),(456109,7837,654,46235,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db489029-1691-11df-97a5-7038c432aabf',NULL),(456110,7837,678,46235,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db4891aa-1691-11df-97a5-7038c432aabf',NULL),(456111,7837,5096,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db489327-1691-11df-97a5-7038c432aabf',NULL),(456112,7837,1088,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db4894b1-1691-11df-97a5-7038c432aabf',NULL),(456113,7837,1088,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db48962d-1691-11df-97a5-7038c432aabf',NULL),(456114,7837,1088,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db4897ae-1691-11df-97a5-7038c432aabf',NULL),(456115,7837,1112,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db48992f-1691-11df-97a5-7038c432aabf',NULL),(456116,7837,1109,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db489ab0-1691-11df-97a5-7038c432aabf',NULL),(456117,7837,1110,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db489c31-1691-11df-97a5-7038c432aabf',NULL),(456118,7837,1111,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db489dae-1691-11df-97a5-7038c432aabf',NULL),(456119,7837,1255,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db489f2f-1691-11df-97a5-7038c432aabf',NULL),(456120,7837,1277,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db48a0b4-1691-11df-97a5-7038c432aabf',NULL),(456121,7837,1261,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db48a231-1691-11df-97a5-7038c432aabf',NULL),(456122,7837,1265,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db48a3b6-1691-11df-97a5-7038c432aabf',NULL),(456123,7837,1268,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db48a537-1691-11df-97a5-7038c432aabf',NULL),(456124,7837,1272,46235,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:20:14',0,1,NULL,NULL,NULL,'db48a716-1691-11df-97a5-7038c432aabf',NULL),(456125,7040,1246,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48a8ac-1691-11df-97a5-7038c432aabf',NULL),(456126,7040,5282,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48aa47-1691-11df-97a5-7038c432aabf',NULL),(456127,7040,6096,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48abe1-1691-11df-97a5-7038c432aabf',NULL),(456128,7040,5272,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48ad74-1691-11df-97a5-7038c432aabf',NULL),(456129,7040,1146,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48af39-1691-11df-97a5-7038c432aabf',NULL),(456130,7040,1154,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48b0b6-1691-11df-97a5-7038c432aabf',NULL),(456131,7040,1192,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48b237-1691-11df-97a5-7038c432aabf',NULL),(456132,7040,5092,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48b3b8-1691-11df-97a5-7038c432aabf',NULL),(456133,7040,5086,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48b538-1691-11df-97a5-7038c432aabf',NULL),(456134,7040,5087,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48b6c6-1691-11df-97a5-7038c432aabf',NULL),(456135,7040,5085,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48b84c-1691-11df-97a5-7038c432aabf',NULL),(456136,7040,5088,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48b9d5-1691-11df-97a5-7038c432aabf',NULL),(456137,7040,5089,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48bb56-1691-11df-97a5-7038c432aabf',NULL),(456138,7040,5356,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48bce4-1691-11df-97a5-7038c432aabf',NULL),(456139,7040,1248,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48be6d-1691-11df-97a5-7038c432aabf',NULL),(456140,7040,5096,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48bff7-1691-11df-97a5-7038c432aabf',NULL),(456141,7040,1112,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48cc50-1691-11df-97a5-7038c432aabf',NULL),(456142,7040,1109,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48ce84-1691-11df-97a5-7038c432aabf',NULL),(456143,7040,1110,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48d01f-1691-11df-97a5-7038c432aabf',NULL),(456144,7040,1111,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48d1be-1691-11df-97a5-7038c432aabf',NULL),(456145,7040,1255,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48d358-1691-11df-97a5-7038c432aabf',NULL),(456146,7040,1277,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48d4f7-1691-11df-97a5-7038c432aabf',NULL),(456147,7040,1261,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48d6b4-1691-11df-97a5-7038c432aabf',NULL),(456148,7040,1265,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48d83e-1691-11df-97a5-7038c432aabf',NULL),(456149,7040,1268,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48d9c7-1691-11df-97a5-7038c432aabf',NULL),(456150,7040,1272,46243,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:24:15',0,1,NULL,NULL,NULL,'db48db48-1691-11df-97a5-7038c432aabf',NULL),(456151,5685,5589,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db48dccd-1691-11df-97a5-7038c432aabf',NULL),(456152,5685,5588,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db48de4e-1691-11df-97a5-7038c432aabf',NULL),(456153,5685,1246,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db48dfd4-1691-11df-97a5-7038c432aabf',NULL),(456154,5685,5282,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db48e161-1691-11df-97a5-7038c432aabf',NULL),(456155,5685,969,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db48e2e2-1691-11df-97a5-7038c432aabf',NULL),(456156,5685,1198,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db48e46c-1691-11df-97a5-7038c432aabf',NULL),(456157,5685,1198,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db48e5ed-1691-11df-97a5-7038c432aabf',NULL),(456158,5685,1198,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db48e776-1691-11df-97a5-7038c432aabf',NULL),(456159,5685,1198,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db48e8f7-1691-11df-97a5-7038c432aabf',NULL),(456160,5685,1198,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db48ea7c-1691-11df-97a5-7038c432aabf',NULL),(456161,5685,1198,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db48f06b-1691-11df-97a5-7038c432aabf',NULL),(456162,5685,5303,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db48f279-1691-11df-97a5-7038c432aabf',NULL),(456163,5685,976,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db48f443-1691-11df-97a5-7038c432aabf',NULL),(456164,5685,1192,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db48f5ea-1691-11df-97a5-7038c432aabf',NULL),(456165,5685,1155,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db48f796-1691-11df-97a5-7038c432aabf',NULL),(456166,5685,979,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db48f939-1691-11df-97a5-7038c432aabf',NULL),(456167,5685,1156,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db48faed-1691-11df-97a5-7038c432aabf',NULL),(456168,5685,1164,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db48fc91-1691-11df-97a5-7038c432aabf',NULL),(456169,5685,6065,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db48fe11-1691-11df-97a5-7038c432aabf',NULL),(456170,5685,1154,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db48ff97-1691-11df-97a5-7038c432aabf',NULL),(456171,5685,5092,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db490113-1691-11df-97a5-7038c432aabf',NULL),(456172,5685,5314,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db490299-1691-11df-97a5-7038c432aabf',NULL),(456173,5685,5090,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db49041e-1691-11df-97a5-7038c432aabf',NULL),(456174,5685,5087,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db49059b-1691-11df-97a5-7038c432aabf',NULL),(456175,5685,5088,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db490717-1691-11df-97a5-7038c432aabf',NULL),(456176,5685,5089,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db490898-1691-11df-97a5-7038c432aabf',NULL),(456177,5685,1209,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db491afd-1691-11df-97a5-7038c432aabf',NULL),(456178,5685,1224,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db491cc3-1691-11df-97a5-7038c432aabf',NULL),(456179,5685,952,46244,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3400,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db491e44-1691-11df-97a5-7038c432aabf',NULL),(456180,5685,21,46244,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db492600-1691-11df-97a5-7038c432aabf',NULL),(456181,5685,851,46244,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db492797-1691-11df-97a5-7038c432aabf',NULL),(456182,5685,729,46244,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234000,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db492924-1691-11df-97a5-7038c432aabf',NULL),(456183,5685,790,46244,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db493c5f-1691-11df-97a5-7038c432aabf',NULL),(456184,5685,654,46244,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db493ddc-1691-11df-97a5-7038c432aabf',NULL),(456185,5685,678,46244,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db494080-1691-11df-97a5-7038c432aabf',NULL),(456186,5685,1276,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db49430a-1691-11df-97a5-7038c432aabf',NULL),(456187,5685,5096,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db495433-1691-11df-97a5-7038c432aabf',NULL),(456188,5685,1088,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db49568e-1691-11df-97a5-7038c432aabf',NULL),(456189,5685,1088,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db495ac8-1691-11df-97a5-7038c432aabf',NULL),(456190,5685,1088,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db496fc9-1691-11df-97a5-7038c432aabf',NULL),(456191,5685,1109,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db497235-1691-11df-97a5-7038c432aabf',NULL),(456192,5685,1110,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db4982b3-1691-11df-97a5-7038c432aabf',NULL),(456193,5685,1111,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db4993b9-1691-11df-97a5-7038c432aabf',NULL),(456194,5685,1112,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db49a499-1691-11df-97a5-7038c432aabf',NULL),(456195,5685,1255,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db49cc66-1691-11df-97a5-7038c432aabf',NULL),(456196,5685,1250,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db49cdeb-1691-11df-97a5-7038c432aabf',NULL),(456197,5685,1250,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db49cf5f-1691-11df-97a5-7038c432aabf',NULL),(456198,5685,1250,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db49d0e9-1691-11df-97a5-7038c432aabf',NULL),(456199,5685,1252,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db49d26a-1691-11df-97a5-7038c432aabf',NULL),(456200,5685,1261,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db49d3e6-1691-11df-97a5-7038c432aabf',NULL),(456201,5685,1265,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db49d567-1691-11df-97a5-7038c432aabf',NULL),(456202,5685,1268,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db49d6e4-1691-11df-97a5-7038c432aabf',NULL),(456203,5685,984,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db49d865-1691-11df-97a5-7038c432aabf',NULL),(456204,5685,1272,46244,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:22:50',0,1,NULL,NULL,NULL,'db49d9dd-1691-11df-97a5-7038c432aabf',NULL),(456205,5344,1246,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db49db5a-1691-11df-97a5-7038c432aabf',NULL),(456206,5344,5282,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db49dcdb-1691-11df-97a5-7038c432aabf',NULL),(456207,5344,6096,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db49de58-1691-11df-97a5-7038c432aabf',NULL),(456208,5344,1084,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db49e03f-1691-11df-97a5-7038c432aabf',NULL),(456209,5344,5272,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db49e1d5-1691-11df-97a5-7038c432aabf',NULL),(456210,5344,1279,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db49e370-1691-11df-97a5-7038c432aabf',NULL),(456211,5344,1154,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db49e506-1691-11df-97a5-7038c432aabf',NULL),(456212,5344,1192,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db49e694-1691-11df-97a5-7038c432aabf',NULL),(456213,5344,1156,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db49e82b-1691-11df-97a5-7038c432aabf',NULL),(456214,5344,1165,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db49e9bd-1691-11df-97a5-7038c432aabf',NULL),(456215,5344,5092,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db49eb57-1691-11df-97a5-7038c432aabf',NULL),(456216,5344,5086,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db49edee-1691-11df-97a5-7038c432aabf',NULL),(456217,5344,5087,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db49ef89-1691-11df-97a5-7038c432aabf',NULL),(456218,5344,5085,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db49f11f-1691-11df-97a5-7038c432aabf',NULL),(456219,5344,5088,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db49f2e5-1691-11df-97a5-7038c432aabf',NULL),(456220,5344,5089,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db49f461-1691-11df-97a5-7038c432aabf',NULL),(456221,5344,5356,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db49f5de-1691-11df-97a5-7038c432aabf',NULL),(456222,5344,1248,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db49f75f-1691-11df-97a5-7038c432aabf',NULL),(456223,5344,952,46253,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1010,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db49f8e0-1691-11df-97a5-7038c432aabf',NULL),(456224,5344,21,46253,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.6,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db49fa58-1691-11df-97a5-7038c432aabf',NULL),(456225,5344,851,46253,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db49fbd9-1691-11df-97a5-7038c432aabf',NULL),(456226,5344,729,46253,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,309000,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db49fd56-1691-11df-97a5-7038c432aabf',NULL),(456227,5344,678,46253,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2700,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db49fed7-1691-11df-97a5-7038c432aabf',NULL),(456228,5344,5096,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db4a0054-1691-11df-97a5-7038c432aabf',NULL),(456229,5344,1112,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db4a01d0-1691-11df-97a5-7038c432aabf',NULL),(456230,5344,1109,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db4a0351-1691-11df-97a5-7038c432aabf',NULL),(456231,5344,1110,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db4a04ca-1691-11df-97a5-7038c432aabf',NULL),(456232,5344,1111,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db4a06a9-1691-11df-97a5-7038c432aabf',NULL),(456233,5344,1255,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db4a083b-1691-11df-97a5-7038c432aabf',NULL),(456234,5344,1277,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db4a09da-1691-11df-97a5-7038c432aabf',NULL),(456235,5344,1261,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db4a0b70-1691-11df-97a5-7038c432aabf',NULL),(456236,5344,1265,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db4a0d02-1691-11df-97a5-7038c432aabf',NULL),(456237,5344,1268,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db4a0e98-1691-11df-97a5-7038c432aabf',NULL),(456238,5344,1272,46253,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:26:32',0,1,NULL,NULL,NULL,'db4a102a-1691-11df-97a5-7038c432aabf',NULL),(456239,3157,1246,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a11bc-1691-11df-97a5-7038c432aabf',NULL),(456240,3157,5282,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a135b-1691-11df-97a5-7038c432aabf',NULL),(456241,3157,6096,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a14e9-1691-11df-97a5-7038c432aabf',NULL),(456242,3157,5272,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a1680-1691-11df-97a5-7038c432aabf',NULL),(456243,3157,1146,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a180d-1691-11df-97a5-7038c432aabf',NULL),(456244,3157,1154,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a19a4-1691-11df-97a5-7038c432aabf',NULL),(456245,3157,1192,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a1b31-1691-11df-97a5-7038c432aabf',NULL),(456246,3157,1155,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a1cbf-1691-11df-97a5-7038c432aabf',NULL),(456247,3157,1164,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a1e51-1691-11df-97a5-7038c432aabf',NULL),(456248,3157,1156,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a2001-1691-11df-97a5-7038c432aabf',NULL),(456249,3157,6065,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a2182-1691-11df-97a5-7038c432aabf',NULL),(456250,3157,5092,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a22ff-1691-11df-97a5-7038c432aabf',NULL),(456251,3157,5086,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a2480-1691-11df-97a5-7038c432aabf',NULL),(456252,3157,5087,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a2601-1691-11df-97a5-7038c432aabf',NULL),(456253,3157,5085,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a2779-1691-11df-97a5-7038c432aabf',NULL),(456254,3157,5088,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a28f6-1691-11df-97a5-7038c432aabf',NULL),(456255,3157,5089,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a2a73-1691-11df-97a5-7038c432aabf',NULL),(456256,3157,5356,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a2bef-1691-11df-97a5-7038c432aabf',NULL),(456257,3157,1248,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a2dce-1691-11df-97a5-7038c432aabf',NULL),(456258,3157,5096,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a2f65-1691-11df-97a5-7038c432aabf',NULL),(456259,3157,6042,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a30fb-1691-11df-97a5-7038c432aabf',NULL),(456260,3157,1088,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a3289-1691-11df-97a5-7038c432aabf',NULL),(456261,3157,1088,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a341b-1691-11df-97a5-7038c432aabf',NULL),(456262,3157,1088,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a45fc-1691-11df-97a5-7038c432aabf',NULL),(456263,3157,1112,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a477d-1691-11df-97a5-7038c432aabf',NULL),(456264,3157,1109,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a48f5-1691-11df-97a5-7038c432aabf',NULL),(456265,3157,1110,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a4a7a-1691-11df-97a5-7038c432aabf',NULL),(456266,3157,1111,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a4bfb-1691-11df-97a5-7038c432aabf',NULL),(456267,3157,1255,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a4d74-1691-11df-97a5-7038c432aabf',NULL),(456268,3157,1277,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a4ef4-1691-11df-97a5-7038c432aabf',NULL),(456269,3157,1261,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a5071-1691-11df-97a5-7038c432aabf',NULL),(456270,3157,1265,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a51ee-1691-11df-97a5-7038c432aabf',NULL),(456271,3157,1268,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a5384-1691-11df-97a5-7038c432aabf',NULL),(456272,3157,1272,46254,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:27:58',0,1,NULL,NULL,NULL,'db4a568a-1691-11df-97a5-7038c432aabf',NULL),(456273,2968,1246,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a5919-1691-11df-97a5-7038c432aabf',NULL),(456274,2968,5282,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a5bab-1691-11df-97a5-7038c432aabf',NULL),(456275,2968,6096,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a6004-1691-11df-97a5-7038c432aabf',NULL),(456276,2968,5272,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a6292-1691-11df-97a5-7038c432aabf',NULL),(456277,2968,1146,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a651c-1691-11df-97a5-7038c432aabf',NULL),(456278,2968,1154,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a67a2-1691-11df-97a5-7038c432aabf',NULL),(456279,2968,1192,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a6a24-1691-11df-97a5-7038c432aabf',NULL),(456280,2968,1155,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a6ca1-1691-11df-97a5-7038c432aabf',NULL),(456281,2968,1164,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a6f27-1691-11df-97a5-7038c432aabf',NULL),(456282,2968,1156,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a71a8-1691-11df-97a5-7038c432aabf',NULL),(456283,2968,5092,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a742a-1691-11df-97a5-7038c432aabf',NULL),(456284,2968,5086,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a76a7-1691-11df-97a5-7038c432aabf',NULL),(456285,2968,5087,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a792d-1691-11df-97a5-7038c432aabf',NULL),(456286,2968,5085,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a7c0d-1691-11df-97a5-7038c432aabf',NULL),(456287,2968,5088,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a7ea8-1691-11df-97a5-7038c432aabf',NULL),(456288,2968,5089,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a8150-1691-11df-97a5-7038c432aabf',NULL),(456289,2968,5356,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a82e2-1691-11df-97a5-7038c432aabf',NULL),(456290,2968,1248,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a849f-1691-11df-97a5-7038c432aabf',NULL),(456291,2968,952,46259,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2030,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a861c-1691-11df-97a5-7038c432aabf',NULL),(456292,2968,5497,46259,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,341,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a8794-1691-11df-97a5-7038c432aabf',NULL),(456293,2968,730,46259,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a8911-1691-11df-97a5-7038c432aabf',NULL),(456294,2968,853,46259,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,826,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a8a89-1691-11df-97a5-7038c432aabf',NULL),(456295,2968,21,46259,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a8c06-1691-11df-97a5-7038c432aabf',NULL),(456296,2968,851,46259,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a8d83-1691-11df-97a5-7038c432aabf',NULL),(456297,2968,729,46259,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,214000,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a8eff-1691-11df-97a5-7038c432aabf',NULL),(456298,2968,790,46259,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.37,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a907c-1691-11df-97a5-7038c432aabf',NULL),(456299,2968,654,46259,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a91f4-1691-11df-97a5-7038c432aabf',NULL),(456300,2968,678,46259,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5800,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a9371-1691-11df-97a5-7038c432aabf',NULL),(456301,2968,5096,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a94e5-1691-11df-97a5-7038c432aabf',NULL),(456302,2968,1088,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a9662-1691-11df-97a5-7038c432aabf',NULL),(456303,2968,1088,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a97e3-1691-11df-97a5-7038c432aabf',NULL),(456304,2968,1088,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a995b-1691-11df-97a5-7038c432aabf',NULL),(456305,2968,1112,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a9adc-1691-11df-97a5-7038c432aabf',NULL),(456306,2968,1109,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a9c55-1691-11df-97a5-7038c432aabf',NULL),(456307,2968,1110,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a9dd1-1691-11df-97a5-7038c432aabf',NULL),(456308,2968,1111,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4a9f52-1691-11df-97a5-7038c432aabf',NULL),(456309,2968,1255,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4aa0cb-1691-11df-97a5-7038c432aabf',NULL),(456310,2968,1277,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4aa2a1-1691-11df-97a5-7038c432aabf',NULL),(456311,2968,1261,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4aa433-1691-11df-97a5-7038c432aabf',NULL),(456312,2968,1265,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4aa5c5-1691-11df-97a5-7038c432aabf',NULL),(456313,2968,1268,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4aa753-1691-11df-97a5-7038c432aabf',NULL),(456314,2968,1272,46259,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:29:05',0,1,NULL,NULL,NULL,'db4aa8e9-1691-11df-97a5-7038c432aabf',NULL),(456315,768,1246,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4aaaaf-1691-11df-97a5-7038c432aabf',NULL),(456316,768,5282,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4aac2b-1691-11df-97a5-7038c432aabf',NULL),(456317,768,6096,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4aada8-1691-11df-97a5-7038c432aabf',NULL),(456318,768,1154,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4aaf21-1691-11df-97a5-7038c432aabf',NULL),(456319,768,1192,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4ab09d-1691-11df-97a5-7038c432aabf',NULL),(456320,768,1155,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4ab21a-1691-11df-97a5-7038c432aabf',NULL),(456321,768,1164,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4ab392-1691-11df-97a5-7038c432aabf',NULL),(456322,768,1156,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4ab513-1691-11df-97a5-7038c432aabf',NULL),(456323,768,5092,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4ab690-1691-11df-97a5-7038c432aabf',NULL),(456324,768,5086,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4ab80d-1691-11df-97a5-7038c432aabf',NULL),(456325,768,5087,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4ab985-1691-11df-97a5-7038c432aabf',NULL),(456326,768,5085,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4abb02-1691-11df-97a5-7038c432aabf',NULL),(456327,768,5088,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4abc83-1691-11df-97a5-7038c432aabf',NULL),(456328,768,5089,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4abdfb-1691-11df-97a5-7038c432aabf',NULL),(456329,768,5356,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4abf78-1691-11df-97a5-7038c432aabf',NULL),(456330,768,1248,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4ac0f4-1691-11df-97a5-7038c432aabf',NULL),(456331,768,5096,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4ac275-1691-11df-97a5-7038c432aabf',NULL),(456332,768,1088,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4ac3f2-1691-11df-97a5-7038c432aabf',NULL),(456333,768,1088,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4ac56f-1691-11df-97a5-7038c432aabf',NULL),(456334,768,1088,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4ac6eb-1691-11df-97a5-7038c432aabf',NULL),(456335,768,1112,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4ac864-1691-11df-97a5-7038c432aabf',NULL),(456336,768,1109,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4aca3f-1691-11df-97a5-7038c432aabf',NULL),(456337,768,1110,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4acbc8-1691-11df-97a5-7038c432aabf',NULL),(456338,768,1111,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4acd5a-1691-11df-97a5-7038c432aabf',NULL),(456339,768,1255,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4aceec-1691-11df-97a5-7038c432aabf',NULL),(456340,768,1277,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4ad07a-1691-11df-97a5-7038c432aabf',NULL),(456341,768,1261,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4ad23b-1691-11df-97a5-7038c432aabf',NULL),(456342,768,1265,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4ad3b4-1691-11df-97a5-7038c432aabf',NULL),(456343,768,1268,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4ad534-1691-11df-97a5-7038c432aabf',NULL),(456344,768,1271,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4ad6b5-1691-11df-97a5-7038c432aabf',NULL),(456345,768,1271,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4ad832-1691-11df-97a5-7038c432aabf',NULL),(456346,768,1271,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4ad9b3-1691-11df-97a5-7038c432aabf',NULL),(456347,768,1271,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4adb30-1691-11df-97a5-7038c432aabf',NULL),(456348,768,1272,46263,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:00',0,1,NULL,NULL,NULL,'db4adcac-1691-11df-97a5-7038c432aabf',NULL),(456349,4491,5589,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4ae85f-1691-11df-97a5-7038c432aabf',NULL),(456350,4491,5588,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4ae9d7-1691-11df-97a5-7038c432aabf',NULL),(456351,4491,1246,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4aeb4f-1691-11df-97a5-7038c432aabf',NULL),(456352,4491,5282,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4aecd0-1691-11df-97a5-7038c432aabf',NULL),(456353,4491,969,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4aee51-1691-11df-97a5-7038c432aabf',NULL),(456354,4491,1198,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4aefce-1691-11df-97a5-7038c432aabf',NULL),(456355,4491,1198,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4af1b6-1691-11df-97a5-7038c432aabf',NULL),(456356,4491,1198,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4af34c-1691-11df-97a5-7038c432aabf',NULL),(456357,4491,1198,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4af4da-1691-11df-97a5-7038c432aabf',NULL),(456358,4491,5303,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4af670-1691-11df-97a5-7038c432aabf',NULL),(456359,4491,976,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4af7fa-1691-11df-97a5-7038c432aabf',NULL),(456360,4491,1192,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4af9b6-1691-11df-97a5-7038c432aabf',NULL),(456361,4491,979,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4afb33-1691-11df-97a5-7038c432aabf',NULL),(456362,4491,1156,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4afcb0-1691-11df-97a5-7038c432aabf',NULL),(456363,4491,6065,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4afe31-1691-11df-97a5-7038c432aabf',NULL),(456364,4491,1154,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4affad-1691-11df-97a5-7038c432aabf',NULL),(456365,4491,5092,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b012e-1691-11df-97a5-7038c432aabf',NULL),(456366,4491,5314,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.3,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b02ab-1691-11df-97a5-7038c432aabf',NULL),(456367,4491,5090,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b0428-1691-11df-97a5-7038c432aabf',NULL),(456368,4491,5087,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b05a9-1691-11df-97a5-7038c432aabf',NULL),(456369,4491,5088,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b0725-1691-11df-97a5-7038c432aabf',NULL),(456370,4491,5089,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b08a6-1691-11df-97a5-7038c432aabf',NULL),(456371,4491,1125,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b0a27-1691-11df-97a5-7038c432aabf',NULL),(456372,4491,1124,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b0bac-1691-11df-97a5-7038c432aabf',NULL),(456373,4491,1123,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b0d32-1691-11df-97a5-7038c432aabf',NULL),(456374,4491,1122,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b0ec4-1691-11df-97a5-7038c432aabf',NULL),(456375,4491,1128,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b104d-1691-11df-97a5-7038c432aabf',NULL),(456376,4491,1129,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b11b0-1691-11df-97a5-7038c432aabf',NULL),(456377,4491,1209,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b131c-1691-11df-97a5-7038c432aabf',NULL),(456378,4491,1224,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b1483-1691-11df-97a5-7038c432aabf',NULL),(456379,4491,5096,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b15f3-1691-11df-97a5-7038c432aabf',NULL),(456380,4491,985,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b17b8-1691-11df-97a5-7038c432aabf',NULL),(456381,4491,1109,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b1939-1691-11df-97a5-7038c432aabf',NULL),(456382,4491,1110,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b1ab6-1691-11df-97a5-7038c432aabf',NULL),(456383,4491,1111,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b1c33-1691-11df-97a5-7038c432aabf',NULL),(456384,4491,1112,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b2c34-1691-11df-97a5-7038c432aabf',NULL),(456385,4491,1255,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b2da0-1691-11df-97a5-7038c432aabf',NULL),(456386,4491,1261,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b2f07-1691-11df-97a5-7038c432aabf',NULL),(456387,4491,1265,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b306f-1691-11df-97a5-7038c432aabf',NULL),(456388,4491,1268,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b363b-1691-11df-97a5-7038c432aabf',NULL),(456389,4491,984,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b37b7-1691-11df-97a5-7038c432aabf',NULL),(456390,4491,984,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b4aff-1691-11df-97a5-7038c432aabf',NULL),(456391,4491,1271,46266,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:32:02',0,1,NULL,NULL,NULL,'db4b4d67-1691-11df-97a5-7038c432aabf',NULL),(456392,2521,1246,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4b4fa0-1691-11df-97a5-7038c432aabf',NULL),(456393,2521,5282,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4b51d5-1691-11df-97a5-7038c432aabf',NULL),(456394,2521,6096,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4b6223-1691-11df-97a5-7038c432aabf',NULL),(456395,2521,5272,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4b645c-1691-11df-97a5-7038c432aabf',NULL),(456396,2521,1146,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4b68e8-1691-11df-97a5-7038c432aabf',NULL),(456397,2521,1154,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4b8021-1691-11df-97a5-7038c432aabf',NULL),(456398,2521,1192,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4b82a7-1691-11df-97a5-7038c432aabf',NULL),(456399,2521,5092,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4b940c-1691-11df-97a5-7038c432aabf',NULL),(456400,2521,5086,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4ba579-1691-11df-97a5-7038c432aabf',NULL),(456401,2521,5087,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4bd1c4-1691-11df-97a5-7038c432aabf',NULL),(456402,2521,5085,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4bd374-1691-11df-97a5-7038c432aabf',NULL),(456403,2521,5088,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4bd535-1691-11df-97a5-7038c432aabf',NULL),(456404,2521,5089,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4bd6b6-1691-11df-97a5-7038c432aabf',NULL),(456405,2521,5356,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4bd83b-1691-11df-97a5-7038c432aabf',NULL),(456406,2521,1248,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4bd9bc-1691-11df-97a5-7038c432aabf',NULL),(456407,2521,5096,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4bdb9b-1691-11df-97a5-7038c432aabf',NULL),(456408,2521,1112,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4be4c3-1691-11df-97a5-7038c432aabf',NULL),(456409,2521,1109,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4be651-1691-11df-97a5-7038c432aabf',NULL),(456410,2521,1110,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4be939-1691-11df-97a5-7038c432aabf',NULL),(456411,2521,1111,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4beac3-1691-11df-97a5-7038c432aabf',NULL),(456412,2521,1255,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4bec48-1691-11df-97a5-7038c432aabf',NULL),(456413,2521,1277,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4bedc5-1691-11df-97a5-7038c432aabf',NULL),(456414,2521,1261,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4bef3d-1691-11df-97a5-7038c432aabf',NULL),(456415,2521,1265,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4bf0be-1691-11df-97a5-7038c432aabf',NULL),(456416,2521,1268,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4bf23f-1691-11df-97a5-7038c432aabf',NULL),(456417,2521,1272,46277,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:37:26',0,1,NULL,NULL,NULL,'db4bf3c0-1691-11df-97a5-7038c432aabf',NULL),(456418,207,1246,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4bf53d-1691-11df-97a5-7038c432aabf',NULL),(456419,207,5282,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4bf6b9-1691-11df-97a5-7038c432aabf',NULL),(456420,207,6096,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4bf83f-1691-11df-97a5-7038c432aabf',NULL),(456421,207,5272,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4bf9c0-1691-11df-97a5-7038c432aabf',NULL),(456422,207,1146,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4bfb3c-1691-11df-97a5-7038c432aabf',NULL),(456423,207,1154,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4bfcb9-1691-11df-97a5-7038c432aabf',NULL),(456424,207,1192,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4bfe36-1691-11df-97a5-7038c432aabf',NULL),(456425,207,1155,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4bffb7-1691-11df-97a5-7038c432aabf',NULL),(456426,207,1164,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c012f-1691-11df-97a5-7038c432aabf',NULL),(456427,207,1156,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c0317-1691-11df-97a5-7038c432aabf',NULL),(456428,207,5092,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c04b1-1691-11df-97a5-7038c432aabf',NULL),(456429,207,5086,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c0648-1691-11df-97a5-7038c432aabf',NULL),(456430,207,5087,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c07da-1691-11df-97a5-7038c432aabf',NULL),(456431,207,5085,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c0967-1691-11df-97a5-7038c432aabf',NULL),(456432,207,5088,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c0b24-1691-11df-97a5-7038c432aabf',NULL),(456433,207,5089,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.3,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c0ca5-1691-11df-97a5-7038c432aabf',NULL),(456434,207,5356,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c0e26-1691-11df-97a5-7038c432aabf',NULL),(456435,207,1248,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c0fa7-1691-11df-97a5-7038c432aabf',NULL),(456436,207,952,46281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c1124-1691-11df-97a5-7038c432aabf',NULL),(456437,207,5497,46281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,308,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c12a5-1691-11df-97a5-7038c432aabf',NULL),(456438,207,730,46281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c1421-1691-11df-97a5-7038c432aabf',NULL),(456439,207,853,46281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,830,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c159e-1691-11df-97a5-7038c432aabf',NULL),(456440,207,21,46281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c171f-1691-11df-97a5-7038c432aabf',NULL),(456441,207,851,46281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c1897-1691-11df-97a5-7038c432aabf',NULL),(456442,207,729,46281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,290000,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c1a18-1691-11df-97a5-7038c432aabf',NULL),(456443,207,654,46281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.9,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c1b8d-1691-11df-97a5-7038c432aabf',NULL),(456444,207,678,46281,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c1d0d-1691-11df-97a5-7038c432aabf',NULL),(456445,207,5096,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c1e8a-1691-11df-97a5-7038c432aabf',NULL),(456446,207,1088,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c200b-1691-11df-97a5-7038c432aabf',NULL),(456447,207,1088,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c218c-1691-11df-97a5-7038c432aabf',NULL),(456448,207,1088,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c2309-1691-11df-97a5-7038c432aabf',NULL),(456449,207,1112,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c248a-1691-11df-97a5-7038c432aabf',NULL),(456450,207,1109,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c2606-1691-11df-97a5-7038c432aabf',NULL),(456451,207,1110,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c2783-1691-11df-97a5-7038c432aabf',NULL),(456452,207,1111,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c2966-1691-11df-97a5-7038c432aabf',NULL),(456453,207,1255,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c2af4-1691-11df-97a5-7038c432aabf',NULL),(456454,207,1277,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c2c86-1691-11df-97a5-7038c432aabf',NULL),(456455,207,1261,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c2e14-1691-11df-97a5-7038c432aabf',NULL),(456456,207,1265,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c2faa-1691-11df-97a5-7038c432aabf',NULL),(456457,207,1268,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c3174-1691-11df-97a5-7038c432aabf',NULL),(456458,207,1272,46281,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:38:01',0,1,NULL,NULL,NULL,'db4c32f1-1691-11df-97a5-7038c432aabf',NULL),(456459,3333,1246,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c346d-1691-11df-97a5-7038c432aabf',NULL),(456460,3333,5282,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c35ea-1691-11df-97a5-7038c432aabf',NULL),(456461,3333,6096,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c3767-1691-11df-97a5-7038c432aabf',NULL),(456462,3333,1154,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c38df-1691-11df-97a5-7038c432aabf',NULL),(456463,3333,1192,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c3a60-1691-11df-97a5-7038c432aabf',NULL),(456464,3333,1155,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c3be1-1691-11df-97a5-7038c432aabf',NULL),(456465,3333,1164,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c3d5e-1691-11df-97a5-7038c432aabf',NULL),(456466,3333,1156,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c3edf-1691-11df-97a5-7038c432aabf',NULL),(456467,3333,5092,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c4057-1691-11df-97a5-7038c432aabf',NULL),(456468,3333,5086,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c41d4-1691-11df-97a5-7038c432aabf',NULL),(456469,3333,5087,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c5234-1691-11df-97a5-7038c432aabf',NULL),(456470,3333,5085,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c53c1-1691-11df-97a5-7038c432aabf',NULL),(456471,3333,5088,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c554f-1691-11df-97a5-7038c432aabf',NULL),(456472,3333,5089,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c56e1-1691-11df-97a5-7038c432aabf',NULL),(456473,3333,5356,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c58a2-1691-11df-97a5-7038c432aabf',NULL),(456474,3333,1248,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c5a23-1691-11df-97a5-7038c432aabf',NULL),(456475,3333,5096,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c5b9c-1691-11df-97a5-7038c432aabf',NULL),(456476,3333,1088,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c5d1d-1691-11df-97a5-7038c432aabf',NULL),(456477,3333,1088,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c5e95-1691-11df-97a5-7038c432aabf',NULL),(456478,3333,1088,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c6023-1691-11df-97a5-7038c432aabf',NULL),(456479,3333,1112,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c62b6-1691-11df-97a5-7038c432aabf',NULL),(456480,3333,1109,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c6526-1691-11df-97a5-7038c432aabf',NULL),(456481,3333,1110,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c6796-1691-11df-97a5-7038c432aabf',NULL),(456482,3333,1111,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c6bf7-1691-11df-97a5-7038c432aabf',NULL),(456483,3333,1255,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c6e86-1691-11df-97a5-7038c432aabf',NULL),(456484,3333,1277,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c7110-1691-11df-97a5-7038c432aabf',NULL),(456485,3333,1261,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c739e-1691-11df-97a5-7038c432aabf',NULL),(456486,3333,1265,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c7624-1691-11df-97a5-7038c432aabf',NULL),(456487,3333,1268,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c7919-1691-11df-97a5-7038c432aabf',NULL),(456488,3333,1272,46284,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:40:14',0,1,NULL,NULL,NULL,'db4c7bce-1691-11df-97a5-7038c432aabf',NULL),(456489,5126,5589,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4c7e7a-1691-11df-97a5-7038c432aabf',NULL),(456490,5126,5588,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4c8127-1691-11df-97a5-7038c432aabf',NULL),(456491,5126,1246,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4c83cb-1691-11df-97a5-7038c432aabf',NULL),(456492,5126,5282,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4c867f-1691-11df-97a5-7038c432aabf',NULL),(456493,5126,969,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4c8930-1691-11df-97a5-7038c432aabf',NULL),(456494,5126,1198,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4c8bd8-1691-11df-97a5-7038c432aabf',NULL),(456495,5126,1198,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4c8e85-1691-11df-97a5-7038c432aabf',NULL),(456496,5126,1198,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4c9017-1691-11df-97a5-7038c432aabf',NULL),(456497,5126,1198,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4c91e5-1691-11df-97a5-7038c432aabf',NULL),(456498,5126,1198,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4c9366-1691-11df-97a5-7038c432aabf',NULL),(456499,5126,1198,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4c94e2-1691-11df-97a5-7038c432aabf',NULL),(456500,5126,5303,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4c9663-1691-11df-97a5-7038c432aabf',NULL),(456501,5126,976,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4c97e4-1691-11df-97a5-7038c432aabf',NULL),(456502,5126,1192,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4c9965-1691-11df-97a5-7038c432aabf',NULL),(456503,5126,1155,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4c9ae2-1691-11df-97a5-7038c432aabf',NULL),(456504,5126,979,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4c9c63-1691-11df-97a5-7038c432aabf',NULL),(456505,5126,1156,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4c9e39-1691-11df-97a5-7038c432aabf',NULL),(456506,5126,1164,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4c9fd4-1691-11df-97a5-7038c432aabf',NULL),(456507,5126,6065,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4ca16e-1691-11df-97a5-7038c432aabf',NULL),(456508,5126,1154,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4ca305-1691-11df-97a5-7038c432aabf',NULL),(456509,5126,5092,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4ca49f-1691-11df-97a5-7038c432aabf',NULL),(456510,5126,5314,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4ca636-1691-11df-97a5-7038c432aabf',NULL),(456511,5126,5090,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4ca7cc-1691-11df-97a5-7038c432aabf',NULL),(456512,5126,5087,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4ca989-1691-11df-97a5-7038c432aabf',NULL),(456513,5126,5088,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cab06-1691-11df-97a5-7038c432aabf',NULL),(456514,5126,5089,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.9,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cac82-1691-11df-97a5-7038c432aabf',NULL),(456515,5126,1125,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cadfb-1691-11df-97a5-7038c432aabf',NULL),(456516,5126,1124,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4caf7c-1691-11df-97a5-7038c432aabf',NULL),(456517,5126,1123,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cb101-1691-11df-97a5-7038c432aabf',NULL),(456518,5126,1128,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cb27e-1691-11df-97a5-7038c432aabf',NULL),(456519,5126,1129,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cb3fa-1691-11df-97a5-7038c432aabf',NULL),(456520,5126,1209,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cb577-1691-11df-97a5-7038c432aabf',NULL),(456521,5126,1224,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cb6f4-1691-11df-97a5-7038c432aabf',NULL),(456522,5126,790,46289,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.9,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cb875-1691-11df-97a5-7038c432aabf',NULL),(456523,5126,654,46289,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cb9f1-1691-11df-97a5-7038c432aabf',NULL),(456524,5126,5096,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cbb76-1691-11df-97a5-7038c432aabf',NULL),(456525,5126,6042,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cbcef-1691-11df-97a5-7038c432aabf',NULL),(456526,5126,1088,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cbe6c-1691-11df-97a5-7038c432aabf',NULL),(456527,5126,1088,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cbff1-1691-11df-97a5-7038c432aabf',NULL),(456528,5126,1088,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cc176-1691-11df-97a5-7038c432aabf',NULL),(456529,5126,1109,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cc2fb-1691-11df-97a5-7038c432aabf',NULL),(456530,5126,1110,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cc478-1691-11df-97a5-7038c432aabf',NULL),(456531,5126,1111,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cc657-1691-11df-97a5-7038c432aabf',NULL),(456532,5126,1112,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cc7e9-1691-11df-97a5-7038c432aabf',NULL),(456533,5126,1255,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cc97f-1691-11df-97a5-7038c432aabf',NULL),(456534,5126,1250,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4ccb16-1691-11df-97a5-7038c432aabf',NULL),(456535,5126,1250,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4ccca8-1691-11df-97a5-7038c432aabf',NULL),(456536,5126,1250,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cce65-1691-11df-97a5-7038c432aabf',NULL),(456537,5126,1261,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4ccfe6-1691-11df-97a5-7038c432aabf',NULL),(456538,5126,1265,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cd167-1691-11df-97a5-7038c432aabf',NULL),(456539,5126,1268,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cd2e3-1691-11df-97a5-7038c432aabf',NULL),(456540,5126,984,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cd464-1691-11df-97a5-7038c432aabf',NULL),(456541,5126,1272,46289,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:41:05',0,1,NULL,NULL,NULL,'db4cd5e5-1691-11df-97a5-7038c432aabf',NULL),(456542,6296,1246,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4cd75e-1691-11df-97a5-7038c432aabf',NULL),(456543,6296,5282,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4cd8d6-1691-11df-97a5-7038c432aabf',NULL),(456544,6296,6096,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4cda53-1691-11df-97a5-7038c432aabf',NULL),(456545,6296,5272,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4cdbd4-1691-11df-97a5-7038c432aabf',NULL),(456546,6296,1146,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4cdd55-1691-11df-97a5-7038c432aabf',NULL),(456547,6296,1154,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4cded1-1691-11df-97a5-7038c432aabf',NULL),(456548,6296,1192,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4ce052-1691-11df-97a5-7038c432aabf',NULL),(456549,6296,1164,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4ce1dc-1691-11df-97a5-7038c432aabf',NULL),(456550,6296,1156,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4ce361-1691-11df-97a5-7038c432aabf',NULL),(456551,6296,6065,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4ce4de-1691-11df-97a5-7038c432aabf',NULL),(456552,6296,5092,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4ce667-1691-11df-97a5-7038c432aabf',NULL),(456553,6296,5086,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4ce7ec-1691-11df-97a5-7038c432aabf',NULL),(456554,6296,5087,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4ce96d-1691-11df-97a5-7038c432aabf',NULL),(456555,6296,5085,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4ceaee-1691-11df-97a5-7038c432aabf',NULL),(456556,6296,5088,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.4,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4cf7ee-1691-11df-97a5-7038c432aabf',NULL),(456557,6296,5089,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42.3,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4cf98d-1691-11df-97a5-7038c432aabf',NULL),(456558,6296,5356,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4cfc64-1691-11df-97a5-7038c432aabf',NULL),(456559,6296,1248,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4cfe14-1691-11df-97a5-7038c432aabf',NULL),(456560,6296,1276,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4cffaf-1691-11df-97a5-7038c432aabf',NULL),(456561,6296,5096,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4d0145-1691-11df-97a5-7038c432aabf',NULL),(456562,6296,1088,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4d0306-1691-11df-97a5-7038c432aabf',NULL),(456563,6296,1088,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4d048b-1691-11df-97a5-7038c432aabf',NULL),(456564,6296,1088,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4d060c-1691-11df-97a5-7038c432aabf',NULL),(456565,6296,1112,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4d078d-1691-11df-97a5-7038c432aabf',NULL),(456566,6296,1109,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4d090e-1691-11df-97a5-7038c432aabf',NULL),(456567,6296,1110,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4d0a8f-1691-11df-97a5-7038c432aabf',NULL),(456568,6296,1111,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4d0c19-1691-11df-97a5-7038c432aabf',NULL),(456569,6296,1255,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4d0d95-1691-11df-97a5-7038c432aabf',NULL),(456570,6296,1277,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4d0f1b-1691-11df-97a5-7038c432aabf',NULL),(456571,6296,1261,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4d109c-1691-11df-97a5-7038c432aabf',NULL),(456572,6296,1265,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4d1221-1691-11df-97a5-7038c432aabf',NULL),(456573,6296,1268,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4d13f7-1691-11df-97a5-7038c432aabf',NULL),(456574,6296,1272,46293,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:42:25',0,1,NULL,NULL,NULL,'db4d1592-1691-11df-97a5-7038c432aabf',NULL),(456575,3761,1246,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d172d-1691-11df-97a5-7038c432aabf',NULL),(456576,3761,5282,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d18c7-1691-11df-97a5-7038c432aabf',NULL),(456577,3761,6096,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d1a62-1691-11df-97a5-7038c432aabf',NULL),(456578,3761,5272,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d1c23-1691-11df-97a5-7038c432aabf',NULL),(456579,3761,1146,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d1da8-1691-11df-97a5-7038c432aabf',NULL),(456580,3761,1154,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d1f29-1691-11df-97a5-7038c432aabf',NULL),(456581,3761,1192,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d20a6-1691-11df-97a5-7038c432aabf',NULL),(456582,3761,1155,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d2234-1691-11df-97a5-7038c432aabf',NULL),(456583,3761,1164,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d23b9-1691-11df-97a5-7038c432aabf',NULL),(456584,3761,1156,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d2524-1691-11df-97a5-7038c432aabf',NULL),(456585,3761,6065,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d2690-1691-11df-97a5-7038c432aabf',NULL),(456586,3761,5092,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d2800-1691-11df-97a5-7038c432aabf',NULL),(456587,3761,5086,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d2970-1691-11df-97a5-7038c432aabf',NULL),(456588,3761,5087,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d2ad7-1691-11df-97a5-7038c432aabf',NULL),(456589,3761,5085,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d2c42-1691-11df-97a5-7038c432aabf',NULL),(456590,3761,5088,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d2daa-1691-11df-97a5-7038c432aabf',NULL),(456591,3761,5089,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d2f15-1691-11df-97a5-7038c432aabf',NULL),(456592,3761,5356,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d3f31-1691-11df-97a5-7038c432aabf',NULL),(456593,3761,1248,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d40b2-1691-11df-97a5-7038c432aabf',NULL),(456594,3761,5096,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d4233-1691-11df-97a5-7038c432aabf',NULL),(456595,3761,1088,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d43d1-1691-11df-97a5-7038c432aabf',NULL),(456596,3761,1088,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d49d1-1691-11df-97a5-7038c432aabf',NULL),(456597,3761,1088,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d4b49-1691-11df-97a5-7038c432aabf',NULL),(456598,3761,1112,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d4cbe-1691-11df-97a5-7038c432aabf',NULL),(456599,3761,1109,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d5f1a-1691-11df-97a5-7038c432aabf',NULL),(456600,3761,1110,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d6336-1691-11df-97a5-7038c432aabf',NULL),(456601,3761,1111,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d65e3-1691-11df-97a5-7038c432aabf',NULL),(456602,3761,1255,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d6853-1691-11df-97a5-7038c432aabf',NULL),(456603,3761,1277,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d79d2-1691-11df-97a5-7038c432aabf',NULL),(456604,3761,1261,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d7c3a-1691-11df-97a5-7038c432aabf',NULL),(456605,3761,1265,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d809e-1691-11df-97a5-7038c432aabf',NULL),(456606,3761,1268,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d9530-1691-11df-97a5-7038c432aabf',NULL),(456607,3761,1272,46294,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:47',0,1,NULL,NULL,NULL,'db4d979c-1691-11df-97a5-7038c432aabf',NULL),(456608,5696,5589,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4da8e3-1691-11df-97a5-7038c432aabf',NULL),(456609,5696,5588,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4dba36-1691-11df-97a5-7038c432aabf',NULL),(456610,5696,1246,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4de1f2-1691-11df-97a5-7038c432aabf',NULL),(456611,5696,5282,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4de38c-1691-11df-97a5-7038c432aabf',NULL),(456612,5696,969,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4de523-1691-11df-97a5-7038c432aabf',NULL),(456613,5696,1151,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4de6ca-1691-11df-97a5-7038c432aabf',NULL),(456614,5696,1198,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4de860-1691-11df-97a5-7038c432aabf',NULL),(456615,5696,1198,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4de9fb-1691-11df-97a5-7038c432aabf',NULL),(456616,5696,1198,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4deb8d-1691-11df-97a5-7038c432aabf',NULL),(456617,5696,1198,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4ded2c-1691-11df-97a5-7038c432aabf',NULL),(456618,5696,1198,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4deec2-1691-11df-97a5-7038c432aabf',NULL),(456619,5696,5303,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4df054-1691-11df-97a5-7038c432aabf',NULL),(456620,5696,976,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4df1f3-1691-11df-97a5-7038c432aabf',NULL),(456621,5696,1192,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4df38a-1691-11df-97a5-7038c432aabf',NULL),(456622,5696,979,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4df520-1691-11df-97a5-7038c432aabf',NULL),(456623,5696,1156,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4df6b6-1691-11df-97a5-7038c432aabf',NULL),(456624,5696,6065,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4df851-1691-11df-97a5-7038c432aabf',NULL),(456625,5696,1154,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4df9ec-1691-11df-97a5-7038c432aabf',NULL),(456626,5696,5092,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4dfb86-1691-11df-97a5-7038c432aabf',NULL),(456627,5696,5314,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4dfd3b-1691-11df-97a5-7038c432aabf',NULL),(456628,5696,5090,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4dfed9-1691-11df-97a5-7038c432aabf',NULL),(456629,5696,5087,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4e0074-1691-11df-97a5-7038c432aabf',NULL),(456630,5696,5242,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4e020a-1691-11df-97a5-7038c432aabf',NULL),(456631,5696,5088,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4e039c-1691-11df-97a5-7038c432aabf',NULL),(456632,5696,5089,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.4,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4e0533-1691-11df-97a5-7038c432aabf',NULL),(456633,5696,1125,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4e0868-1691-11df-97a5-7038c432aabf',NULL),(456634,5696,1124,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4e0a18-1691-11df-97a5-7038c432aabf',NULL),(456635,5696,1123,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4e0bae-1691-11df-97a5-7038c432aabf',NULL),(456636,5696,1122,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4e0d49-1691-11df-97a5-7038c432aabf',NULL),(456637,5696,1128,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4e0ee8-1691-11df-97a5-7038c432aabf',NULL),(456638,5696,1129,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4e1083-1691-11df-97a5-7038c432aabf',NULL),(456639,5696,1209,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4e1221-1691-11df-97a5-7038c432aabf',NULL),(456640,5696,1224,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4e13c0-1691-11df-97a5-7038c432aabf',NULL),(456641,5696,5096,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4e155f-1691-11df-97a5-7038c432aabf',NULL),(456642,5696,1109,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4e16fa-1691-11df-97a5-7038c432aabf',NULL),(456643,5696,1110,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4e1894-1691-11df-97a5-7038c432aabf',NULL),(456644,5696,1111,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4e1a33-1691-11df-97a5-7038c432aabf',NULL),(456645,5696,1112,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4e1bce-1691-11df-97a5-7038c432aabf',NULL),(456646,5696,1255,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4e1d64-1691-11df-97a5-7038c432aabf',NULL),(456647,5696,1261,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4e1eff-1691-11df-97a5-7038c432aabf',NULL),(456648,5696,1265,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4e209a-1691-11df-97a5-7038c432aabf',NULL),(456649,5696,1268,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4e2234-1691-11df-97a5-7038c432aabf',NULL),(456650,5696,984,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4e23d3-1691-11df-97a5-7038c432aabf',NULL),(456651,5696,1272,46295,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:43:46',0,1,NULL,NULL,NULL,'db4e2598-1691-11df-97a5-7038c432aabf',NULL),(456652,5688,5589,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e2733-1691-11df-97a5-7038c432aabf',NULL),(456653,5688,5588,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e28d2-1691-11df-97a5-7038c432aabf',NULL),(456654,5688,1246,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e2a71-1691-11df-97a5-7038c432aabf',NULL),(456655,5688,5282,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e2c0b-1691-11df-97a5-7038c432aabf',NULL),(456656,5688,1198,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e2da6-1691-11df-97a5-7038c432aabf',NULL),(456657,5688,1198,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e2f3c-1691-11df-97a5-7038c432aabf',NULL),(456658,5688,1198,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e30d7-1691-11df-97a5-7038c432aabf',NULL),(456659,5688,1198,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e3462-1691-11df-97a5-7038c432aabf',NULL),(456660,5688,1198,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e3612-1691-11df-97a5-7038c432aabf',NULL),(456661,5688,1198,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e37ac-1691-11df-97a5-7038c432aabf',NULL),(456662,5688,5303,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e394b-1691-11df-97a5-7038c432aabf',NULL),(456663,5688,976,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e3aea-1691-11df-97a5-7038c432aabf',NULL),(456664,5688,1192,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e3c7c-1691-11df-97a5-7038c432aabf',NULL),(456665,5688,1155,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e3e17-1691-11df-97a5-7038c432aabf',NULL),(456666,5688,979,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e3fad-1691-11df-97a5-7038c432aabf',NULL),(456667,5688,1156,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e4148-1691-11df-97a5-7038c432aabf',NULL),(456668,5688,1164,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e42e7-1691-11df-97a5-7038c432aabf',NULL),(456669,5688,6065,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e4481-1691-11df-97a5-7038c432aabf',NULL),(456670,5688,1154,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e4620-1691-11df-97a5-7038c432aabf',NULL),(456671,5688,5092,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e47bb-1691-11df-97a5-7038c432aabf',NULL),(456672,5688,5314,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e4956-1691-11df-97a5-7038c432aabf',NULL),(456673,5688,5090,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e4aec-1691-11df-97a5-7038c432aabf',NULL),(456674,5688,5087,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e4d50-1691-11df-97a5-7038c432aabf',NULL),(456675,5688,5088,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e4eee-1691-11df-97a5-7038c432aabf',NULL),(456676,5688,5089,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e5081-1691-11df-97a5-7038c432aabf',NULL),(456677,5688,1125,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e521f-1691-11df-97a5-7038c432aabf',NULL),(456678,5688,1124,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e5f01-1691-11df-97a5-7038c432aabf',NULL),(456679,5688,1123,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e6098-1691-11df-97a5-7038c432aabf',NULL),(456680,5688,1122,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e622a-1691-11df-97a5-7038c432aabf',NULL),(456681,5688,1128,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e63c0-1691-11df-97a5-7038c432aabf',NULL),(456682,5688,1129,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e655b-1691-11df-97a5-7038c432aabf',NULL),(456683,5688,1209,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e66f1-1691-11df-97a5-7038c432aabf',NULL),(456684,5688,1224,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e6887-1691-11df-97a5-7038c432aabf',NULL),(456685,5688,1276,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e6a1e-1691-11df-97a5-7038c432aabf',NULL),(456686,5688,5096,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e6bc9-1691-11df-97a5-7038c432aabf',NULL),(456687,5688,1088,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e6e8f-1691-11df-97a5-7038c432aabf',NULL),(456688,5688,1088,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e712f-1691-11df-97a5-7038c432aabf',NULL),(456689,5688,1088,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e73fd-1691-11df-97a5-7038c432aabf',NULL),(456690,5688,1109,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e7896-1691-11df-97a5-7038c432aabf',NULL),(456691,5688,1110,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e7b53-1691-11df-97a5-7038c432aabf',NULL),(456692,5688,1111,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e7e15-1691-11df-97a5-7038c432aabf',NULL),(456693,5688,1112,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e80ce-1691-11df-97a5-7038c432aabf',NULL),(456694,5688,1255,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e8387-1691-11df-97a5-7038c432aabf',NULL),(456695,5688,1261,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e8638-1691-11df-97a5-7038c432aabf',NULL),(456696,5688,1265,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e88f1-1691-11df-97a5-7038c432aabf',NULL),(456697,5688,1268,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e8ba6-1691-11df-97a5-7038c432aabf',NULL),(456698,5688,984,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e8e52-1691-11df-97a5-7038c432aabf',NULL),(456699,5688,1272,46298,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:45:33',0,1,NULL,NULL,NULL,'db4e9103-1691-11df-97a5-7038c432aabf',NULL),(456700,6497,1246,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4e93b4-1691-11df-97a5-7038c432aabf',NULL),(456701,6497,5282,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4e9671-1691-11df-97a5-7038c432aabf',NULL),(456702,6497,6096,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4e991e-1691-11df-97a5-7038c432aabf',NULL),(456703,6497,1154,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4e9ac9-1691-11df-97a5-7038c432aabf',NULL),(456704,6497,1192,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4e9c68-1691-11df-97a5-7038c432aabf',NULL),(456705,6497,5092,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4e9dff-1691-11df-97a5-7038c432aabf',NULL),(456706,6497,5086,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4e9f95-1691-11df-97a5-7038c432aabf',NULL),(456707,6497,5087,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4ea12b-1691-11df-97a5-7038c432aabf',NULL),(456708,6497,5085,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4ea2c6-1691-11df-97a5-7038c432aabf',NULL),(456709,6497,5088,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4ea461-1691-11df-97a5-7038c432aabf',NULL),(456710,6497,5089,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4ea5f7-1691-11df-97a5-7038c432aabf',NULL),(456711,6497,5356,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4ea791-1691-11df-97a5-7038c432aabf',NULL),(456712,6497,1248,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4ea92c-1691-11df-97a5-7038c432aabf',NULL),(456713,6497,1276,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4eaac7-1691-11df-97a5-7038c432aabf',NULL),(456714,6497,5096,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4eac5d-1691-11df-97a5-7038c432aabf',NULL),(456715,6497,6042,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4eadf8-1691-11df-97a5-7038c432aabf',NULL),(456716,6497,1112,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4eaf92-1691-11df-97a5-7038c432aabf',NULL),(456717,6497,1109,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4eb124-1691-11df-97a5-7038c432aabf',NULL),(456718,6497,1110,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4eb2bf-1691-11df-97a5-7038c432aabf',NULL),(456719,6497,1111,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4eb455-1691-11df-97a5-7038c432aabf',NULL),(456720,6497,1255,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4eb5f4-1691-11df-97a5-7038c432aabf',NULL),(456721,6497,1277,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4eb78b-1691-11df-97a5-7038c432aabf',NULL),(456722,6497,1261,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4eb921-1691-11df-97a5-7038c432aabf',NULL),(456723,6497,1265,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4ebabc-1691-11df-97a5-7038c432aabf',NULL),(456724,6497,1268,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4ebc56-1691-11df-97a5-7038c432aabf',NULL),(456725,6497,1271,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4ebdf1-1691-11df-97a5-7038c432aabf',NULL),(456726,6497,1272,46299,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:44:18',0,1,NULL,NULL,NULL,'db4ebf83-1691-11df-97a5-7038c432aabf',NULL),(456727,3798,5589,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ec1bc-1691-11df-97a5-7038c432aabf',NULL),(456728,3798,5588,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ec38e-1691-11df-97a5-7038c432aabf',NULL),(456729,3798,1246,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ec531-1691-11df-97a5-7038c432aabf',NULL),(456730,3798,5282,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ec6d0-1691-11df-97a5-7038c432aabf',NULL),(456731,3798,969,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ec895-1691-11df-97a5-7038c432aabf',NULL),(456732,3798,1151,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4eca23-1691-11df-97a5-7038c432aabf',NULL),(456733,3798,5303,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ecbad-1691-11df-97a5-7038c432aabf',NULL),(456734,3798,976,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ecd2e-1691-11df-97a5-7038c432aabf',NULL),(456735,3798,979,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ecebb-1691-11df-97a5-7038c432aabf',NULL),(456736,3798,6065,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ed041-1691-11df-97a5-7038c432aabf',NULL),(456737,3798,1154,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ed1c6-1691-11df-97a5-7038c432aabf',NULL),(456738,3798,5092,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ed34b-1691-11df-97a5-7038c432aabf',NULL),(456739,3798,5314,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ed4cc-1691-11df-97a5-7038c432aabf',NULL),(456740,3798,5090,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ed651-1691-11df-97a5-7038c432aabf',NULL),(456741,3798,5087,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,142,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ed7d2-1691-11df-97a5-7038c432aabf',NULL),(456742,3798,5242,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ed958-1691-11df-97a5-7038c432aabf',NULL),(456743,3798,5088,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4edad8-1691-11df-97a5-7038c432aabf',NULL),(456744,3798,5089,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4edc5e-1691-11df-97a5-7038c432aabf',NULL),(456745,3798,1125,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4edde3-1691-11df-97a5-7038c432aabf',NULL),(456746,3798,1124,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4edf64-1691-11df-97a5-7038c432aabf',NULL),(456747,3798,1123,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ee0e9-1691-11df-97a5-7038c432aabf',NULL),(456748,3798,1122,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ee26e-1691-11df-97a5-7038c432aabf',NULL),(456749,3798,1128,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ee3ef-1691-11df-97a5-7038c432aabf',NULL),(456750,3798,1129,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ee570-1691-11df-97a5-7038c432aabf',NULL),(456751,3798,1209,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ee6f1-1691-11df-97a5-7038c432aabf',NULL),(456752,3798,1224,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ee8d0-1691-11df-97a5-7038c432aabf',NULL),(456753,3798,5096,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4eea67-1691-11df-97a5-7038c432aabf',NULL),(456754,3798,1109,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4eec01-1691-11df-97a5-7038c432aabf',NULL),(456755,3798,1110,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4eed9c-1691-11df-97a5-7038c432aabf',NULL),(456756,3798,1111,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4eef37-1691-11df-97a5-7038c432aabf',NULL),(456757,3798,1112,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ef104-1691-11df-97a5-7038c432aabf',NULL),(456758,3798,1255,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ef28a-1691-11df-97a5-7038c432aabf',NULL),(456759,3798,1261,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ef413-1691-11df-97a5-7038c432aabf',NULL),(456760,3798,1265,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ef598-1691-11df-97a5-7038c432aabf',NULL),(456761,3798,1268,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ef726-1691-11df-97a5-7038c432aabf',NULL),(456762,3798,984,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4ef8a7-1691-11df-97a5-7038c432aabf',NULL),(456763,3798,1272,46301,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:46:27',0,1,NULL,NULL,NULL,'db4efa2c-1691-11df-97a5-7038c432aabf',NULL),(456764,6073,5589,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f061a-1691-11df-97a5-7038c432aabf',NULL),(456765,6073,5588,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f079b-1691-11df-97a5-7038c432aabf',NULL),(456766,6073,1246,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f091c-1691-11df-97a5-7038c432aabf',NULL),(456767,6073,969,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f0aa6-1691-11df-97a5-7038c432aabf',NULL),(456768,6073,1198,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f0c2b-1691-11df-97a5-7038c432aabf',NULL),(456769,6073,1198,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f0db5-1691-11df-97a5-7038c432aabf',NULL),(456770,6073,1198,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f0f8f-1691-11df-97a5-7038c432aabf',NULL),(456771,6073,1198,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f112e-1691-11df-97a5-7038c432aabf',NULL),(456772,6073,5303,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f12c5-1691-11df-97a5-7038c432aabf',NULL),(456773,6073,976,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f1463-1691-11df-97a5-7038c432aabf',NULL),(456774,6073,1192,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f15fe-1691-11df-97a5-7038c432aabf',NULL),(456775,6073,1155,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f17c3-1691-11df-97a5-7038c432aabf',NULL),(456776,6073,979,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f1949-1691-11df-97a5-7038c432aabf',NULL),(456777,6073,1156,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f1ace-1691-11df-97a5-7038c432aabf',NULL),(456778,6073,1164,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f1c57-1691-11df-97a5-7038c432aabf',NULL),(456779,6073,6065,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f1de1-1691-11df-97a5-7038c432aabf',NULL),(456780,6073,1154,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f1f66-1691-11df-97a5-7038c432aabf',NULL),(456781,6073,5092,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f20f0-1691-11df-97a5-7038c432aabf',NULL),(456782,6073,5314,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.9,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f226c-1691-11df-97a5-7038c432aabf',NULL),(456783,6073,5090,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f23f6-1691-11df-97a5-7038c432aabf',NULL),(456784,6073,5087,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f257b-1691-11df-97a5-7038c432aabf',NULL),(456785,6073,5088,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f2700-1691-11df-97a5-7038c432aabf',NULL),(456786,6073,5089,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f288a-1691-11df-97a5-7038c432aabf',NULL),(456787,6073,1209,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f2a0b-1691-11df-97a5-7038c432aabf',NULL),(456788,6073,1224,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f2b90-1691-11df-97a5-7038c432aabf',NULL),(456789,6073,952,46306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3640,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f2d15-1691-11df-97a5-7038c432aabf',NULL),(456790,6073,5497,46306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,799,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f2eac-1691-11df-97a5-7038c432aabf',NULL),(456791,6073,730,46306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f3035-1691-11df-97a5-7038c432aabf',NULL),(456792,6073,853,46306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,698,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f319c-1691-11df-97a5-7038c432aabf',NULL),(456793,6073,21,46306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.9,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f3308-1691-11df-97a5-7038c432aabf',NULL),(456794,6073,851,46306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f3474-1691-11df-97a5-7038c432aabf',NULL),(456795,6073,729,46306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,391000,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f35e3-1691-11df-97a5-7038c432aabf',NULL),(456796,6073,790,46306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f37d4-1691-11df-97a5-7038c432aabf',NULL),(456797,6073,654,46306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.6,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f3955-1691-11df-97a5-7038c432aabf',NULL),(456798,6073,678,46306,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8700,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f3ada-1691-11df-97a5-7038c432aabf',NULL),(456799,6073,1276,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f3c56-1691-11df-97a5-7038c432aabf',NULL),(456800,6073,5096,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f4c58-1691-11df-97a5-7038c432aabf',NULL),(456801,6073,1088,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f4dc8-1691-11df-97a5-7038c432aabf',NULL),(456802,6073,1088,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f4f2f-1691-11df-97a5-7038c432aabf',NULL),(456803,6073,1088,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f509b-1691-11df-97a5-7038c432aabf',NULL),(456804,6073,1109,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f5663-1691-11df-97a5-7038c432aabf',NULL),(456805,6073,1110,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f57df-1691-11df-97a5-7038c432aabf',NULL),(456806,6073,1111,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f6b39-1691-11df-97a5-7038c432aabf',NULL),(456807,6073,1112,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f6db2-1691-11df-97a5-7038c432aabf',NULL),(456808,6073,1255,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f6ff3-1691-11df-97a5-7038c432aabf',NULL),(456809,6073,1261,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f7230-1691-11df-97a5-7038c432aabf',NULL),(456810,6073,1265,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f82aa-1691-11df-97a5-7038c432aabf',NULL),(456811,6073,1268,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f8549-1691-11df-97a5-7038c432aabf',NULL),(456812,6073,984,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f897f-1691-11df-97a5-7038c432aabf',NULL),(456813,6073,1272,46306,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:47:15',0,1,NULL,NULL,NULL,'db4f9d2e-1691-11df-97a5-7038c432aabf',NULL),(456814,8352,5282,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db4f9f73-1691-11df-97a5-7038c432aabf',NULL),(456815,8352,969,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db4fb0a5-1691-11df-97a5-7038c432aabf',NULL),(456816,8352,1198,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db4fc1a3-1691-11df-97a5-7038c432aabf',NULL),(456817,8352,1198,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db4fd22d-1691-11df-97a5-7038c432aabf',NULL),(456818,8352,1198,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db4ff651-1691-11df-97a5-7038c432aabf',NULL),(456819,8352,1198,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db4ff7da-1691-11df-97a5-7038c432aabf',NULL),(456820,8352,1198,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db4ff953-1691-11df-97a5-7038c432aabf',NULL),(456821,8352,1198,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db4ffb5d-1691-11df-97a5-7038c432aabf',NULL),(456822,8352,5303,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db4ffcf7-1691-11df-97a5-7038c432aabf',NULL),(456823,8352,976,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db4ffe96-1691-11df-97a5-7038c432aabf',NULL),(456824,8352,1192,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db500035-1691-11df-97a5-7038c432aabf',NULL),(456825,8352,1155,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db5001d0-1691-11df-97a5-7038c432aabf',NULL),(456826,8352,1156,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db500449-1691-11df-97a5-7038c432aabf',NULL),(456827,8352,1164,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db5005e3-1691-11df-97a5-7038c432aabf',NULL),(456828,8352,6065,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db500782-1691-11df-97a5-7038c432aabf',NULL),(456829,8352,1154,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db500943-1691-11df-97a5-7038c432aabf',NULL),(456830,8352,5092,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db500ac9-1691-11df-97a5-7038c432aabf',NULL),(456831,8352,5314,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db500c4e-1691-11df-97a5-7038c432aabf',NULL),(456832,8352,5090,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db500dcb-1691-11df-97a5-7038c432aabf',NULL),(456833,8352,5087,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db500f50-1691-11df-97a5-7038c432aabf',NULL),(456834,8352,5088,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db5010c8-1691-11df-97a5-7038c432aabf',NULL),(456835,8352,5089,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db501249-1691-11df-97a5-7038c432aabf',NULL),(456836,8352,1125,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db5013d3-1691-11df-97a5-7038c432aabf',NULL),(456837,8352,1124,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db501554-1691-11df-97a5-7038c432aabf',NULL),(456838,8352,1123,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db5016d9-1691-11df-97a5-7038c432aabf',NULL),(456839,8352,1122,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db50185a-1691-11df-97a5-7038c432aabf',NULL),(456840,8352,1128,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db5019db-1691-11df-97a5-7038c432aabf',NULL),(456841,8352,1129,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db501b5c-1691-11df-97a5-7038c432aabf',NULL),(456842,8352,1209,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db501ce1-1691-11df-97a5-7038c432aabf',NULL),(456843,8352,1224,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db501e66-1691-11df-97a5-7038c432aabf',NULL),(456844,8352,5096,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db501fe7-1691-11df-97a5-7038c432aabf',NULL),(456845,8352,6042,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db5021d3-1691-11df-97a5-7038c432aabf',NULL),(456846,8352,1088,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db502365-1691-11df-97a5-7038c432aabf',NULL),(456847,8352,1088,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db5024fb-1691-11df-97a5-7038c432aabf',NULL),(456848,8352,1088,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db50269a-1691-11df-97a5-7038c432aabf',NULL),(456849,8352,1110,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db50282c-1691-11df-97a5-7038c432aabf',NULL),(456850,8352,1111,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db5029ee-1691-11df-97a5-7038c432aabf',NULL),(456851,8352,1255,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db502b6e-1691-11df-97a5-7038c432aabf',NULL),(456852,8352,1250,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db502cef-1691-11df-97a5-7038c432aabf',NULL),(456853,8352,1250,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db502e70-1691-11df-97a5-7038c432aabf',NULL),(456854,8352,1250,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db502fed-1691-11df-97a5-7038c432aabf',NULL),(456855,8352,1252,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db50316e-1691-11df-97a5-7038c432aabf',NULL),(456856,8352,1261,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db5032ef-1691-11df-97a5-7038c432aabf',NULL),(456857,8352,1262,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db503474-1691-11df-97a5-7038c432aabf',NULL),(456858,8352,1268,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db5035f5-1691-11df-97a5-7038c432aabf',NULL),(456859,8352,984,46312,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:49:50',0,1,NULL,NULL,NULL,'db50377a-1691-11df-97a5-7038c432aabf',NULL),(456860,2189,1246,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db5038fb-1691-11df-97a5-7038c432aabf',NULL),(456861,2189,5282,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db503a81-1691-11df-97a5-7038c432aabf',NULL),(456862,2189,6096,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db503d58-1691-11df-97a5-7038c432aabf',NULL),(456863,2189,1154,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db503ed9-1691-11df-97a5-7038c432aabf',NULL),(456864,2189,1192,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db50405e-1691-11df-97a5-7038c432aabf',NULL),(456865,2189,5092,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db5041e3-1691-11df-97a5-7038c432aabf',NULL),(456866,2189,5086,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db504360-1691-11df-97a5-7038c432aabf',NULL),(456867,2189,5087,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db5044e5-1691-11df-97a5-7038c432aabf',NULL),(456868,2189,5085,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db504662-1691-11df-97a5-7038c432aabf',NULL),(456869,2189,5088,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db50484e-1691-11df-97a5-7038c432aabf',NULL),(456870,2189,5089,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db5049e8-1691-11df-97a5-7038c432aabf',NULL),(456871,2189,5356,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db504b7a-1691-11df-97a5-7038c432aabf',NULL),(456872,2189,1248,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db504d15-1691-11df-97a5-7038c432aabf',NULL),(456873,2189,5096,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db504eab-1691-11df-97a5-7038c432aabf',NULL),(456874,2189,6042,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db505075-1691-11df-97a5-7038c432aabf',NULL),(456875,2189,1112,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db5051f6-1691-11df-97a5-7038c432aabf',NULL),(456876,2189,1109,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db505377-1691-11df-97a5-7038c432aabf',NULL),(456877,2189,1110,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db5054fc-1691-11df-97a5-7038c432aabf',NULL),(456878,2189,1111,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db505679-1691-11df-97a5-7038c432aabf',NULL),(456879,2189,1255,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db5057fe-1691-11df-97a5-7038c432aabf',NULL),(456880,2189,1277,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db50597b-1691-11df-97a5-7038c432aabf',NULL),(456881,2189,1261,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db505b00-1691-11df-97a5-7038c432aabf',NULL),(456882,2189,1265,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db505c85-1691-11df-97a5-7038c432aabf',NULL),(456883,2189,1268,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db505e02-1691-11df-97a5-7038c432aabf',NULL),(456884,2189,1272,46314,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:51:19',0,1,NULL,NULL,NULL,'db505f87-1691-11df-97a5-7038c432aabf',NULL),(456885,7606,1246,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db506104-1691-11df-97a5-7038c432aabf',NULL),(456886,7606,5282,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db50705a-1691-11df-97a5-7038c432aabf',NULL),(456887,7606,6096,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db5071f1-1691-11df-97a5-7038c432aabf',NULL),(456888,7606,1154,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db50737e-1691-11df-97a5-7038c432aabf',NULL),(456889,7606,1192,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db507519-1691-11df-97a5-7038c432aabf',NULL),(456890,7606,1155,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db5076e3-1691-11df-97a5-7038c432aabf',NULL),(456891,7606,1164,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db507864-1691-11df-97a5-7038c432aabf',NULL),(456892,7606,1156,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db5079e9-1691-11df-97a5-7038c432aabf',NULL),(456893,7606,6065,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db507b66-1691-11df-97a5-7038c432aabf',NULL),(456894,7606,1165,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db507cf3-1691-11df-97a5-7038c432aabf',NULL),(456895,7606,5092,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db507f8a-1691-11df-97a5-7038c432aabf',NULL),(456896,7606,5086,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db508208-1691-11df-97a5-7038c432aabf',NULL),(456897,7606,5087,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db508485-1691-11df-97a5-7038c432aabf',NULL),(456898,7606,5085,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db508847-1691-11df-97a5-7038c432aabf',NULL),(456899,7606,5088,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db508ade-1691-11df-97a5-7038c432aabf',NULL),(456900,7606,5089,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db508d71-1691-11df-97a5-7038c432aabf',NULL),(456901,7606,5356,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db50900c-1691-11df-97a5-7038c432aabf',NULL),(456902,7606,1248,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db50929b-1691-11df-97a5-7038c432aabf',NULL),(456903,7606,1276,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db509590-1691-11df-97a5-7038c432aabf',NULL),(456904,7606,5096,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db509a60-1691-11df-97a5-7038c432aabf',NULL),(456905,7606,6042,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db509d37-1691-11df-97a5-7038c432aabf',NULL),(456906,7606,1088,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db50a001-1691-11df-97a5-7038c432aabf',NULL),(456907,7606,1088,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db50a2ba-1691-11df-97a5-7038c432aabf',NULL),(456908,7606,1088,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db50a580-1691-11df-97a5-7038c432aabf',NULL),(456909,7606,1112,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db50a842-1691-11df-97a5-7038c432aabf',NULL),(456910,7606,1109,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db50aafb-1691-11df-97a5-7038c432aabf',NULL),(456911,7606,1110,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db50ac9e-1691-11df-97a5-7038c432aabf',NULL),(456912,7606,1111,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db50ae3d-1691-11df-97a5-7038c432aabf',NULL),(456913,7606,1255,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db50afe5-1691-11df-97a5-7038c432aabf',NULL),(456914,7606,1250,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db50b184-1691-11df-97a5-7038c432aabf',NULL),(456915,7606,1250,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db50b323-1691-11df-97a5-7038c432aabf',NULL),(456916,7606,1250,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db50b4c6-1691-11df-97a5-7038c432aabf',NULL),(456917,7606,1277,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db50b65c-1691-11df-97a5-7038c432aabf',NULL),(456918,7606,1261,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db50b7fb-1691-11df-97a5-7038c432aabf',NULL),(456919,7606,1265,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db50b996-1691-11df-97a5-7038c432aabf',NULL),(456920,7606,1268,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db50bd3a-1691-11df-97a5-7038c432aabf',NULL),(456921,7606,1272,46316,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:55',0,1,NULL,NULL,NULL,'db50bf15-1691-11df-97a5-7038c432aabf',NULL),(456922,5504,5589,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50c0bc-1691-11df-97a5-7038c432aabf',NULL),(456923,5504,5588,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50c282-1691-11df-97a5-7038c432aabf',NULL),(456924,5504,1246,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50c407-1691-11df-97a5-7038c432aabf',NULL),(456925,5504,5282,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50c58c-1691-11df-97a5-7038c432aabf',NULL),(456926,5504,969,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50c88a-1691-11df-97a5-7038c432aabf',NULL),(456927,5504,1151,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50ca18-1691-11df-97a5-7038c432aabf',NULL),(456928,5504,5303,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50cba1-1691-11df-97a5-7038c432aabf',NULL),(456929,5504,976,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50cd26-1691-11df-97a5-7038c432aabf',NULL),(456930,5504,1192,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50cea7-1691-11df-97a5-7038c432aabf',NULL),(456931,5504,979,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50d02d-1691-11df-97a5-7038c432aabf',NULL),(456932,5504,1164,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50d1b6-1691-11df-97a5-7038c432aabf',NULL),(456933,5504,6065,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50d337-1691-11df-97a5-7038c432aabf',NULL),(456934,5504,5092,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50d4bc-1691-11df-97a5-7038c432aabf',NULL),(456935,5504,5314,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50d642-1691-11df-97a5-7038c432aabf',NULL),(456936,5504,5090,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50d7c2-1691-11df-97a5-7038c432aabf',NULL),(456937,5504,5087,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50d943-1691-11df-97a5-7038c432aabf',NULL),(456938,5504,5242,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50dac9-1691-11df-97a5-7038c432aabf',NULL),(456939,5504,5088,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.1,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50dc4e-1691-11df-97a5-7038c432aabf',NULL),(456940,5504,5089,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50ddd3-1691-11df-97a5-7038c432aabf',NULL),(456941,5504,1209,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50df54-1691-11df-97a5-7038c432aabf',NULL),(456942,5504,1224,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50e0de-1691-11df-97a5-7038c432aabf',NULL),(456943,5504,5497,46319,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,427,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50e25f-1691-11df-97a5-7038c432aabf',NULL),(456944,5504,730,46319,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50e43e-1691-11df-97a5-7038c432aabf',NULL),(456945,5504,853,46319,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1279,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50e625-1691-11df-97a5-7038c432aabf',NULL),(456946,5504,21,46319,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50e7bc-1691-11df-97a5-7038c432aabf',NULL),(456947,5504,851,46319,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50e95a-1691-11df-97a5-7038c432aabf',NULL),(456948,5504,729,46319,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,519000,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50eaf1-1691-11df-97a5-7038c432aabf',NULL),(456949,5504,790,46319,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.4,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50ecba-1691-11df-97a5-7038c432aabf',NULL),(456950,5504,654,46319,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50ee40-1691-11df-97a5-7038c432aabf',NULL),(456951,5504,678,46319,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50efc1-1691-11df-97a5-7038c432aabf',NULL),(456952,5504,5096,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50f146-1691-11df-97a5-7038c432aabf',NULL),(456953,5504,6042,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50f2cb-1691-11df-97a5-7038c432aabf',NULL),(456954,5504,6042,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50f450-1691-11df-97a5-7038c432aabf',NULL),(456955,5504,1088,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50f5d1-1691-11df-97a5-7038c432aabf',NULL),(456956,5504,1088,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50f75b-1691-11df-97a5-7038c432aabf',NULL),(456957,5504,1088,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50f8e0-1691-11df-97a5-7038c432aabf',NULL),(456958,5504,1109,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50fa61-1691-11df-97a5-7038c432aabf',NULL),(456959,5504,1111,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50fbe6-1691-11df-97a5-7038c432aabf',NULL),(456960,5504,1112,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50fd70-1691-11df-97a5-7038c432aabf',NULL),(456961,5504,1255,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db50fef5-1691-11df-97a5-7038c432aabf',NULL),(456962,5504,1261,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db510076-1691-11df-97a5-7038c432aabf',NULL),(456963,5504,1265,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db5101fb-1691-11df-97a5-7038c432aabf',NULL),(456964,5504,1268,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db510380-1691-11df-97a5-7038c432aabf',NULL),(456965,5504,984,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db51050a-1691-11df-97a5-7038c432aabf',NULL),(456966,5504,1272,46319,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:50:35',0,1,NULL,NULL,NULL,'db510698-1691-11df-97a5-7038c432aabf',NULL),(456967,2412,1246,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db51081d-1691-11df-97a5-7038c432aabf',NULL),(456968,2412,5282,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db5109ab-1691-11df-97a5-7038c432aabf',NULL),(456969,2412,6096,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db510b9f-1691-11df-97a5-7038c432aabf',NULL),(456970,2412,5272,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db510d47-1691-11df-97a5-7038c432aabf',NULL),(456971,2412,1146,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db511a0f-1691-11df-97a5-7038c432aabf',NULL),(456972,2412,1154,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db511b90-1691-11df-97a5-7038c432aabf',NULL),(456973,2412,1192,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db511d0c-1691-11df-97a5-7038c432aabf',NULL),(456974,2412,1155,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db511e96-1691-11df-97a5-7038c432aabf',NULL),(456975,2412,1164,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db512017-1691-11df-97a5-7038c432aabf',NULL),(456976,2412,1156,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db5121a0-1691-11df-97a5-7038c432aabf',NULL),(456977,2412,5092,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db512326-1691-11df-97a5-7038c432aabf',NULL),(456978,2412,5086,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db5124af-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (456979,2412,5087,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db512639-1691-11df-97a5-7038c432aabf',NULL),(456980,2412,5085,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db5127ba-1691-11df-97a5-7038c432aabf',NULL),(456981,2412,5088,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db512947-1691-11df-97a5-7038c432aabf',NULL),(456982,2412,5089,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db512ac8-1691-11df-97a5-7038c432aabf',NULL),(456983,2412,5096,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db512c52-1691-11df-97a5-7038c432aabf',NULL),(456984,2412,6042,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db512dd7-1691-11df-97a5-7038c432aabf',NULL),(456985,2412,6042,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db512f65-1691-11df-97a5-7038c432aabf',NULL),(456986,2412,1088,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db5130ee-1691-11df-97a5-7038c432aabf',NULL),(456987,2412,1088,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db5132d2-1691-11df-97a5-7038c432aabf',NULL),(456988,2412,1088,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db513479-1691-11df-97a5-7038c432aabf',NULL),(456989,2412,1112,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db513618-1691-11df-97a5-7038c432aabf',NULL),(456990,2412,1109,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db5137b7-1691-11df-97a5-7038c432aabf',NULL),(456991,2412,1110,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db51395a-1691-11df-97a5-7038c432aabf',NULL),(456992,2412,1111,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db513af0-1691-11df-97a5-7038c432aabf',NULL),(456993,2412,1255,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db513c8f-1691-11df-97a5-7038c432aabf',NULL),(456994,2412,1277,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db513e26-1691-11df-97a5-7038c432aabf',NULL),(456995,2412,1261,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db513fbc-1691-11df-97a5-7038c432aabf',NULL),(456996,2412,1265,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db514179-1691-11df-97a5-7038c432aabf',NULL),(456997,2412,1268,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db5142fa-1691-11df-97a5-7038c432aabf',NULL),(456998,2412,1272,46323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:38',0,1,NULL,NULL,NULL,'db514490-1691-11df-97a5-7038c432aabf',NULL),(456999,3306,1246,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db514611-1691-11df-97a5-7038c432aabf',NULL),(457000,3306,5282,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db51477d-1691-11df-97a5-7038c432aabf',NULL),(457001,3306,6096,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db5148e0-1691-11df-97a5-7038c432aabf',NULL),(457002,3306,5272,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db514a4b-1691-11df-97a5-7038c432aabf',NULL),(457003,3306,1146,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db514bb3-1691-11df-97a5-7038c432aabf',NULL),(457004,3306,1154,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db514d1e-1691-11df-97a5-7038c432aabf',NULL),(457005,3306,1192,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db514e85-1691-11df-97a5-7038c432aabf',NULL),(457006,3306,1155,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db514fe8-1691-11df-97a5-7038c432aabf',NULL),(457007,3306,1164,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db515150-1691-11df-97a5-7038c432aabf',NULL),(457008,3306,1156,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db5161d6-1691-11df-97a5-7038c432aabf',NULL),(457009,3306,6077,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db51633d-1691-11df-97a5-7038c432aabf',NULL),(457010,3306,5092,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db5164a9-1691-11df-97a5-7038c432aabf',NULL),(457011,3306,5086,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db516a7e-1691-11df-97a5-7038c432aabf',NULL),(457012,3306,5087,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db516bf6-1691-11df-97a5-7038c432aabf',NULL),(457013,3306,5085,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db516d6a-1691-11df-97a5-7038c432aabf',NULL),(457014,3306,5088,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db516ee3-1691-11df-97a5-7038c432aabf',NULL),(457015,3306,5089,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db51819d-1691-11df-97a5-7038c432aabf',NULL),(457016,3306,5356,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db51843d-1691-11df-97a5-7038c432aabf',NULL),(457017,3306,1248,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db51869c-1691-11df-97a5-7038c432aabf',NULL),(457018,3306,5096,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db5188f3-1691-11df-97a5-7038c432aabf',NULL),(457019,3306,1088,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db519ac7-1691-11df-97a5-7038c432aabf',NULL),(457020,3306,1088,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db519eec-1691-11df-97a5-7038c432aabf',NULL),(457021,3306,1088,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db51a13e-1691-11df-97a5-7038c432aabf',NULL),(457022,3306,1112,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db51b53a-1691-11df-97a5-7038c432aabf',NULL),(457023,3306,1109,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db51b773-1691-11df-97a5-7038c432aabf',NULL),(457024,3306,1110,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db51c7db-1691-11df-97a5-7038c432aabf',NULL),(457025,3306,1111,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db51d926-1691-11df-97a5-7038c432aabf',NULL),(457026,3306,1255,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db51ffa1-1691-11df-97a5-7038c432aabf',NULL),(457027,3306,1277,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db52011d-1691-11df-97a5-7038c432aabf',NULL),(457028,3306,1261,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db520292-1691-11df-97a5-7038c432aabf',NULL),(457029,3306,1265,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db52040e-1691-11df-97a5-7038c432aabf',NULL),(457030,3306,1268,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db52058b-1691-11df-97a5-7038c432aabf',NULL),(457031,3306,1272,46333,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:06',0,1,NULL,NULL,NULL,'db520708-1691-11df-97a5-7038c432aabf',NULL),(457032,4998,1246,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db520889-1691-11df-97a5-7038c432aabf',NULL),(457033,4998,5282,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db520a09-1691-11df-97a5-7038c432aabf',NULL),(457034,4998,6096,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db520b86-1691-11df-97a5-7038c432aabf',NULL),(457035,4998,5272,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db520cff-1691-11df-97a5-7038c432aabf',NULL),(457036,4998,1146,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db520e73-1691-11df-97a5-7038c432aabf',NULL),(457037,4998,1154,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db520fef-1691-11df-97a5-7038c432aabf',NULL),(457038,4998,1192,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db521168-1691-11df-97a5-7038c432aabf',NULL),(457039,4998,1155,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db5212dc-1691-11df-97a5-7038c432aabf',NULL),(457040,4998,1164,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db52145d-1691-11df-97a5-7038c432aabf',NULL),(457041,4998,1156,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db5215d5-1691-11df-97a5-7038c432aabf',NULL),(457042,4998,6065,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db521752-1691-11df-97a5-7038c432aabf',NULL),(457043,4998,5092,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db5218ca-1691-11df-97a5-7038c432aabf',NULL),(457044,4998,5086,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db521a47-1691-11df-97a5-7038c432aabf',NULL),(457045,4998,5087,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db521bc4-1691-11df-97a5-7038c432aabf',NULL),(457046,4998,5085,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db521da7-1691-11df-97a5-7038c432aabf',NULL),(457047,4998,5088,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db521f35-1691-11df-97a5-7038c432aabf',NULL),(457048,4998,5089,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db5220c3-1691-11df-97a5-7038c432aabf',NULL),(457049,4998,5356,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db522250-1691-11df-97a5-7038c432aabf',NULL),(457050,4998,1248,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db5223e2-1691-11df-97a5-7038c432aabf',NULL),(457051,4998,5497,46335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,348,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db522597-1691-11df-97a5-7038c432aabf',NULL),(457052,4998,730,46335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db522713-1691-11df-97a5-7038c432aabf',NULL),(457053,4998,853,46335,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1130,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db522888-1691-11df-97a5-7038c432aabf',NULL),(457054,4998,1276,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db522a04-1691-11df-97a5-7038c432aabf',NULL),(457055,4998,5096,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db522b81-1691-11df-97a5-7038c432aabf',NULL),(457056,4998,1088,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db522cf9-1691-11df-97a5-7038c432aabf',NULL),(457057,4998,1088,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db522e76-1691-11df-97a5-7038c432aabf',NULL),(457058,4998,1088,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db522fee-1691-11df-97a5-7038c432aabf',NULL),(457059,4998,1112,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db523167-1691-11df-97a5-7038c432aabf',NULL),(457060,4998,1109,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db5232df-1691-11df-97a5-7038c432aabf',NULL),(457061,4998,1110,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db52345c-1691-11df-97a5-7038c432aabf',NULL),(457062,4998,1111,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db5235d4-1691-11df-97a5-7038c432aabf',NULL),(457063,4998,1255,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db52374d-1691-11df-97a5-7038c432aabf',NULL),(457064,4998,1277,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db5238c9-1691-11df-97a5-7038c432aabf',NULL),(457065,4998,1261,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db523a42-1691-11df-97a5-7038c432aabf',NULL),(457066,4998,1265,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db523bba-1691-11df-97a5-7038c432aabf',NULL),(457067,4998,1268,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db523d37-1691-11df-97a5-7038c432aabf',NULL),(457068,4998,1272,46335,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:53:39',0,1,NULL,NULL,NULL,'db523eab-1691-11df-97a5-7038c432aabf',NULL),(457069,7529,1246,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db52402c-1691-11df-97a5-7038c432aabf',NULL),(457070,7529,5282,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db5241a4-1691-11df-97a5-7038c432aabf',NULL),(457071,7529,6096,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db52431d-1691-11df-97a5-7038c432aabf',NULL),(457072,7529,1154,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db5244fc-1691-11df-97a5-7038c432aabf',NULL),(457073,7529,1192,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db52468e-1691-11df-97a5-7038c432aabf',NULL),(457074,7529,1155,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db52481c-1691-11df-97a5-7038c432aabf',NULL),(457075,7529,1164,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db5249a9-1691-11df-97a5-7038c432aabf',NULL),(457076,7529,1156,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db524b3b-1691-11df-97a5-7038c432aabf',NULL),(457077,7529,5092,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db524cf0-1691-11df-97a5-7038c432aabf',NULL),(457078,7529,5086,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db524e6c-1691-11df-97a5-7038c432aabf',NULL),(457079,7529,5087,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db524fe9-1691-11df-97a5-7038c432aabf',NULL),(457080,7529,5085,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db52515d-1691-11df-97a5-7038c432aabf',NULL),(457081,7529,5088,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db5252da-1691-11df-97a5-7038c432aabf',NULL),(457082,7529,5089,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.2,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db525452-1691-11df-97a5-7038c432aabf',NULL),(457083,7529,5356,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db5255cb-1691-11df-97a5-7038c432aabf',NULL),(457084,7529,1248,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db525747-1691-11df-97a5-7038c432aabf',NULL),(457085,7529,1276,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db5258c0-1691-11df-97a5-7038c432aabf',NULL),(457086,7529,5096,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db525a38-1691-11df-97a5-7038c432aabf',NULL),(457087,7529,1088,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db525bb1-1691-11df-97a5-7038c432aabf',NULL),(457088,7529,1088,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db525d29-1691-11df-97a5-7038c432aabf',NULL),(457089,7529,1088,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db525ea1-1691-11df-97a5-7038c432aabf',NULL),(457090,7529,1112,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db52601e-1691-11df-97a5-7038c432aabf',NULL),(457091,7529,1109,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db52619b-1691-11df-97a5-7038c432aabf',NULL),(457092,7529,1110,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db52630f-1691-11df-97a5-7038c432aabf',NULL),(457093,7529,1111,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db52648c-1691-11df-97a5-7038c432aabf',NULL),(457094,7529,1255,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db5270ad-1691-11df-97a5-7038c432aabf',NULL),(457095,7529,1277,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db527232-1691-11df-97a5-7038c432aabf',NULL),(457096,7529,1261,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db5273de-1691-11df-97a5-7038c432aabf',NULL),(457097,7529,1265,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db52755a-1691-11df-97a5-7038c432aabf',NULL),(457098,7529,1268,46336,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 09:59:59',0,1,NULL,NULL,NULL,'db5276d3-1691-11df-97a5-7038c432aabf',NULL),(457099,5564,5589,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db527847-1691-11df-97a5-7038c432aabf',NULL),(457100,5564,5588,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db5279c4-1691-11df-97a5-7038c432aabf',NULL),(457101,5564,1246,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db527b40-1691-11df-97a5-7038c432aabf',NULL),(457102,5564,5282,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db527cc6-1691-11df-97a5-7038c432aabf',NULL),(457103,5564,969,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db527f47-1691-11df-97a5-7038c432aabf',NULL),(457104,5564,1151,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db5281b3-1691-11df-97a5-7038c432aabf',NULL),(457105,5564,5303,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db528424-1691-11df-97a5-7038c432aabf',NULL),(457106,5564,979,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db528795-1691-11df-97a5-7038c432aabf',NULL),(457107,5564,1156,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db528a1f-1691-11df-97a5-7038c432aabf',NULL),(457108,5564,1156,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db528ca5-1691-11df-97a5-7038c432aabf',NULL),(457109,5564,1164,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db528f27-1691-11df-97a5-7038c432aabf',NULL),(457110,5564,6065,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db5291fe-1691-11df-97a5-7038c432aabf',NULL),(457111,5564,1154,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db5294a2-1691-11df-97a5-7038c432aabf',NULL),(457112,5564,5092,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52974a-1691-11df-97a5-7038c432aabf',NULL),(457113,5564,5314,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db529a21-1691-11df-97a5-7038c432aabf',NULL),(457114,5564,5090,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db529c96-1691-11df-97a5-7038c432aabf',NULL),(457115,5564,5087,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db529f13-1691-11df-97a5-7038c432aabf',NULL),(457116,5564,5242,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52a190-1691-11df-97a5-7038c432aabf',NULL),(457117,5564,5088,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.6,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52a412-1691-11df-97a5-7038c432aabf',NULL),(457118,5564,5089,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52a687-1691-11df-97a5-7038c432aabf',NULL),(457119,5564,1125,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52a904-1691-11df-97a5-7038c432aabf',NULL),(457120,5564,1124,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52aa85-1691-11df-97a5-7038c432aabf',NULL),(457121,5564,1123,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52abfd-1691-11df-97a5-7038c432aabf',NULL),(457122,5564,1122,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52ad7e-1691-11df-97a5-7038c432aabf',NULL),(457123,5564,1128,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52aef7-1691-11df-97a5-7038c432aabf',NULL),(457124,5564,1129,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52b073-1691-11df-97a5-7038c432aabf',NULL),(457125,5564,1209,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52b1f4-1691-11df-97a5-7038c432aabf',NULL),(457126,5564,1224,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52b368-1691-11df-97a5-7038c432aabf',NULL),(457127,5564,5096,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52b4e9-1691-11df-97a5-7038c432aabf',NULL),(457128,5564,6042,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52b666-1691-11df-97a5-7038c432aabf',NULL),(457129,5564,1088,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52b7e3-1691-11df-97a5-7038c432aabf',NULL),(457130,5564,1088,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52b9bd-1691-11df-97a5-7038c432aabf',NULL),(457131,5564,1088,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52bb50-1691-11df-97a5-7038c432aabf',NULL),(457132,5564,1109,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52bcea-1691-11df-97a5-7038c432aabf',NULL),(457133,5564,1111,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52be78-1691-11df-97a5-7038c432aabf',NULL),(457134,5564,1112,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52c006-1691-11df-97a5-7038c432aabf',NULL),(457135,5564,1255,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52c1c3-1691-11df-97a5-7038c432aabf',NULL),(457136,5564,1261,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52c33f-1691-11df-97a5-7038c432aabf',NULL),(457137,5564,1265,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52c4b8-1691-11df-97a5-7038c432aabf',NULL),(457138,5564,1268,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52c634-1691-11df-97a5-7038c432aabf',NULL),(457139,5564,984,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52c7ad-1691-11df-97a5-7038c432aabf',NULL),(457140,5564,1272,46345,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:02:01',0,1,NULL,NULL,NULL,'db52c925-1691-11df-97a5-7038c432aabf',NULL),(457141,3299,1246,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52caa6-1691-11df-97a5-7038c432aabf',NULL),(457142,3299,5282,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52cc1a-1691-11df-97a5-7038c432aabf',NULL),(457143,3299,6096,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52cd97-1691-11df-97a5-7038c432aabf',NULL),(457144,3299,5272,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52cf14-1691-11df-97a5-7038c432aabf',NULL),(457145,3299,1146,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52d090-1691-11df-97a5-7038c432aabf',NULL),(457146,3299,1154,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52d209-1691-11df-97a5-7038c432aabf',NULL),(457147,3299,1192,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52d381-1691-11df-97a5-7038c432aabf',NULL),(457148,3299,1155,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52d4fe-1691-11df-97a5-7038c432aabf',NULL),(457149,3299,1164,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52d67a-1691-11df-97a5-7038c432aabf',NULL),(457150,3299,1156,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52d7f3-1691-11df-97a5-7038c432aabf',NULL),(457151,3299,5092,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52d96f-1691-11df-97a5-7038c432aabf',NULL),(457152,3299,5086,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52daec-1691-11df-97a5-7038c432aabf',NULL),(457153,3299,5087,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52dc69-1691-11df-97a5-7038c432aabf',NULL),(457154,3299,5085,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52dde1-1691-11df-97a5-7038c432aabf',NULL),(457155,3299,5088,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52df5e-1691-11df-97a5-7038c432aabf',NULL),(457156,3299,5089,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52e13d-1691-11df-97a5-7038c432aabf',NULL),(457157,3299,5356,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52e2cb-1691-11df-97a5-7038c432aabf',NULL),(457158,3299,1248,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52e45d-1691-11df-97a5-7038c432aabf',NULL),(457159,3299,952,46350,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2920,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52e5eb-1691-11df-97a5-7038c432aabf',NULL),(457160,3299,5497,46350,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,453,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52e77d-1691-11df-97a5-7038c432aabf',NULL),(457161,3299,730,46350,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52e931-1691-11df-97a5-7038c432aabf',NULL),(457162,3299,853,46350,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52eaa9-1691-11df-97a5-7038c432aabf',NULL),(457163,3299,21,46350,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52ec2a-1691-11df-97a5-7038c432aabf',NULL),(457164,3299,851,46350,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52eda3-1691-11df-97a5-7038c432aabf',NULL),(457165,3299,729,46350,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,267000,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52ef1f-1691-11df-97a5-7038c432aabf',NULL),(457166,3299,790,46350,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.4,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52f094-1691-11df-97a5-7038c432aabf',NULL),(457167,3299,654,46350,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52f210-1691-11df-97a5-7038c432aabf',NULL),(457168,3299,678,46350,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52f38d-1691-11df-97a5-7038c432aabf',NULL),(457169,3299,5096,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52f501-1691-11df-97a5-7038c432aabf',NULL),(457170,3299,1088,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52f679-1691-11df-97a5-7038c432aabf',NULL),(457171,3299,1088,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52f7f6-1691-11df-97a5-7038c432aabf',NULL),(457172,3299,1088,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52f977-1691-11df-97a5-7038c432aabf',NULL),(457173,3299,1112,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52faf4-1691-11df-97a5-7038c432aabf',NULL),(457174,3299,1109,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52fc75-1691-11df-97a5-7038c432aabf',NULL),(457175,3299,1110,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52fdf6-1691-11df-97a5-7038c432aabf',NULL),(457176,3299,1111,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db52ff72-1691-11df-97a5-7038c432aabf',NULL),(457177,3299,1255,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db5300f3-1691-11df-97a5-7038c432aabf',NULL),(457178,3299,1277,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db530270-1691-11df-97a5-7038c432aabf',NULL),(457179,3299,1261,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db5303ed-1691-11df-97a5-7038c432aabf',NULL),(457180,3299,1265,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db5310f5-1691-11df-97a5-7038c432aabf',NULL),(457181,3299,1268,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db53128b-1691-11df-97a5-7038c432aabf',NULL),(457182,3299,1272,46350,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:31',0,1,NULL,NULL,NULL,'db531440-1691-11df-97a5-7038c432aabf',NULL),(457183,7297,1246,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db5315c0-1691-11df-97a5-7038c432aabf',NULL),(457184,7297,5282,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db531741-1691-11df-97a5-7038c432aabf',NULL),(457185,7297,6096,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db5318c2-1691-11df-97a5-7038c432aabf',NULL),(457186,7297,5272,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db531a3f-1691-11df-97a5-7038c432aabf',NULL),(457187,7297,1146,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db531bc0-1691-11df-97a5-7038c432aabf',NULL),(457188,7297,1154,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db531d3d-1691-11df-97a5-7038c432aabf',NULL),(457189,7297,1192,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db531ebe-1691-11df-97a5-7038c432aabf',NULL),(457190,7297,1156,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db53203a-1691-11df-97a5-7038c432aabf',NULL),(457191,7297,5092,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db5321b7-1691-11df-97a5-7038c432aabf',NULL),(457192,7297,5086,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db532396-1691-11df-97a5-7038c432aabf',NULL),(457193,7297,5087,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db53252c-1691-11df-97a5-7038c432aabf',NULL),(457194,7297,5085,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db5326c3-1691-11df-97a5-7038c432aabf',NULL),(457195,7297,5088,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db532859-1691-11df-97a5-7038c432aabf',NULL),(457196,7297,5089,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db5329ef-1691-11df-97a5-7038c432aabf',NULL),(457197,7297,5356,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db532b8a-1691-11df-97a5-7038c432aabf',NULL),(457198,7297,1248,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db532d25-1691-11df-97a5-7038c432aabf',NULL),(457199,7297,1276,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db532ec4-1691-11df-97a5-7038c432aabf',NULL),(457200,7297,5096,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db533700-1691-11df-97a5-7038c432aabf',NULL),(457201,7297,6042,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db5338b9-1691-11df-97a5-7038c432aabf',NULL),(457202,7297,1112,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db533a5c-1691-11df-97a5-7038c432aabf',NULL),(457203,7297,1109,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db533bff-1691-11df-97a5-7038c432aabf',NULL),(457204,7297,1110,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db533da2-1691-11df-97a5-7038c432aabf',NULL),(457205,7297,1111,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db533f4e-1691-11df-97a5-7038c432aabf',NULL),(457206,7297,1255,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db5340f1-1691-11df-97a5-7038c432aabf',NULL),(457207,7297,1277,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db534277-1691-11df-97a5-7038c432aabf',NULL),(457208,7297,1261,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db5343f3-1691-11df-97a5-7038c432aabf',NULL),(457209,7297,1265,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db534574-1691-11df-97a5-7038c432aabf',NULL),(457210,7297,1268,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db5346f1-1691-11df-97a5-7038c432aabf',NULL),(457211,7297,1271,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db534872-1691-11df-97a5-7038c432aabf',NULL),(457212,7297,1272,46353,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:04:45',0,1,NULL,NULL,NULL,'db534a00-1691-11df-97a5-7038c432aabf',NULL),(457213,3414,1246,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db534b85-1691-11df-97a5-7038c432aabf',NULL),(457214,3414,5282,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db534d06-1691-11df-97a5-7038c432aabf',NULL),(457215,3414,6096,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db535e84-1691-11df-97a5-7038c432aabf',NULL),(457216,3414,5272,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db535ffc-1691-11df-97a5-7038c432aabf',NULL),(457217,3414,1146,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db536168-1691-11df-97a5-7038c432aabf',NULL),(457218,3414,1154,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5362cb-1691-11df-97a5-7038c432aabf',NULL),(457219,3414,1192,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db536906-1691-11df-97a5-7038c432aabf',NULL),(457220,3414,1155,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db536a7b-1691-11df-97a5-7038c432aabf',NULL),(457221,3414,1164,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db537d4f-1691-11df-97a5-7038c432aabf',NULL),(457222,3414,1156,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5a6ae1-1691-11df-97a5-7038c432aabf',NULL),(457223,3414,6065,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5a7481-1691-11df-97a5-7038c432aabf',NULL),(457224,3414,5092,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5a7bec-1691-11df-97a5-7038c432aabf',NULL),(457225,3414,5086,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5ac74f-1691-11df-97a5-7038c432aabf',NULL),(457226,3414,5087,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5b3f4f-1691-11df-97a5-7038c432aabf',NULL),(457227,3414,5085,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5b56bc-1691-11df-97a5-7038c432aabf',NULL),(457228,3414,5088,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5b96dc-1691-11df-97a5-7038c432aabf',NULL),(457229,3414,5089,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5b9e1c-1691-11df-97a5-7038c432aabf',NULL),(457230,3414,5356,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5bd63c-1691-11df-97a5-7038c432aabf',NULL),(457231,3414,1248,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5c0d89-1691-11df-97a5-7038c432aabf',NULL),(457232,3414,5096,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5c4211-1691-11df-97a5-7038c432aabf',NULL),(457233,3414,1088,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5cc2b0-1691-11df-97a5-7038c432aabf',NULL),(457234,3414,1088,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5cc7c0-1691-11df-97a5-7038c432aabf',NULL),(457235,3414,1088,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5cccae-1691-11df-97a5-7038c432aabf',NULL),(457236,3414,1112,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5cd179-1691-11df-97a5-7038c432aabf',NULL),(457237,3414,1109,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5cd641-1691-11df-97a5-7038c432aabf',NULL),(457238,3414,1110,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5cdb08-1691-11df-97a5-7038c432aabf',NULL),(457239,3414,1111,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5cdfb6-1691-11df-97a5-7038c432aabf',NULL),(457240,3414,1255,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5ce474-1691-11df-97a5-7038c432aabf',NULL),(457241,3414,1277,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5ce91e-1691-11df-97a5-7038c432aabf',NULL),(457242,3414,1261,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5cedd0-1691-11df-97a5-7038c432aabf',NULL),(457243,3414,1265,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5cf2db-1691-11df-97a5-7038c432aabf',NULL),(457244,3414,1268,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5cf79e-1691-11df-97a5-7038c432aabf',NULL),(457245,3414,1271,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5cfc55-1691-11df-97a5-7038c432aabf',NULL),(457246,3414,1271,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5d0106-1691-11df-97a5-7038c432aabf',NULL),(457247,3414,1271,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5d05c5-1691-11df-97a5-7038c432aabf',NULL),(457248,3414,1271,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5d0a77-1691-11df-97a5-7038c432aabf',NULL),(457249,3414,1272,46360,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:07:52',0,1,NULL,NULL,NULL,'db5d0f29-1691-11df-97a5-7038c432aabf',NULL),(457250,4194,5589,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d13db-1691-11df-97a5-7038c432aabf',NULL),(457251,4194,5588,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d18e7-1691-11df-97a5-7038c432aabf',NULL),(457252,4194,1246,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d1f22-1691-11df-97a5-7038c432aabf',NULL),(457253,4194,5282,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d23f2-1691-11df-97a5-7038c432aabf',NULL),(457254,4194,1151,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d28b5-1691-11df-97a5-7038c432aabf',NULL),(457255,4194,5303,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d2d63-1691-11df-97a5-7038c432aabf',NULL),(457256,4194,976,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d3215-1691-11df-97a5-7038c432aabf',NULL),(457257,4194,1192,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d36cb-1691-11df-97a5-7038c432aabf',NULL),(457258,4194,979,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d3b6c-1691-11df-97a5-7038c432aabf',NULL),(457259,4194,1156,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d4022-1691-11df-97a5-7038c432aabf',NULL),(457260,4194,6065,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d44ed-1691-11df-97a5-7038c432aabf',NULL),(457261,4194,1154,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d499f-1691-11df-97a5-7038c432aabf',NULL),(457262,4194,5092,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d4e4d-1691-11df-97a5-7038c432aabf',NULL),(457263,4194,5314,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d52f2-1691-11df-97a5-7038c432aabf',NULL),(457264,4194,5090,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d57a8-1691-11df-97a5-7038c432aabf',NULL),(457265,4194,5087,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d64f9-1691-11df-97a5-7038c432aabf',NULL),(457266,4194,5242,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d7181-1691-11df-97a5-7038c432aabf',NULL),(457267,4194,5088,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d7678-1691-11df-97a5-7038c432aabf',NULL),(457268,4194,5089,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d7b47-1691-11df-97a5-7038c432aabf',NULL),(457269,4194,1125,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d8017-1691-11df-97a5-7038c432aabf',NULL),(457270,4194,1124,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d84da-1691-11df-97a5-7038c432aabf',NULL),(457271,4194,1123,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d89b3-1691-11df-97a5-7038c432aabf',NULL),(457272,4194,1122,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d8e94-1691-11df-97a5-7038c432aabf',NULL),(457273,4194,1128,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d9357-1691-11df-97a5-7038c432aabf',NULL),(457274,4194,1129,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d980d-1691-11df-97a5-7038c432aabf',NULL),(457275,4194,1209,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5d9cd4-1691-11df-97a5-7038c432aabf',NULL),(457276,4194,1224,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5da1a4-1691-11df-97a5-7038c432aabf',NULL),(457277,4194,5096,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5da667-1691-11df-97a5-7038c432aabf',NULL),(457278,4194,1109,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5dab2e-1691-11df-97a5-7038c432aabf',NULL),(457279,4194,1111,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5daff1-1691-11df-97a5-7038c432aabf',NULL),(457280,4194,1112,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5db4a8-1691-11df-97a5-7038c432aabf',NULL),(457281,4194,1255,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5dbab4-1691-11df-97a5-7038c432aabf',NULL),(457282,4194,1261,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5dc2d3-1691-11df-97a5-7038c432aabf',NULL),(457283,4194,1265,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5dc7eb-1691-11df-97a5-7038c432aabf',NULL),(457284,4194,1268,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5dcfec-1691-11df-97a5-7038c432aabf',NULL),(457285,4194,984,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5dd4da-1691-11df-97a5-7038c432aabf',NULL),(457286,4194,1272,46364,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:08:22',0,1,NULL,NULL,NULL,'db5dd99d-1691-11df-97a5-7038c432aabf',NULL),(457287,4002,1246,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5de07f-1691-11df-97a5-7038c432aabf',NULL),(457288,4002,5282,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5de564-1691-11df-97a5-7038c432aabf',NULL),(457289,4002,6096,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5dea12-1691-11df-97a5-7038c432aabf',NULL),(457290,4002,5272,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5deed5-1691-11df-97a5-7038c432aabf',NULL),(457291,4002,1146,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5df38b-1691-11df-97a5-7038c432aabf',NULL),(457292,4002,1154,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5df84a-1691-11df-97a5-7038c432aabf',NULL),(457293,4002,1192,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5dfd05-1691-11df-97a5-7038c432aabf',NULL),(457294,4002,1155,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5e01ae-1691-11df-97a5-7038c432aabf',NULL),(457295,4002,1164,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5e092a-1691-11df-97a5-7038c432aabf',NULL),(457296,4002,1156,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5e0de9-1691-11df-97a5-7038c432aabf',NULL),(457297,4002,5092,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5e12a3-1691-11df-97a5-7038c432aabf',NULL),(457298,4002,5086,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5e1751-1691-11df-97a5-7038c432aabf',NULL),(457299,4002,5087,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5e1bff-1691-11df-97a5-7038c432aabf',NULL),(457300,4002,5085,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5e20b5-1691-11df-97a5-7038c432aabf',NULL),(457301,4002,5088,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5e471e-1691-11df-97a5-7038c432aabf',NULL),(457302,4002,5089,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5e4bd0-1691-11df-97a5-7038c432aabf',NULL),(457303,4002,5356,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5e506d-1691-11df-97a5-7038c432aabf',NULL),(457304,4002,1248,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5e571c-1691-11df-97a5-7038c432aabf',NULL),(457305,4002,5096,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5e5c3d-1691-11df-97a5-7038c432aabf',NULL),(457306,4002,1088,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5e6108-1691-11df-97a5-7038c432aabf',NULL),(457307,4002,1088,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5e65cb-1691-11df-97a5-7038c432aabf',NULL),(457308,4002,1088,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5e6a8e-1691-11df-97a5-7038c432aabf',NULL),(457309,4002,1112,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5e6f78-1691-11df-97a5-7038c432aabf',NULL),(457310,4002,1109,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5e779b-1691-11df-97a5-7038c432aabf',NULL),(457311,4002,1110,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5e7f60-1691-11df-97a5-7038c432aabf',NULL),(457312,4002,1111,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5e870f-1691-11df-97a5-7038c432aabf',NULL),(457313,4002,1255,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5e943e-1691-11df-97a5-7038c432aabf',NULL),(457314,4002,1277,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5ea2ea-1691-11df-97a5-7038c432aabf',NULL),(457315,4002,1261,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5ea8e9-1691-11df-97a5-7038c432aabf',NULL),(457316,4002,1265,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5eacf0-1691-11df-97a5-7038c432aabf',NULL),(457317,4002,1268,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5eb0ee-1691-11df-97a5-7038c432aabf',NULL),(457318,4002,1272,46367,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:08',0,1,NULL,NULL,NULL,'db5eb4e8-1691-11df-97a5-7038c432aabf',NULL),(457319,7045,5589,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5eb8eb-1691-11df-97a5-7038c432aabf',NULL),(457320,7045,5588,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5ebcf2-1691-11df-97a5-7038c432aabf',NULL),(457321,7045,1246,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5ec0e7-1691-11df-97a5-7038c432aabf',NULL),(457322,7045,5282,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5ec4ea-1691-11df-97a5-7038c432aabf',NULL),(457323,7045,969,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5ec906-1691-11df-97a5-7038c432aabf',NULL),(457324,7045,1198,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5ecd00-1691-11df-97a5-7038c432aabf',NULL),(457325,7045,1198,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5ed0fe-1691-11df-97a5-7038c432aabf',NULL),(457326,7045,1198,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5ed355-1691-11df-97a5-7038c432aabf',NULL),(457327,7045,1198,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5ed5b5-1691-11df-97a5-7038c432aabf',NULL),(457328,7045,1198,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5ed807-1691-11df-97a5-7038c432aabf',NULL),(457329,7045,1198,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5eda62-1691-11df-97a5-7038c432aabf',NULL),(457330,7045,5303,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5edcc2-1691-11df-97a5-7038c432aabf',NULL),(457331,7045,976,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5edf19-1691-11df-97a5-7038c432aabf',NULL),(457332,7045,1192,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5ee178-1691-11df-97a5-7038c432aabf',NULL),(457333,7045,979,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5ee3cf-1691-11df-97a5-7038c432aabf',NULL),(457334,7045,1156,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5ee62e-1691-11df-97a5-7038c432aabf',NULL),(457335,7045,6065,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5ee88d-1691-11df-97a5-7038c432aabf',NULL),(457336,7045,1154,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5eeaed-1691-11df-97a5-7038c432aabf',NULL),(457337,7045,5092,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5eed44-1691-11df-97a5-7038c432aabf',NULL),(457338,7045,5314,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.2,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5eefb0-1691-11df-97a5-7038c432aabf',NULL),(457339,7045,5090,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5ef218-1691-11df-97a5-7038c432aabf',NULL),(457340,7045,5087,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5ef473-1691-11df-97a5-7038c432aabf',NULL),(457341,7045,5088,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5ef6db-1691-11df-97a5-7038c432aabf',NULL),(457342,7045,5089,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5ef93a-1691-11df-97a5-7038c432aabf',NULL),(457343,7045,1125,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5efb9e-1691-11df-97a5-7038c432aabf',NULL),(457344,7045,1124,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5efe06-1691-11df-97a5-7038c432aabf',NULL),(457345,7045,1123,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5f0061-1691-11df-97a5-7038c432aabf',NULL),(457346,7045,1122,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5f02c5-1691-11df-97a5-7038c432aabf',NULL),(457347,7045,1128,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5f0531-1691-11df-97a5-7038c432aabf',NULL),(457348,7045,1129,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5f0799-1691-11df-97a5-7038c432aabf',NULL),(457349,7045,1209,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5f09f8-1691-11df-97a5-7038c432aabf',NULL),(457350,7045,1224,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5f0c57-1691-11df-97a5-7038c432aabf',NULL),(457351,7045,5096,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5f0ebb-1691-11df-97a5-7038c432aabf',NULL),(457352,7045,6042,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5f1116-1691-11df-97a5-7038c432aabf',NULL),(457353,7045,6042,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5009,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5f137a-1691-11df-97a5-7038c432aabf',NULL),(457354,7045,6042,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5f15e6-1691-11df-97a5-7038c432aabf',NULL),(457355,7045,1109,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5f1841-1691-11df-97a5-7038c432aabf',NULL),(457356,7045,1110,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5f1aa9-1691-11df-97a5-7038c432aabf',NULL),(457357,7045,1111,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5f1d04-1691-11df-97a5-7038c432aabf',NULL),(457358,7045,1112,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5f1f81-1691-11df-97a5-7038c432aabf',NULL),(457359,7045,1255,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5f21e1-1691-11df-97a5-7038c432aabf',NULL),(457360,7045,1261,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5f2440-1691-11df-97a5-7038c432aabf',NULL),(457361,7045,1265,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5f26a8-1691-11df-97a5-7038c432aabf',NULL),(457362,7045,1268,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5f2908-1691-11df-97a5-7038c432aabf',NULL),(457363,7045,984,46369,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:09:07',0,1,NULL,NULL,NULL,'db5f2b6b-1691-11df-97a5-7038c432aabf',NULL),(457364,6568,1246,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f2dcf-1691-11df-97a5-7038c432aabf',NULL),(457365,6568,5282,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f3032-1691-11df-97a5-7038c432aabf',NULL),(457366,6568,6096,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f329f-1691-11df-97a5-7038c432aabf',NULL),(457367,6568,1154,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f3502-1691-11df-97a5-7038c432aabf',NULL),(457368,6568,1192,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f376f-1691-11df-97a5-7038c432aabf',NULL),(457369,6568,1164,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f39ca-1691-11df-97a5-7038c432aabf',NULL),(457370,6568,1156,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f3dfb-1691-11df-97a5-7038c432aabf',NULL),(457371,6568,6065,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f4081-1691-11df-97a5-7038c432aabf',NULL),(457372,6568,6077,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f42ed-1691-11df-97a5-7038c432aabf',NULL),(457373,6568,5092,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f4555-1691-11df-97a5-7038c432aabf',NULL),(457374,6568,5086,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f47b0-1691-11df-97a5-7038c432aabf',NULL),(457375,6568,5087,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f4a10-1691-11df-97a5-7038c432aabf',NULL),(457376,6568,5085,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f4c6f-1691-11df-97a5-7038c432aabf',NULL),(457377,6568,5088,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f4ed7-1691-11df-97a5-7038c432aabf',NULL),(457378,6568,5089,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f513b-1691-11df-97a5-7038c432aabf',NULL),(457379,6568,5356,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f5392-1691-11df-97a5-7038c432aabf',NULL),(457380,6568,952,46376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1380,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f5606-1691-11df-97a5-7038c432aabf',NULL),(457381,6568,5497,46376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f586a-1691-11df-97a5-7038c432aabf',NULL),(457382,6568,730,46376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f5ac9-1691-11df-97a5-7038c432aabf',NULL),(457383,6568,853,46376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,711,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f5d29-1691-11df-97a5-7038c432aabf',NULL),(457384,6568,21,46376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f5f8c-1691-11df-97a5-7038c432aabf',NULL),(457385,6568,851,46376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f61f4-1691-11df-97a5-7038c432aabf',NULL),(457386,6568,729,46376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,421,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f647a-1691-11df-97a5-7038c432aabf',NULL),(457387,6568,654,46376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.7,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f7bfc-1691-11df-97a5-7038c432aabf',NULL),(457388,6568,678,46376,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.5,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f7e8b-1691-11df-97a5-7038c432aabf',NULL),(457389,6568,5096,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f80e2-1691-11df-97a5-7038c432aabf',NULL),(457390,6568,1088,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f834e-1691-11df-97a5-7038c432aabf',NULL),(457391,6568,1088,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f85b1-1691-11df-97a5-7038c432aabf',NULL),(457392,6568,1088,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f8819-1691-11df-97a5-7038c432aabf',NULL),(457393,6568,1112,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f8a9f-1691-11df-97a5-7038c432aabf',NULL),(457394,6568,1109,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f8d0b-1691-11df-97a5-7038c432aabf',NULL),(457395,6568,1110,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f8f78-1691-11df-97a5-7038c432aabf',NULL),(457396,6568,1111,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f91db-1691-11df-97a5-7038c432aabf',NULL),(457397,6568,1255,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f9447-1691-11df-97a5-7038c432aabf',NULL),(457398,6568,1277,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f96a7-1691-11df-97a5-7038c432aabf',NULL),(457399,6568,1261,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f990f-1691-11df-97a5-7038c432aabf',NULL),(457400,6568,1265,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f9b77-1691-11df-97a5-7038c432aabf',NULL),(457401,6568,1268,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5f9dd2-1691-11df-97a5-7038c432aabf',NULL),(457402,6568,1272,46376,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:48',0,1,NULL,NULL,NULL,'db5fa035-1691-11df-97a5-7038c432aabf',NULL),(457403,5447,1246,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5fa295-1691-11df-97a5-7038c432aabf',NULL),(457404,5447,5282,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5fa4f8-1691-11df-97a5-7038c432aabf',NULL),(457405,5447,6096,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5fa758-1691-11df-97a5-7038c432aabf',NULL),(457406,5447,1154,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5fa9c0-1691-11df-97a5-7038c432aabf',NULL),(457407,5447,1192,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5fac2c-1691-11df-97a5-7038c432aabf',NULL),(457408,5447,1155,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5fae8b-1691-11df-97a5-7038c432aabf',NULL),(457409,5447,1164,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5fb0ef-1691-11df-97a5-7038c432aabf',NULL),(457410,5447,1156,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5fb353-1691-11df-97a5-7038c432aabf',NULL),(457411,5447,6065,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5fb5b6-1691-11df-97a5-7038c432aabf',NULL),(457412,5447,5092,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5fb81a-1691-11df-97a5-7038c432aabf',NULL),(457413,5447,5086,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5fba97-1691-11df-97a5-7038c432aabf',NULL),(457414,5447,5087,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5fbd19-1691-11df-97a5-7038c432aabf',NULL),(457415,5447,5085,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5fbf4d-1691-11df-97a5-7038c432aabf',NULL),(457416,5447,5088,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5fc18f-1691-11df-97a5-7038c432aabf',NULL),(457417,5447,5089,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5fc3cc-1691-11df-97a5-7038c432aabf',NULL),(457418,5447,5356,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5fc605-1691-11df-97a5-7038c432aabf',NULL),(457419,5447,1248,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5fc84b-1691-11df-97a5-7038c432aabf',NULL),(457420,5447,1276,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5fca88-1691-11df-97a5-7038c432aabf',NULL),(457421,5447,5096,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5fccc9-1691-11df-97a5-7038c432aabf',NULL),(457422,5447,1088,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5fcefe-1691-11df-97a5-7038c432aabf',NULL),(457423,5447,1088,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5fe9b5-1691-11df-97a5-7038c432aabf',NULL),(457424,5447,1088,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5fec10-1691-11df-97a5-7038c432aabf',NULL),(457425,5447,1112,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5fee4d-1691-11df-97a5-7038c432aabf',NULL),(457426,5447,1109,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5ff08b-1691-11df-97a5-7038c432aabf',NULL),(457427,5447,1110,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5ff932-1691-11df-97a5-7038c432aabf',NULL),(457428,5447,1111,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db5ffb8d-1691-11df-97a5-7038c432aabf',NULL),(457429,5447,1255,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db6018cf-1691-11df-97a5-7038c432aabf',NULL),(457430,5447,1277,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db601d5f-1691-11df-97a5-7038c432aabf',NULL),(457431,5447,1265,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db6020ee-1691-11df-97a5-7038c432aabf',NULL),(457432,5447,1268,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db60248e-1691-11df-97a5-7038c432aabf',NULL),(457433,5447,1272,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db603e8d-1691-11df-97a5-7038c432aabf',NULL),(457434,5447,1272,46377,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:10:10',0,1,NULL,NULL,NULL,'db604214-1691-11df-97a5-7038c432aabf',NULL),(457435,3401,1246,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db60490b-1691-11df-97a5-7038c432aabf',NULL),(457436,3401,5282,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db60675a-1691-11df-97a5-7038c432aabf',NULL),(457437,3401,6096,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db606aee-1691-11df-97a5-7038c432aabf',NULL),(457438,3401,5272,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db6084be-1691-11df-97a5-7038c432aabf',NULL),(457439,3401,1146,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db609e93-1691-11df-97a5-7038c432aabf',NULL),(457440,3401,1279,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db60dd25-1691-11df-97a5-7038c432aabf',NULL),(457441,3401,1154,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db60df89-1691-11df-97a5-7038c432aabf',NULL),(457442,3401,1192,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db60e1d7-1691-11df-97a5-7038c432aabf',NULL),(457443,3401,1155,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db60e42e-1691-11df-97a5-7038c432aabf',NULL),(457444,3401,1164,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db60e692-1691-11df-97a5-7038c432aabf',NULL),(457445,3401,1156,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db60e8f5-1691-11df-97a5-7038c432aabf',NULL),(457446,3401,5092,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db60eb5d-1691-11df-97a5-7038c432aabf',NULL),(457447,3401,5086,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db60edc5-1691-11df-97a5-7038c432aabf',NULL),(457448,3401,5087,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db60f020-1691-11df-97a5-7038c432aabf',NULL),(457449,3401,5085,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db60f280-1691-11df-97a5-7038c432aabf',NULL),(457450,3401,5088,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db60f4d2-1691-11df-97a5-7038c432aabf',NULL),(457451,3401,5089,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db60f72d-1691-11df-97a5-7038c432aabf',NULL),(457452,3401,5356,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db60f98d-1691-11df-97a5-7038c432aabf',NULL),(457453,3401,1248,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db60fbdf-1691-11df-97a5-7038c432aabf',NULL),(457454,3401,5096,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db60fe3a-1691-11df-97a5-7038c432aabf',NULL),(457455,3401,1088,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db61008d-1691-11df-97a5-7038c432aabf',NULL),(457456,3401,1088,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db6102f1-1691-11df-97a5-7038c432aabf',NULL),(457457,3401,1088,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db610550-1691-11df-97a5-7038c432aabf',NULL),(457458,3401,1112,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db6107a3-1691-11df-97a5-7038c432aabf',NULL),(457459,3401,1109,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db610a02-1691-11df-97a5-7038c432aabf',NULL),(457460,3401,1110,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db610c54-1691-11df-97a5-7038c432aabf',NULL),(457461,3401,1111,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db610eb0-1691-11df-97a5-7038c432aabf',NULL),(457462,3401,1255,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db611117-1691-11df-97a5-7038c432aabf',NULL),(457463,3401,1277,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db611377-1691-11df-97a5-7038c432aabf',NULL),(457464,3401,1261,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db6115da-1691-11df-97a5-7038c432aabf',NULL),(457465,3401,1265,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db61182d-1691-11df-97a5-7038c432aabf',NULL),(457466,3401,1268,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db611a88-1691-11df-97a5-7038c432aabf',NULL),(457467,3401,1272,46378,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:13:47',0,1,NULL,NULL,NULL,'db611cdb-1691-11df-97a5-7038c432aabf',NULL),(457468,7087,1246,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db611f3a-1691-11df-97a5-7038c432aabf',NULL),(457469,7087,5282,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db612191-1691-11df-97a5-7038c432aabf',NULL),(457470,7087,6096,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db6123e3-1691-11df-97a5-7038c432aabf',NULL),(457471,7087,5272,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db612643-1691-11df-97a5-7038c432aabf',NULL),(457472,7087,1146,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db61289a-1691-11df-97a5-7038c432aabf',NULL),(457473,7087,1154,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db612af5-1691-11df-97a5-7038c432aabf',NULL),(457474,7087,1192,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db612d4c-1691-11df-97a5-7038c432aabf',NULL),(457475,7087,1155,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db612fa2-1691-11df-97a5-7038c432aabf',NULL),(457476,7087,1164,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db6131f9-1691-11df-97a5-7038c432aabf',NULL),(457477,7087,1156,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db613450-1691-11df-97a5-7038c432aabf',NULL),(457478,7087,6065,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db6136ab-1691-11df-97a5-7038c432aabf',NULL),(457479,7087,1165,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db61390a-1691-11df-97a5-7038c432aabf',NULL),(457480,7087,5092,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db613b66-1691-11df-97a5-7038c432aabf',NULL),(457481,7087,5086,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db613dc5-1691-11df-97a5-7038c432aabf',NULL),(457482,7087,5087,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db614013-1691-11df-97a5-7038c432aabf',NULL),(457483,7087,5085,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db61426e-1691-11df-97a5-7038c432aabf',NULL),(457484,7087,5088,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db6144c1-1691-11df-97a5-7038c432aabf',NULL),(457485,7087,5089,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db614718-1691-11df-97a5-7038c432aabf',NULL),(457486,7087,5356,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db614977-1691-11df-97a5-7038c432aabf',NULL),(457487,7087,1248,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db614bce-1691-11df-97a5-7038c432aabf',NULL),(457488,7087,952,46382,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2010,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db614e29-1691-11df-97a5-7038c432aabf',NULL),(457489,7087,5497,46382,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,399,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db61507b-1691-11df-97a5-7038c432aabf',NULL),(457490,7087,730,46382,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db6152d2-1691-11df-97a5-7038c432aabf',NULL),(457491,7087,853,46382,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,737,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db61552d-1691-11df-97a5-7038c432aabf',NULL),(457492,7087,21,46382,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db615789-1691-11df-97a5-7038c432aabf',NULL),(457493,7087,851,46382,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db6159e8-1691-11df-97a5-7038c432aabf',NULL),(457494,7087,729,46382,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,296000,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db615c3f-1691-11df-97a5-7038c432aabf',NULL),(457495,7087,790,46382,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.1,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db615e9a-1691-11df-97a5-7038c432aabf',NULL),(457496,7087,654,46382,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.3,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db6160f9-1691-11df-97a5-7038c432aabf',NULL),(457497,7087,678,46382,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db616350-1691-11df-97a5-7038c432aabf',NULL),(457498,7087,5096,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db6165a7-1691-11df-97a5-7038c432aabf',NULL),(457499,7087,1088,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db6167fe-1691-11df-97a5-7038c432aabf',NULL),(457500,7087,1088,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db616a5d-1691-11df-97a5-7038c432aabf',NULL),(457501,7087,1088,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db616cb0-1691-11df-97a5-7038c432aabf',NULL),(457502,7087,1112,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db616f06-1691-11df-97a5-7038c432aabf',NULL),(457503,7087,1109,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db617161-1691-11df-97a5-7038c432aabf',NULL),(457504,7087,1110,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db6173b8-1691-11df-97a5-7038c432aabf',NULL),(457505,7087,1111,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db617613-1691-11df-97a5-7038c432aabf',NULL),(457506,7087,1255,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db617866-1691-11df-97a5-7038c432aabf',NULL),(457507,7087,1277,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db617ac1-1691-11df-97a5-7038c432aabf',NULL),(457508,7087,1261,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db618d11-1691-11df-97a5-7038c432aabf',NULL),(457509,7087,1265,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db618f5f-1691-11df-97a5-7038c432aabf',NULL),(457510,7087,1268,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db6191ad-1691-11df-97a5-7038c432aabf',NULL),(457511,7087,1272,46382,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:43',0,1,NULL,NULL,NULL,'db619409-1691-11df-97a5-7038c432aabf',NULL),(457512,435,1246,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db619664-1691-11df-97a5-7038c432aabf',NULL),(457513,435,5282,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db6198ba-1691-11df-97a5-7038c432aabf',NULL),(457514,435,6096,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db619b16-1691-11df-97a5-7038c432aabf',NULL),(457515,435,5272,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db619d71-1691-11df-97a5-7038c432aabf',NULL),(457516,435,1154,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db619fc8-1691-11df-97a5-7038c432aabf',NULL),(457517,435,1192,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61a238-1691-11df-97a5-7038c432aabf',NULL),(457518,435,1155,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61a636-1691-11df-97a5-7038c432aabf',NULL),(457519,435,1164,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61aa1b-1691-11df-97a5-7038c432aabf',NULL),(457520,435,1247,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61ae0c-1691-11df-97a5-7038c432aabf',NULL),(457521,435,1156,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61b39d-1691-11df-97a5-7038c432aabf',NULL),(457522,435,5092,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61b7b0-1691-11df-97a5-7038c432aabf',NULL),(457523,435,5086,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61bbbb-1691-11df-97a5-7038c432aabf',NULL),(457524,435,5087,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61bfcb-1691-11df-97a5-7038c432aabf',NULL),(457525,435,5085,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61c3c9-1691-11df-97a5-7038c432aabf',NULL),(457526,435,5088,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61c7c7-1691-11df-97a5-7038c432aabf',NULL),(457527,435,5089,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61cbce-1691-11df-97a5-7038c432aabf',NULL),(457528,435,5356,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61cfc8-1691-11df-97a5-7038c432aabf',NULL),(457529,435,1248,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61d3cb-1691-11df-97a5-7038c432aabf',NULL),(457530,435,5096,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61d7de-1691-11df-97a5-7038c432aabf',NULL),(457531,435,1088,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61dbe9-1691-11df-97a5-7038c432aabf',NULL),(457532,435,1088,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61dff5-1691-11df-97a5-7038c432aabf',NULL),(457533,435,1088,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61e3ef-1691-11df-97a5-7038c432aabf',NULL),(457534,435,1112,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61e64e-1691-11df-97a5-7038c432aabf',NULL),(457535,435,1109,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61e8a9-1691-11df-97a5-7038c432aabf',NULL),(457536,435,1110,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61eb08-1691-11df-97a5-7038c432aabf',NULL),(457537,435,1111,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61ed64-1691-11df-97a5-7038c432aabf',NULL),(457538,435,1255,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61efba-1691-11df-97a5-7038c432aabf',NULL),(457539,435,1277,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61f21a-1691-11df-97a5-7038c432aabf',NULL),(457540,435,1261,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61f471-1691-11df-97a5-7038c432aabf',NULL),(457541,435,1265,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61f6c7-1691-11df-97a5-7038c432aabf',NULL),(457542,435,1268,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61f91e-1691-11df-97a5-7038c432aabf',NULL),(457543,435,1271,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61fb86-1691-11df-97a5-7038c432aabf',NULL),(457544,435,1271,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db61fde5-1691-11df-97a5-7038c432aabf',NULL),(457545,435,1271,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db620038-1691-11df-97a5-7038c432aabf',NULL),(457546,435,1271,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db620293-1691-11df-97a5-7038c432aabf',NULL),(457547,435,1271,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db6204e6-1691-11df-97a5-7038c432aabf',NULL),(457548,435,1272,46386,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:16:25',0,1,NULL,NULL,NULL,'db620741-1691-11df-97a5-7038c432aabf',NULL),(457549,4906,1246,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db620993-1691-11df-97a5-7038c432aabf',NULL),(457550,4906,5282,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db620bf3-1691-11df-97a5-7038c432aabf',NULL),(457551,4906,6096,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db620e4e-1691-11df-97a5-7038c432aabf',NULL),(457552,4906,1154,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db6210a5-1691-11df-97a5-7038c432aabf',NULL),(457553,4906,1192,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db621304-1691-11df-97a5-7038c432aabf',NULL),(457554,4906,1164,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db621557-1691-11df-97a5-7038c432aabf',NULL),(457555,4906,1156,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db6217b6-1691-11df-97a5-7038c432aabf',NULL),(457556,4906,1165,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db621a11-1691-11df-97a5-7038c432aabf',NULL),(457557,4906,5092,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db621c64-1691-11df-97a5-7038c432aabf',NULL),(457558,4906,5086,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db621ec3-1691-11df-97a5-7038c432aabf',NULL),(457559,4906,5087,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db62211a-1691-11df-97a5-7038c432aabf',NULL),(457560,4906,5085,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db62237d-1691-11df-97a5-7038c432aabf',NULL),(457561,4906,5088,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db6225d8-1691-11df-97a5-7038c432aabf',NULL),(457562,4906,5089,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db62282f-1691-11df-97a5-7038c432aabf',NULL),(457563,4906,5356,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db622a8a-1691-11df-97a5-7038c432aabf',NULL),(457564,4906,1248,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db622ce5-1691-11df-97a5-7038c432aabf',NULL),(457565,4906,1276,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db622f41-1691-11df-97a5-7038c432aabf',NULL),(457566,4906,5096,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db62319c-1691-11df-97a5-7038c432aabf',NULL),(457567,4906,1088,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db6233f7-1691-11df-97a5-7038c432aabf',NULL),(457568,4906,1088,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db623652-1691-11df-97a5-7038c432aabf',NULL),(457569,4906,1088,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db6238a0-1691-11df-97a5-7038c432aabf',NULL),(457570,4906,1112,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db623afb-1691-11df-97a5-7038c432aabf',NULL),(457571,4906,1109,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db623d4e-1691-11df-97a5-7038c432aabf',NULL),(457572,4906,1110,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db623fa9-1691-11df-97a5-7038c432aabf',NULL),(457573,4906,1111,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db624204-1691-11df-97a5-7038c432aabf',NULL),(457574,4906,1255,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db62445b-1691-11df-97a5-7038c432aabf',NULL),(457575,4906,1250,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db6246ba-1691-11df-97a5-7038c432aabf',NULL),(457576,4906,1250,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db624911-1691-11df-97a5-7038c432aabf',NULL),(457577,4906,1250,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db624b79-1691-11df-97a5-7038c432aabf',NULL),(457578,4906,1277,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db624dd4-1691-11df-97a5-7038c432aabf',NULL),(457579,4906,1261,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db62502b-1691-11df-97a5-7038c432aabf',NULL),(457580,4906,1265,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db625282-1691-11df-97a5-7038c432aabf',NULL),(457581,4906,1268,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db6254d4-1691-11df-97a5-7038c432aabf',NULL),(457582,4906,1272,46387,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:14:39',0,1,NULL,NULL,NULL,'db62572f-1691-11df-97a5-7038c432aabf',NULL),(457583,4989,5589,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db625982-1691-11df-97a5-7038c432aabf',NULL),(457584,4989,5588,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db625bdd-1691-11df-97a5-7038c432aabf',NULL),(457585,4989,1246,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db625e2b-1691-11df-97a5-7038c432aabf',NULL),(457586,4989,5282,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db62608b-1691-11df-97a5-7038c432aabf',NULL),(457587,4989,969,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db6262e6-1691-11df-97a5-7038c432aabf',NULL),(457588,4989,1151,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db626545-1691-11df-97a5-7038c432aabf',NULL),(457589,4989,5303,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db6267a4-1691-11df-97a5-7038c432aabf',NULL),(457590,4989,1192,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db626a00-1691-11df-97a5-7038c432aabf',NULL),(457591,4989,979,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db626c63-1691-11df-97a5-7038c432aabf',NULL),(457592,4989,1156,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db626ec3-1691-11df-97a5-7038c432aabf',NULL),(457593,4989,6065,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db62712b-1691-11df-97a5-7038c432aabf',NULL),(457594,4989,1154,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db627392-1691-11df-97a5-7038c432aabf',NULL),(457595,4989,5092,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db62872c-1691-11df-97a5-7038c432aabf',NULL),(457596,4989,5314,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db62898b-1691-11df-97a5-7038c432aabf',NULL),(457597,4989,5090,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,137,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db628be2-1691-11df-97a5-7038c432aabf',NULL),(457598,4989,5087,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db628e3d-1691-11df-97a5-7038c432aabf',NULL),(457599,4989,5242,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db6290a5-1691-11df-97a5-7038c432aabf',NULL),(457600,4989,5088,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db629304-1691-11df-97a5-7038c432aabf',NULL),(457601,4989,5089,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db629568-1691-11df-97a5-7038c432aabf',NULL),(457602,4989,1125,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db6297d8-1691-11df-97a5-7038c432aabf',NULL),(457603,4989,1124,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db629a40-1691-11df-97a5-7038c432aabf',NULL),(457604,4989,1123,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db629ca8-1691-11df-97a5-7038c432aabf',NULL),(457605,4989,1122,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db629f08-1691-11df-97a5-7038c432aabf',NULL),(457606,4989,1128,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db62a167-1691-11df-97a5-7038c432aabf',NULL),(457607,4989,1129,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db62a3c6-1691-11df-97a5-7038c432aabf',NULL),(457608,4989,1209,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db62a62e-1691-11df-97a5-7038c432aabf',NULL),(457609,4989,1224,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db62a896-1691-11df-97a5-7038c432aabf',NULL),(457610,4989,5497,46388,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db62aaf1-1691-11df-97a5-7038c432aabf',NULL),(457611,4989,730,46388,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db62ad59-1691-11df-97a5-7038c432aabf',NULL),(457612,4989,853,46388,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1739,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db62afb4-1691-11df-97a5-7038c432aabf',NULL),(457613,4989,5096,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db62b21c-1691-11df-97a5-7038c432aabf',NULL),(457614,4989,6042,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db62b48d-1691-11df-97a5-7038c432aabf',NULL),(457615,4989,1109,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db62b6f0-1691-11df-97a5-7038c432aabf',NULL),(457616,4989,1111,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db62b954-1691-11df-97a5-7038c432aabf',NULL),(457617,4989,1112,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db62bbb3-1691-11df-97a5-7038c432aabf',NULL),(457618,4989,1255,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db62be13-1691-11df-97a5-7038c432aabf',NULL),(457619,4989,1261,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db62c07b-1691-11df-97a5-7038c432aabf',NULL),(457620,4989,1265,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db62c2de-1691-11df-97a5-7038c432aabf',NULL),(457621,4989,1268,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db62c55c-1691-11df-97a5-7038c432aabf',NULL),(457622,4989,984,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db62c7b7-1691-11df-97a5-7038c432aabf',NULL),(457623,4989,1272,46388,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:15:50',0,1,NULL,NULL,NULL,'db62c9f4-1691-11df-97a5-7038c432aabf',NULL),(457624,8934,1246,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db62cc29-1691-11df-97a5-7038c432aabf',NULL),(457625,8934,5282,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db62ce66-1691-11df-97a5-7038c432aabf',NULL),(457626,8934,6096,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db62d0ab-1691-11df-97a5-7038c432aabf',NULL),(457627,8934,5272,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db62d2e4-1691-11df-97a5-7038c432aabf',NULL),(457628,8934,1146,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db62d526-1691-11df-97a5-7038c432aabf',NULL),(457629,8934,1154,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db62d756-1691-11df-97a5-7038c432aabf',NULL),(457630,8934,1192,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db62d98f-1691-11df-97a5-7038c432aabf',NULL),(457631,8934,1155,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db62f21a-1691-11df-97a5-7038c432aabf',NULL),(457632,8934,1164,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db62f453-1691-11df-97a5-7038c432aabf',NULL),(457633,8934,1156,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db62f690-1691-11df-97a5-7038c432aabf',NULL),(457634,8934,5092,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db62f8c5-1691-11df-97a5-7038c432aabf',NULL),(457635,8934,5086,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db63010f-1691-11df-97a5-7038c432aabf',NULL),(457636,8934,5087,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db630365-1691-11df-97a5-7038c432aabf',NULL),(457637,8934,5085,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db632067-1691-11df-97a5-7038c432aabf',NULL),(457638,8934,5088,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db6322a8-1691-11df-97a5-7038c432aabf',NULL),(457639,8934,5089,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db632662-1691-11df-97a5-7038c432aabf',NULL),(457640,8934,5356,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db6329e8-1691-11df-97a5-7038c432aabf',NULL),(457641,8934,1248,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db6341da-1691-11df-97a5-7038c432aabf',NULL),(457642,8934,1276,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db634417-1691-11df-97a5-7038c432aabf',NULL),(457643,8934,5096,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db634654-1691-11df-97a5-7038c432aabf',NULL),(457644,8934,1088,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db635bcc-1691-11df-97a5-7038c432aabf',NULL),(457645,8934,1088,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db635e30-1691-11df-97a5-7038c432aabf',NULL),(457646,8934,1088,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db636ef7-1691-11df-97a5-7038c432aabf',NULL),(457647,8934,1112,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db637f4e-1691-11df-97a5-7038c432aabf',NULL),(457648,8934,1109,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db639099-1691-11df-97a5-7038c432aabf',NULL),(457649,8934,1110,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db63b3b3-1691-11df-97a5-7038c432aabf',NULL),(457650,8934,1111,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db63b545-1691-11df-97a5-7038c432aabf',NULL),(457651,8934,1255,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db63b6c2-1691-11df-97a5-7038c432aabf',NULL),(457652,8934,1250,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db63b847-1691-11df-97a5-7038c432aabf',NULL),(457653,8934,1250,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db63b9d1-1691-11df-97a5-7038c432aabf',NULL),(457654,8934,1277,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db63bb4d-1691-11df-97a5-7038c432aabf',NULL),(457655,8934,1261,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db63bcd3-1691-11df-97a5-7038c432aabf',NULL),(457656,8934,1252,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db63be54-1691-11df-97a5-7038c432aabf',NULL),(457657,8934,1265,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db63bfd9-1691-11df-97a5-7038c432aabf',NULL),(457658,8934,1268,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db63c15a-1691-11df-97a5-7038c432aabf',NULL),(457659,8934,1270,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db63c2d7-1691-11df-97a5-7038c432aabf',NULL),(457660,8934,1270,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db63c45c-1691-11df-97a5-7038c432aabf',NULL),(457661,8934,1272,46391,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:17:15',0,1,NULL,NULL,NULL,'db63c5d8-1691-11df-97a5-7038c432aabf',NULL),(457662,7752,1246,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63c759-1691-11df-97a5-7038c432aabf',NULL),(457663,7752,5282,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63c8df-1691-11df-97a5-7038c432aabf',NULL),(457664,7752,6096,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63ca64-1691-11df-97a5-7038c432aabf',NULL),(457665,7752,5272,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63cbe9-1691-11df-97a5-7038c432aabf',NULL),(457666,7752,1154,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63cd6a-1691-11df-97a5-7038c432aabf',NULL),(457667,7752,1192,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63ceef-1691-11df-97a5-7038c432aabf',NULL),(457668,7752,1155,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63d0ce-1691-11df-97a5-7038c432aabf',NULL),(457669,7752,1164,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63d269-1691-11df-97a5-7038c432aabf',NULL),(457670,7752,1156,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63d3ff-1691-11df-97a5-7038c432aabf',NULL),(457671,7752,5092,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63d596-1691-11df-97a5-7038c432aabf',NULL),(457672,7752,5086,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63d730-1691-11df-97a5-7038c432aabf',NULL),(457673,7752,5087,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63d8ed-1691-11df-97a5-7038c432aabf',NULL),(457674,7752,5085,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63da72-1691-11df-97a5-7038c432aabf',NULL),(457675,7752,5088,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63dbf8-1691-11df-97a5-7038c432aabf',NULL),(457676,7752,5089,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63dd74-1691-11df-97a5-7038c432aabf',NULL),(457677,7752,5356,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63def5-1691-11df-97a5-7038c432aabf',NULL),(457678,7752,1248,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63e072-1691-11df-97a5-7038c432aabf',NULL),(457679,7752,5096,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63e1f7-1691-11df-97a5-7038c432aabf',NULL),(457680,7752,6042,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63e378-1691-11df-97a5-7038c432aabf',NULL),(457681,7752,1088,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63e4fd-1691-11df-97a5-7038c432aabf',NULL),(457682,7752,1088,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63e67e-1691-11df-97a5-7038c432aabf',NULL),(457683,7752,1088,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63e7fb-1691-11df-97a5-7038c432aabf',NULL),(457684,7752,1112,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63e980-1691-11df-97a5-7038c432aabf',NULL),(457685,7752,1109,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63eb01-1691-11df-97a5-7038c432aabf',NULL),(457686,7752,1110,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63ec82-1691-11df-97a5-7038c432aabf',NULL),(457687,7752,1111,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63ee03-1691-11df-97a5-7038c432aabf',NULL),(457688,7752,1255,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63ef80-1691-11df-97a5-7038c432aabf',NULL),(457689,7752,1277,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63f105-1691-11df-97a5-7038c432aabf',NULL),(457690,7752,1261,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63f282-1691-11df-97a5-7038c432aabf',NULL),(457691,7752,1265,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63f407-1691-11df-97a5-7038c432aabf',NULL),(457692,7752,1268,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63f584-1691-11df-97a5-7038c432aabf',NULL),(457693,7752,1272,46394,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:19:32',0,1,NULL,NULL,NULL,'db63f778-1691-11df-97a5-7038c432aabf',NULL),(457694,6490,1246,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db63f917-1691-11df-97a5-7038c432aabf',NULL),(457695,6490,5282,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db63faad-1691-11df-97a5-7038c432aabf',NULL),(457696,6490,6096,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db63fc48-1691-11df-97a5-7038c432aabf',NULL),(457697,6490,5272,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db63fdde-1691-11df-97a5-7038c432aabf',NULL),(457698,6490,1146,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db63ffa8-1691-11df-97a5-7038c432aabf',NULL),(457699,6490,1154,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db640125-1691-11df-97a5-7038c432aabf',NULL),(457700,6490,1192,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db6402a5-1691-11df-97a5-7038c432aabf',NULL),(457701,6490,1155,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db640426-1691-11df-97a5-7038c432aabf',NULL),(457702,6490,1164,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db6405a3-1691-11df-97a5-7038c432aabf',NULL),(457703,6490,1156,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db640728-1691-11df-97a5-7038c432aabf',NULL),(457704,6490,6065,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db6408a5-1691-11df-97a5-7038c432aabf',NULL),(457705,6490,1165,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db640a2a-1691-11df-97a5-7038c432aabf',NULL),(457706,6490,5092,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db640bab-1691-11df-97a5-7038c432aabf',NULL),(457707,6490,5086,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db640d28-1691-11df-97a5-7038c432aabf',NULL),(457708,6490,5087,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db640ea9-1691-11df-97a5-7038c432aabf',NULL),(457709,6490,5085,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db64102a-1691-11df-97a5-7038c432aabf',NULL),(457710,6490,5088,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db6411ab-1691-11df-97a5-7038c432aabf',NULL),(457711,6490,5089,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db64132c-1691-11df-97a5-7038c432aabf',NULL),(457712,6490,5356,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db6414a8-1691-11df-97a5-7038c432aabf',NULL),(457713,6490,1248,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db64162e-1691-11df-97a5-7038c432aabf',NULL),(457714,6490,1276,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db6417af-1691-11df-97a5-7038c432aabf',NULL),(457715,6490,5096,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db641930-1691-11df-97a5-7038c432aabf',NULL),(457716,6490,1088,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db641ab5-1691-11df-97a5-7038c432aabf',NULL),(457717,6490,1088,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db642c73-1691-11df-97a5-7038c432aabf',NULL),(457718,6490,1088,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db642dfd-1691-11df-97a5-7038c432aabf',NULL),(457719,6490,1112,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db642f71-1691-11df-97a5-7038c432aabf',NULL),(457720,6490,1109,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db6430fa-1691-11df-97a5-7038c432aabf',NULL),(457721,6490,1110,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db643280-1691-11df-97a5-7038c432aabf',NULL),(457722,6490,1111,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db643401-1691-11df-97a5-7038c432aabf',NULL),(457723,6490,1255,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db643586-1691-11df-97a5-7038c432aabf',NULL),(457724,6490,1250,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db643703-1691-11df-97a5-7038c432aabf',NULL),(457725,6490,1250,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db643895-1691-11df-97a5-7038c432aabf',NULL),(457726,6490,1250,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db643b23-1691-11df-97a5-7038c432aabf',NULL),(457727,6490,1277,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db643d9c-1691-11df-97a5-7038c432aabf',NULL),(457728,6490,1261,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db644019-1691-11df-97a5-7038c432aabf',NULL),(457729,6490,1262,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db6443a8-1691-11df-97a5-7038c432aabf',NULL),(457730,6490,1265,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db6446b3-1691-11df-97a5-7038c432aabf',NULL),(457731,6490,1268,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db644970-1691-11df-97a5-7038c432aabf',NULL),(457732,6490,1272,46410,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:25:50',0,1,NULL,NULL,NULL,'db644c2e-1691-11df-97a5-7038c432aabf',NULL),(457733,2536,1246,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db644eda-1691-11df-97a5-7038c432aabf',NULL),(457734,2536,5282,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db6451b6-1691-11df-97a5-7038c432aabf',NULL),(457735,2536,6096,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db645448-1691-11df-97a5-7038c432aabf',NULL),(457736,2536,1154,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db6456db-1691-11df-97a5-7038c432aabf',NULL),(457737,2536,1192,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db645969-1691-11df-97a5-7038c432aabf',NULL),(457738,2536,1155,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db645bf4-1691-11df-97a5-7038c432aabf',NULL),(457739,2536,1164,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db645e86-1691-11df-97a5-7038c432aabf',NULL),(457740,2536,1156,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db646119-1691-11df-97a5-7038c432aabf',NULL),(457741,2536,5092,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db6463a3-1691-11df-97a5-7038c432aabf',NULL),(457742,2536,5086,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db646636-1691-11df-97a5-7038c432aabf',NULL),(457743,2536,5087,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db6467b7-1691-11df-97a5-7038c432aabf',NULL),(457744,2536,5085,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db64693c-1691-11df-97a5-7038c432aabf',NULL),(457745,2536,5088,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db646abd-1691-11df-97a5-7038c432aabf',NULL),(457746,2536,5089,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db646ca9-1691-11df-97a5-7038c432aabf',NULL),(457747,2536,5356,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db646e44-1691-11df-97a5-7038c432aabf',NULL),(457748,2536,1248,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db646fde-1691-11df-97a5-7038c432aabf',NULL),(457749,2536,5096,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db647179-1691-11df-97a5-7038c432aabf',NULL),(457750,2536,6042,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db64730f-1691-11df-97a5-7038c432aabf',NULL),(457751,2536,1088,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db6474d9-1691-11df-97a5-7038c432aabf',NULL),(457752,2536,1088,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db64765a-1691-11df-97a5-7038c432aabf',NULL),(457753,2536,1088,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db6477db-1691-11df-97a5-7038c432aabf',NULL),(457754,2536,1112,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db647960-1691-11df-97a5-7038c432aabf',NULL),(457755,2536,1109,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db647ae1-1691-11df-97a5-7038c432aabf',NULL),(457756,2536,1110,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db647c62-1691-11df-97a5-7038c432aabf',NULL),(457757,2536,1111,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db647de7-1691-11df-97a5-7038c432aabf',NULL),(457758,2536,1255,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db647f6c-1691-11df-97a5-7038c432aabf',NULL),(457759,2536,1277,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db6480f2-1691-11df-97a5-7038c432aabf',NULL),(457760,2536,1261,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db648272-1691-11df-97a5-7038c432aabf',NULL),(457761,2536,1265,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db6483ef-1691-11df-97a5-7038c432aabf',NULL),(457762,2536,1268,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db648570-1691-11df-97a5-7038c432aabf',NULL),(457763,2536,1271,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db6486f1-1691-11df-97a5-7038c432aabf',NULL),(457764,2536,1271,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db64887b-1691-11df-97a5-7038c432aabf',NULL),(457765,2536,1271,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db6489fc-1691-11df-97a5-7038c432aabf',NULL),(457766,2536,1271,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db648cdb-1691-11df-97a5-7038c432aabf',NULL),(457767,2536,1271,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db648e65-1691-11df-97a5-7038c432aabf',NULL),(457768,2536,1272,46412,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:27:20',0,1,NULL,NULL,NULL,'db648fe6-1691-11df-97a5-7038c432aabf',NULL),(457769,8865,5589,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64916b-1691-11df-97a5-7038c432aabf',NULL),(457770,8865,5588,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db6492ec-1691-11df-97a5-7038c432aabf',NULL),(457771,8865,1246,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db6494dc-1691-11df-97a5-7038c432aabf',NULL),(457772,8865,5282,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db649672-1691-11df-97a5-7038c432aabf',NULL),(457773,8865,969,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64980d-1691-11df-97a5-7038c432aabf',NULL),(457774,8865,1198,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db6499ac-1691-11df-97a5-7038c432aabf',NULL),(457775,8865,1198,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db649b7a-1691-11df-97a5-7038c432aabf',NULL),(457776,8865,1198,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db649cfb-1691-11df-97a5-7038c432aabf',NULL),(457777,8865,1198,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db649e7c-1691-11df-97a5-7038c432aabf',NULL),(457778,8865,1198,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db649ffd-1691-11df-97a5-7038c432aabf',NULL),(457779,8865,1198,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64a182-1691-11df-97a5-7038c432aabf',NULL),(457780,8865,5303,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64a303-1691-11df-97a5-7038c432aabf',NULL),(457781,8865,976,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64a484-1691-11df-97a5-7038c432aabf',NULL),(457782,8865,1192,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64a605-1691-11df-97a5-7038c432aabf',NULL),(457783,8865,979,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64a78a-1691-11df-97a5-7038c432aabf',NULL),(457784,8865,1156,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64a90b-1691-11df-97a5-7038c432aabf',NULL),(457785,8865,6065,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64aa8c-1691-11df-97a5-7038c432aabf',NULL),(457786,8865,1154,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64ac0d-1691-11df-97a5-7038c432aabf',NULL),(457787,8865,5092,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64ad92-1691-11df-97a5-7038c432aabf',NULL),(457788,8865,5314,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64af13-1691-11df-97a5-7038c432aabf',NULL),(457789,8865,5090,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64b090-1691-11df-97a5-7038c432aabf',NULL),(457790,8865,5087,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64b20c-1691-11df-97a5-7038c432aabf',NULL),(457791,8865,5242,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64b392-1691-11df-97a5-7038c432aabf',NULL),(457792,8865,5088,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64b50e-1691-11df-97a5-7038c432aabf',NULL),(457793,8865,5089,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64b68f-1691-11df-97a5-7038c432aabf',NULL),(457794,8865,1125,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64b810-1691-11df-97a5-7038c432aabf',NULL),(457795,8865,1124,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64b996-1691-11df-97a5-7038c432aabf',NULL),(457796,8865,1123,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64bb7d-1691-11df-97a5-7038c432aabf',NULL),(457797,8865,1122,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64bd1c-1691-11df-97a5-7038c432aabf',NULL),(457798,8865,1128,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64bebb-1691-11df-97a5-7038c432aabf',NULL),(457799,8865,1129,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64c056-1691-11df-97a5-7038c432aabf',NULL),(457800,8865,1209,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64c1f4-1691-11df-97a5-7038c432aabf',NULL),(457801,8865,1224,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64c3b1-1691-11df-97a5-7038c432aabf',NULL),(457802,8865,952,46423,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2950,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64c53b-1691-11df-97a5-7038c432aabf',NULL),(457803,8865,21,46423,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64d120-1691-11df-97a5-7038c432aabf',NULL),(457804,8865,851,46423,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64d2a1-1691-11df-97a5-7038c432aabf',NULL),(457805,8865,729,46423,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,227000,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64d41e-1691-11df-97a5-7038c432aabf',NULL),(457806,8865,790,46423,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.7,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64d5a3-1691-11df-97a5-7038c432aabf',NULL),(457807,8865,654,46423,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.5,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64d728-1691-11df-97a5-7038c432aabf',NULL),(457808,8865,678,46423,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64d8ae-1691-11df-97a5-7038c432aabf',NULL),(457809,8865,1273,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64da2f-1691-11df-97a5-7038c432aabf',NULL),(457810,8865,5096,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64dbb8-1691-11df-97a5-7038c432aabf',NULL),(457811,8865,6042,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64dd39-1691-11df-97a5-7038c432aabf',NULL),(457812,8865,6042,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64dec3-1691-11df-97a5-7038c432aabf',NULL),(457813,8865,1109,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64e050-1691-11df-97a5-7038c432aabf',NULL),(457814,8865,1110,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64e234-1691-11df-97a5-7038c432aabf',NULL),(457815,8865,1111,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64e3ce-1691-11df-97a5-7038c432aabf',NULL),(457816,8865,1112,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64e569-1691-11df-97a5-7038c432aabf',NULL),(457817,8865,1255,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64e708-1691-11df-97a5-7038c432aabf',NULL),(457818,8865,1261,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64e8a2-1691-11df-97a5-7038c432aabf',NULL),(457819,8865,1265,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64ea64-1691-11df-97a5-7038c432aabf',NULL),(457820,8865,1268,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64ebe9-1691-11df-97a5-7038c432aabf',NULL),(457821,8865,984,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64ed6e-1691-11df-97a5-7038c432aabf',NULL),(457822,8865,1272,46423,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:29:08',0,1,NULL,NULL,NULL,'db64eefc-1691-11df-97a5-7038c432aabf',NULL),(457823,4423,5589,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db64f081-1691-11df-97a5-7038c432aabf',NULL),(457824,4423,5588,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db64f20b-1691-11df-97a5-7038c432aabf',NULL),(457825,4423,1246,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db64f390-1691-11df-97a5-7038c432aabf',NULL),(457826,4423,5282,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db64f511-1691-11df-97a5-7038c432aabf',NULL),(457827,4423,969,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db64f69a-1691-11df-97a5-7038c432aabf',NULL),(457828,4423,1151,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db64f81f-1691-11df-97a5-7038c432aabf',NULL),(457829,4423,1198,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db64f9be-1691-11df-97a5-7038c432aabf',NULL),(457830,4423,1198,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db64fb3b-1691-11df-97a5-7038c432aabf',NULL),(457831,4423,1198,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db64fcab-1691-11df-97a5-7038c432aabf',NULL),(457832,4423,1198,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db64fe16-1691-11df-97a5-7038c432aabf',NULL),(457833,4423,1198,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db64ff7e-1691-11df-97a5-7038c432aabf',NULL),(457834,4423,1198,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db6500e9-1691-11df-97a5-7038c432aabf',NULL),(457835,4423,5303,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db650255-1691-11df-97a5-7038c432aabf',NULL),(457836,4423,976,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db65041f-1691-11df-97a5-7038c432aabf',NULL),(457837,4423,1192,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db650597-1691-11df-97a5-7038c432aabf',NULL),(457838,4423,979,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db650714-1691-11df-97a5-7038c432aabf',NULL),(457839,4423,1156,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db6517f4-1691-11df-97a5-7038c432aabf',NULL),(457840,4423,1164,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db651979-1691-11df-97a5-7038c432aabf',NULL),(457841,4423,6065,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db651afa-1691-11df-97a5-7038c432aabf',NULL),(457842,4423,1154,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db651c77-1691-11df-97a5-7038c432aabf',NULL),(457843,4423,5092,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db652294-1691-11df-97a5-7038c432aabf',NULL),(457844,4423,5314,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db65240c-1691-11df-97a5-7038c432aabf',NULL),(457845,4423,5090,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db653719-1691-11df-97a5-7038c432aabf',NULL),(457846,4423,5087,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db6539a3-1691-11df-97a5-7038c432aabf',NULL),(457847,4423,5242,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db653be0-1691-11df-97a5-7038c432aabf',NULL),(457848,4423,5088,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db653e14-1691-11df-97a5-7038c432aabf',NULL),(457849,4423,5089,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.5,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db654e8a-1691-11df-97a5-7038c432aabf',NULL),(457850,4423,1125,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db6550be-1691-11df-97a5-7038c432aabf',NULL),(457851,4423,1124,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db6554ab-1691-11df-97a5-7038c432aabf',NULL),(457852,4423,1123,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db6568da-1691-11df-97a5-7038c432aabf',NULL),(457853,4423,1122,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db656b13-1691-11df-97a5-7038c432aabf',NULL),(457854,4423,1128,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db657b77-1691-11df-97a5-7038c432aabf',NULL),(457855,4423,1129,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db658cd3-1691-11df-97a5-7038c432aabf',NULL),(457856,4423,1209,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db65b52d-1691-11df-97a5-7038c432aabf',NULL),(457857,4423,1224,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db65b6b6-1691-11df-97a5-7038c432aabf',NULL),(457858,4423,1276,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db65b833-1691-11df-97a5-7038c432aabf',NULL),(457859,4423,5096,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db65b9b8-1691-11df-97a5-7038c432aabf',NULL),(457860,4423,985,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db65bb3e-1691-11df-97a5-7038c432aabf',NULL),(457861,4423,1088,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db65bcba-1691-11df-97a5-7038c432aabf',NULL),(457862,4423,1088,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db65be3b-1691-11df-97a5-7038c432aabf',NULL),(457863,4423,1088,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db65bfbc-1691-11df-97a5-7038c432aabf',NULL),(457864,4423,1109,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db65c13d-1691-11df-97a5-7038c432aabf',NULL),(457865,4423,1110,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db65c2be-1691-11df-97a5-7038c432aabf',NULL),(457866,4423,1111,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db65c437-1691-11df-97a5-7038c432aabf',NULL),(457867,4423,1112,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db65c5bc-1691-11df-97a5-7038c432aabf',NULL),(457868,4423,1255,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db65c738-1691-11df-97a5-7038c432aabf',NULL),(457869,4423,1261,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db65c8b9-1691-11df-97a5-7038c432aabf',NULL),(457870,4423,1265,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db65ca3a-1691-11df-97a5-7038c432aabf',NULL),(457871,4423,1268,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db65cc08-1691-11df-97a5-7038c432aabf',NULL),(457872,4423,984,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db65cda3-1691-11df-97a5-7038c432aabf',NULL),(457873,4423,1272,46428,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 10:31:44',0,1,NULL,NULL,NULL,'db65cf35-1691-11df-97a5-7038c432aabf',NULL),(457874,4798,1246,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65d0cb-1691-11df-97a5-7038c432aabf',NULL),(457875,4798,5282,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65d259-1691-11df-97a5-7038c432aabf',NULL),(457876,4798,6096,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65d423-1691-11df-97a5-7038c432aabf',NULL),(457877,4798,5272,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65d5a4-1691-11df-97a5-7038c432aabf',NULL),(457878,4798,1146,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65d71c-1691-11df-97a5-7038c432aabf',NULL),(457879,4798,1154,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65d8a1-1691-11df-97a5-7038c432aabf',NULL),(457880,4798,1155,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65da1e-1691-11df-97a5-7038c432aabf',NULL),(457881,4798,1156,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65db9f-1691-11df-97a5-7038c432aabf',NULL),(457882,4798,5092,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65dd20-1691-11df-97a5-7038c432aabf',NULL),(457883,4798,5086,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65de9d-1691-11df-97a5-7038c432aabf',NULL),(457884,4798,5087,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65e01e-1691-11df-97a5-7038c432aabf',NULL),(457885,4798,5085,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65e19a-1691-11df-97a5-7038c432aabf',NULL),(457886,4798,5088,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65e31b-1691-11df-97a5-7038c432aabf',NULL),(457887,4798,5089,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65e498-1691-11df-97a5-7038c432aabf',NULL),(457888,4798,5356,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65e61d-1691-11df-97a5-7038c432aabf',NULL),(457889,4798,1248,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65e7a2-1691-11df-97a5-7038c432aabf',NULL),(457890,4798,5096,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65e91b-1691-11df-97a5-7038c432aabf',NULL),(457891,4798,1112,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65ea97-1691-11df-97a5-7038c432aabf',NULL),(457892,4798,1109,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65ec14-1691-11df-97a5-7038c432aabf',NULL),(457893,4798,1110,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65ed95-1691-11df-97a5-7038c432aabf',NULL),(457894,4798,1111,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65ef12-1691-11df-97a5-7038c432aabf',NULL),(457895,4798,1255,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65f08e-1691-11df-97a5-7038c432aabf',NULL),(457896,4798,1277,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65f214-1691-11df-97a5-7038c432aabf',NULL),(457897,4798,1261,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65f3ea-1691-11df-97a5-7038c432aabf',NULL),(457898,4798,1265,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65f581-1691-11df-97a5-7038c432aabf',NULL),(457899,4798,1268,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65f713-1691-11df-97a5-7038c432aabf',NULL),(457900,4798,1272,46435,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:09:06',0,1,NULL,NULL,NULL,'db65f8a5-1691-11df-97a5-7038c432aabf',NULL),(457901,2372,1246,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db65fa3b-1691-11df-97a5-7038c432aabf',NULL),(457902,2372,5282,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db65fbeb-1691-11df-97a5-7038c432aabf',NULL),(457903,2372,6096,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db65fd68-1691-11df-97a5-7038c432aabf',NULL),(457904,2372,5272,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db65fee4-1691-11df-97a5-7038c432aabf',NULL),(457905,2372,1154,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db66006a-1691-11df-97a5-7038c432aabf',NULL),(457906,2372,1192,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db6601e6-1691-11df-97a5-7038c432aabf',NULL),(457907,2372,1155,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db660363-1691-11df-97a5-7038c432aabf',NULL),(457908,2372,1164,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db6604e4-1691-11df-97a5-7038c432aabf',NULL),(457909,2372,1156,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db660661-1691-11df-97a5-7038c432aabf',NULL),(457910,2372,6065,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db6607e2-1691-11df-97a5-7038c432aabf',NULL),(457911,2372,5086,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db660963-1691-11df-97a5-7038c432aabf',NULL),(457912,2372,5090,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db660adf-1691-11df-97a5-7038c432aabf',NULL),(457913,2372,5087,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db660c60-1691-11df-97a5-7038c432aabf',NULL),(457914,2372,5085,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db660ddd-1691-11df-97a5-7038c432aabf',NULL),(457915,2372,5088,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db660f5e-1691-11df-97a5-7038c432aabf',NULL),(457916,2372,5089,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db6610da-1691-11df-97a5-7038c432aabf',NULL),(457917,2372,5356,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db66125b-1691-11df-97a5-7038c432aabf',NULL),(457918,2372,1248,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db6613dc-1691-11df-97a5-7038c432aabf',NULL),(457919,2372,5096,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db661559-1691-11df-97a5-7038c432aabf',NULL),(457920,2372,6042,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db6616da-1691-11df-97a5-7038c432aabf',NULL),(457921,2372,1088,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db661857-1691-11df-97a5-7038c432aabf',NULL),(457922,2372,1088,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db661a25-1691-11df-97a5-7038c432aabf',NULL),(457923,2372,1088,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db661bbb-1691-11df-97a5-7038c432aabf',NULL),(457924,2372,1112,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db662807-1691-11df-97a5-7038c432aabf',NULL),(457925,2372,1109,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db66297f-1691-11df-97a5-7038c432aabf',NULL),(457926,2372,1110,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db662af8-1691-11df-97a5-7038c432aabf',NULL),(457927,2372,1111,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db662c79-1691-11df-97a5-7038c432aabf',NULL),(457928,2372,1255,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db662df6-1691-11df-97a5-7038c432aabf',NULL),(457929,2372,1277,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db662f6e-1691-11df-97a5-7038c432aabf',NULL),(457930,2372,1261,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db6630ef-1691-11df-97a5-7038c432aabf',NULL),(457931,2372,1265,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db663267-1691-11df-97a5-7038c432aabf',NULL),(457932,2372,1268,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db6633e4-1691-11df-97a5-7038c432aabf',NULL),(457933,2372,1272,46437,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:56',0,1,NULL,NULL,NULL,'db663572-1691-11df-97a5-7038c432aabf',NULL),(457934,3898,1246,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db6637eb-1691-11df-97a5-7038c432aabf',NULL),(457935,3898,5282,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db663a53-1691-11df-97a5-7038c432aabf',NULL),(457936,3898,6096,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db663cbf-1691-11df-97a5-7038c432aabf',NULL),(457937,3898,5272,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db664041-1691-11df-97a5-7038c432aabf',NULL),(457938,3898,1146,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db664358-1691-11df-97a5-7038c432aabf',NULL),(457939,3898,1154,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db664601-1691-11df-97a5-7038c432aabf',NULL),(457940,3898,1192,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db6648ad-1691-11df-97a5-7038c432aabf',NULL),(457941,3898,1155,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db664b62-1691-11df-97a5-7038c432aabf',NULL),(457942,3898,1164,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db664de3-1691-11df-97a5-7038c432aabf',NULL),(457943,3898,1156,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db665065-1691-11df-97a5-7038c432aabf',NULL),(457944,3898,5092,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db6652e7-1691-11df-97a5-7038c432aabf',NULL),(457945,3898,5086,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db665564-1691-11df-97a5-7038c432aabf',NULL),(457946,3898,5087,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db6657e1-1691-11df-97a5-7038c432aabf',NULL),(457947,3898,5085,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db665a6b-1691-11df-97a5-7038c432aabf',NULL),(457948,3898,5088,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db665ced-1691-11df-97a5-7038c432aabf',NULL),(457949,3898,5089,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db665e72-1691-11df-97a5-7038c432aabf',NULL),(457950,3898,5356,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db665ff3-1691-11df-97a5-7038c432aabf',NULL),(457951,3898,1248,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db666170-1691-11df-97a5-7038c432aabf',NULL),(457952,3898,5096,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db6662e8-1691-11df-97a5-7038c432aabf',NULL),(457953,3898,1088,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db666465-1691-11df-97a5-7038c432aabf',NULL),(457954,3898,1088,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db6665e2-1691-11df-97a5-7038c432aabf',NULL),(457955,3898,1088,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db666763-1691-11df-97a5-7038c432aabf',NULL),(457956,3898,1112,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db666942-1691-11df-97a5-7038c432aabf',NULL),(457957,3898,1109,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db666ad8-1691-11df-97a5-7038c432aabf',NULL),(457958,3898,1110,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db666c6a-1691-11df-97a5-7038c432aabf',NULL),(457959,3898,1111,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db666dfc-1691-11df-97a5-7038c432aabf',NULL),(457960,3898,1255,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db666f8a-1691-11df-97a5-7038c432aabf',NULL),(457961,3898,1277,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db667147-1691-11df-97a5-7038c432aabf',NULL),(457962,3898,1261,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db6672c3-1691-11df-97a5-7038c432aabf',NULL),(457963,3898,1265,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db66743c-1691-11df-97a5-7038c432aabf',NULL),(457964,3898,1268,46441,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:12:31',0,1,NULL,NULL,NULL,'db6675b8-1691-11df-97a5-7038c432aabf',NULL),(457965,6523,5282,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db667731-1691-11df-97a5-7038c432aabf',NULL),(457966,6523,6096,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db6678b2-1691-11df-97a5-7038c432aabf',NULL),(457967,6523,5272,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db667a2f-1691-11df-97a5-7038c432aabf',NULL),(457968,6523,1146,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db667bab-1691-11df-97a5-7038c432aabf',NULL),(457969,6523,1154,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db667d2c-1691-11df-97a5-7038c432aabf',NULL),(457970,6523,1192,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db667ea5-1691-11df-97a5-7038c432aabf',NULL),(457971,6523,1155,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db66802a-1691-11df-97a5-7038c432aabf',NULL),(457972,6523,1164,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db66819e-1691-11df-97a5-7038c432aabf',NULL),(457973,6523,1156,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db66831b-1691-11df-97a5-7038c432aabf',NULL),(457974,6523,6065,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db6684a0-1691-11df-97a5-7038c432aabf',NULL),(457975,6523,5092,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db668618-1691-11df-97a5-7038c432aabf',NULL),(457976,6523,5086,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db668795-1691-11df-97a5-7038c432aabf',NULL),(457977,6523,5087,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db66890d-1691-11df-97a5-7038c432aabf',NULL),(457978,6523,5085,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db668a8e-1691-11df-97a5-7038c432aabf',NULL),(457979,6523,5088,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db668c0b-1691-11df-97a5-7038c432aabf',NULL),(457980,6523,5089,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db668d88-1691-11df-97a5-7038c432aabf',NULL),(457981,6523,5356,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db668f5a-1691-11df-97a5-7038c432aabf',NULL),(457982,6523,1248,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db6690e8-1691-11df-97a5-7038c432aabf',NULL),(457983,6523,1276,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db66927a-1691-11df-97a5-7038c432aabf',NULL),(457984,6523,5096,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db669403-1691-11df-97a5-7038c432aabf',NULL),(457985,6523,1088,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db669591-1691-11df-97a5-7038c432aabf',NULL),(457986,6523,1088,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db66975b-1691-11df-97a5-7038c432aabf',NULL),(457987,6523,1088,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db6698d3-1691-11df-97a5-7038c432aabf',NULL),(457988,6523,1112,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db669a54-1691-11df-97a5-7038c432aabf',NULL),(457989,6523,1109,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db669bcc-1691-11df-97a5-7038c432aabf',NULL),(457990,6523,1110,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db669d49-1691-11df-97a5-7038c432aabf',NULL),(457991,6523,1111,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db669ec6-1691-11df-97a5-7038c432aabf',NULL),(457992,6523,1255,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db66a042-1691-11df-97a5-7038c432aabf',NULL),(457993,6523,1277,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db66a1bf-1691-11df-97a5-7038c432aabf',NULL),(457994,6523,1261,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db66a338-1691-11df-97a5-7038c432aabf',NULL),(457995,6523,1265,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db66a4b4-1691-11df-97a5-7038c432aabf',NULL),(457996,6523,1268,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db66a62d-1691-11df-97a5-7038c432aabf',NULL),(457997,6523,1271,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db66a7a9-1691-11df-97a5-7038c432aabf',NULL),(457998,6523,1271,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db66a926-1691-11df-97a5-7038c432aabf',NULL),(457999,6523,1271,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db66aaa3-1691-11df-97a5-7038c432aabf',NULL),(458000,6523,1271,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db66ac24-1691-11df-97a5-7038c432aabf',NULL),(458001,6523,1272,46442,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:10:47',0,1,NULL,NULL,NULL,'db66ad9c-1691-11df-97a5-7038c432aabf',NULL),(458002,7792,1246,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66af19-1691-11df-97a5-7038c432aabf',NULL),(458003,7792,5282,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66b095-1691-11df-97a5-7038c432aabf',NULL),(458004,7792,6096,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66b21f-1691-11df-97a5-7038c432aabf',NULL),(458005,7792,1154,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66b3a0-1691-11df-97a5-7038c432aabf',NULL),(458006,7792,1192,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66b51d-1691-11df-97a5-7038c432aabf',NULL),(458007,7792,1155,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66b6fc-1691-11df-97a5-7038c432aabf',NULL),(458008,7792,1164,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66b896-1691-11df-97a5-7038c432aabf',NULL),(458009,7792,1156,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66ba31-1691-11df-97a5-7038c432aabf',NULL),(458010,7792,6065,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66c6e4-1691-11df-97a5-7038c432aabf',NULL),(458011,7792,5092,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66c876-1691-11df-97a5-7038c432aabf',NULL),(458012,7792,5086,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66ca3b-1691-11df-97a5-7038c432aabf',NULL),(458013,7792,5087,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66cbb8-1691-11df-97a5-7038c432aabf',NULL),(458014,7792,5085,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66cd39-1691-11df-97a5-7038c432aabf',NULL),(458015,7792,5088,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66ceb5-1691-11df-97a5-7038c432aabf',NULL),(458016,7792,5089,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66d032-1691-11df-97a5-7038c432aabf',NULL),(458017,7792,5356,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66d1b3-1691-11df-97a5-7038c432aabf',NULL),(458018,7792,1248,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66d330-1691-11df-97a5-7038c432aabf',NULL),(458019,7792,952,46446,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1800,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66d4b1-1691-11df-97a5-7038c432aabf',NULL),(458020,7792,5497,46446,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,232,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66d636-1691-11df-97a5-7038c432aabf',NULL),(458021,7792,730,46446,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66d7b2-1691-11df-97a5-7038c432aabf',NULL),(458022,7792,853,46446,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,962,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66d92f-1691-11df-97a5-7038c432aabf',NULL),(458023,7792,21,46446,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66dab0-1691-11df-97a5-7038c432aabf',NULL),(458024,7792,851,46446,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66dc2d-1691-11df-97a5-7038c432aabf',NULL),(458025,7792,729,46446,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69000,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66de32-1691-11df-97a5-7038c432aabf',NULL),(458026,7792,790,46446,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273.4,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66dfc4-1691-11df-97a5-7038c432aabf',NULL),(458027,7792,654,46446,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.4,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66e156-1691-11df-97a5-7038c432aabf',NULL),(458028,7792,678,46446,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66e2e9-1691-11df-97a5-7038c432aabf',NULL),(458029,7792,5096,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66e47b-1691-11df-97a5-7038c432aabf',NULL),(458030,7792,1088,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66e63c-1691-11df-97a5-7038c432aabf',NULL),(458031,7792,1088,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66e7c1-1691-11df-97a5-7038c432aabf',NULL),(458032,7792,1112,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66e946-1691-11df-97a5-7038c432aabf',NULL),(458033,7792,1109,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66eac3-1691-11df-97a5-7038c432aabf',NULL),(458034,7792,1110,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66ec40-1691-11df-97a5-7038c432aabf',NULL),(458035,7792,1111,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66edbc-1691-11df-97a5-7038c432aabf',NULL),(458036,7792,1255,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66ef41-1691-11df-97a5-7038c432aabf',NULL),(458037,7792,1277,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66f0cf-1691-11df-97a5-7038c432aabf',NULL),(458038,7792,1261,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66f254-1691-11df-97a5-7038c432aabf',NULL),(458039,7792,1262,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66f3bc-1691-11df-97a5-7038c432aabf',NULL),(458040,7792,1265,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66f523-1691-11df-97a5-7038c432aabf',NULL),(458041,7792,1268,46446,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:22',0,1,NULL,NULL,NULL,'db66f68a-1691-11df-97a5-7038c432aabf',NULL),(458042,6529,1246,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db66f7f2-1691-11df-97a5-7038c432aabf',NULL),(458043,6529,5282,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db66f95d-1691-11df-97a5-7038c432aabf',NULL),(458044,6529,6096,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db66fac9-1691-11df-97a5-7038c432aabf',NULL),(458045,6529,5272,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db66fc2c-1691-11df-97a5-7038c432aabf',NULL),(458046,6529,1146,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db66fd93-1691-11df-97a5-7038c432aabf',NULL),(458047,6529,1154,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db670e0d-1691-11df-97a5-7038c432aabf',NULL),(458048,6529,1192,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db670f74-1691-11df-97a5-7038c432aabf',NULL),(458049,6529,1156,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db6710db-1691-11df-97a5-7038c432aabf',NULL),(458050,6529,1165,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db67123e-1691-11df-97a5-7038c432aabf',NULL),(458051,6529,5092,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db671846-1691-11df-97a5-7038c432aabf',NULL),(458052,6529,5086,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db6719ba-1691-11df-97a5-7038c432aabf',NULL),(458053,6529,5087,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db672c6d-1691-11df-97a5-7038c432aabf',NULL),(458054,6529,5085,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db672ee6-1691-11df-97a5-7038c432aabf',NULL),(458055,6529,5088,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db673138-1691-11df-97a5-7038c432aabf',NULL),(458056,6529,5089,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db6733c7-1691-11df-97a5-7038c432aabf',NULL),(458057,6529,5356,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db674411-1691-11df-97a5-7038c432aabf',NULL),(458058,6529,1248,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db674646-1691-11df-97a5-7038c432aabf',NULL),(458059,6529,1276,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db674a3b-1691-11df-97a5-7038c432aabf',NULL),(458060,6529,5096,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db675e6f-1691-11df-97a5-7038c432aabf',NULL),(458061,6529,1112,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db6760ac-1691-11df-97a5-7038c432aabf',NULL),(458062,6529,1109,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db6770ff-1691-11df-97a5-7038c432aabf',NULL),(458063,6529,1110,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db67825f-1691-11df-97a5-7038c432aabf',NULL),(458064,6529,1111,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db6793d5-1691-11df-97a5-7038c432aabf',NULL),(458065,6529,1255,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db67bc4c-1691-11df-97a5-7038c432aabf',NULL),(458066,6529,1277,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db67bdcd-1691-11df-97a5-7038c432aabf',NULL),(458067,6529,1261,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db67bf46-1691-11df-97a5-7038c432aabf',NULL),(458068,6529,1265,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db67c0cb-1691-11df-97a5-7038c432aabf',NULL),(458069,6529,1268,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db67c243-1691-11df-97a5-7038c432aabf',NULL),(458070,6529,1271,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db67c3c4-1691-11df-97a5-7038c432aabf',NULL),(458071,6529,1272,46447,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:13:43',0,1,NULL,NULL,NULL,'db67c541-1691-11df-97a5-7038c432aabf',NULL),(458072,6692,5589,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67c6c6-1691-11df-97a5-7038c432aabf',NULL),(458073,6692,5588,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67c8ee-1691-11df-97a5-7038c432aabf',NULL),(458074,6692,1246,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67ca84-1691-11df-97a5-7038c432aabf',NULL),(458075,6692,5282,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67cc1b-1691-11df-97a5-7038c432aabf',NULL),(458076,6692,969,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67cdad-1691-11df-97a5-7038c432aabf',NULL),(458077,6692,1151,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67cf43-1691-11df-97a5-7038c432aabf',NULL),(458078,6692,1198,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67d0f7-1691-11df-97a5-7038c432aabf',NULL),(458079,6692,1198,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67d278-1691-11df-97a5-7038c432aabf',NULL),(458080,6692,1198,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67d3f9-1691-11df-97a5-7038c432aabf',NULL),(458081,6692,1198,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67d576-1691-11df-97a5-7038c432aabf',NULL),(458082,6692,1198,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67d6ee-1691-11df-97a5-7038c432aabf',NULL),(458083,6692,1198,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67d86f-1691-11df-97a5-7038c432aabf',NULL),(458084,6692,5303,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67d9f0-1691-11df-97a5-7038c432aabf',NULL),(458085,6692,976,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67db69-1691-11df-97a5-7038c432aabf',NULL),(458086,6692,1192,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67dce5-1691-11df-97a5-7038c432aabf',NULL),(458087,6692,1154,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67de66-1691-11df-97a5-7038c432aabf',NULL),(458088,6692,5092,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67dfe3-1691-11df-97a5-7038c432aabf',NULL),(458089,6692,5314,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67e164-1691-11df-97a5-7038c432aabf',NULL),(458090,6692,5090,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67e2dc-1691-11df-97a5-7038c432aabf',NULL),(458091,6692,5087,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67e459-1691-11df-97a5-7038c432aabf',NULL),(458092,6692,5088,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67e5da-1691-11df-97a5-7038c432aabf',NULL),(458093,6692,5089,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67e752-1691-11df-97a5-7038c432aabf',NULL),(458094,6692,1125,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67e8d3-1691-11df-97a5-7038c432aabf',NULL),(458095,6692,1124,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67ea4c-1691-11df-97a5-7038c432aabf',NULL),(458096,6692,1123,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67ebcd-1691-11df-97a5-7038c432aabf',NULL),(458097,6692,1122,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67ed4e-1691-11df-97a5-7038c432aabf',NULL),(458098,6692,1128,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67ef24-1691-11df-97a5-7038c432aabf',NULL),(458099,6692,1129,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67f0bb-1691-11df-97a5-7038c432aabf',NULL),(458100,6692,1209,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67f248-1691-11df-97a5-7038c432aabf',NULL),(458101,6692,1224,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67f3da-1691-11df-97a5-7038c432aabf',NULL),(458102,6692,5096,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67f56c-1691-11df-97a5-7038c432aabf',NULL),(458103,6692,985,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67f732-1691-11df-97a5-7038c432aabf',NULL),(458104,6692,1109,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67f8b7-1691-11df-97a5-7038c432aabf',NULL),(458105,6692,1110,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67fa34-1691-11df-97a5-7038c432aabf',NULL),(458106,6692,1111,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67fbb0-1691-11df-97a5-7038c432aabf',NULL),(458107,6692,1112,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67fd2d-1691-11df-97a5-7038c432aabf',NULL),(458108,6692,1255,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db67feae-1691-11df-97a5-7038c432aabf',NULL),(458109,6692,1261,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db68002b-1691-11df-97a5-7038c432aabf',NULL),(458110,6692,1265,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db6801a7-1691-11df-97a5-7038c432aabf',NULL),(458111,6692,1268,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db680324-1691-11df-97a5-7038c432aabf',NULL),(458112,6692,984,46451,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:18',0,1,NULL,NULL,NULL,'db6804a1-1691-11df-97a5-7038c432aabf',NULL),(458113,2605,1246,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db680622-1691-11df-97a5-7038c432aabf',NULL),(458114,2605,5282,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db68079a-1691-11df-97a5-7038c432aabf',NULL),(458115,2605,6096,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db68091b-1691-11df-97a5-7038c432aabf',NULL),(458116,2605,5272,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db680a9c-1691-11df-97a5-7038c432aabf',NULL),(458117,2605,1154,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db680c1d-1691-11df-97a5-7038c432aabf',NULL),(458118,2605,1192,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db680d9a-1691-11df-97a5-7038c432aabf',NULL),(458119,2605,1155,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db680f16-1691-11df-97a5-7038c432aabf',NULL),(458120,2605,1164,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db681093-1691-11df-97a5-7038c432aabf',NULL),(458121,2605,1156,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db681210-1691-11df-97a5-7038c432aabf',NULL),(458122,2605,5092,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db68138c-1691-11df-97a5-7038c432aabf',NULL),(458123,2605,5086,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db68150d-1691-11df-97a5-7038c432aabf',NULL),(458124,2605,5087,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db6816e8-1691-11df-97a5-7038c432aabf',NULL),(458125,2605,5085,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db68187e-1691-11df-97a5-7038c432aabf',NULL),(458126,2605,5088,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db681a0c-1691-11df-97a5-7038c432aabf',NULL),(458127,2605,5089,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db681ba3-1691-11df-97a5-7038c432aabf',NULL),(458128,2605,5356,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db681d35-1691-11df-97a5-7038c432aabf',NULL),(458129,2605,1248,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db681ef1-1691-11df-97a5-7038c432aabf',NULL),(458130,2605,5096,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db68206e-1691-11df-97a5-7038c432aabf',NULL),(458131,2605,1088,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db6821e7-1691-11df-97a5-7038c432aabf',NULL),(458132,2605,1088,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db682368-1691-11df-97a5-7038c432aabf',NULL),(458133,2605,1088,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db682f2f-1691-11df-97a5-7038c432aabf',NULL),(458134,2605,1112,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db6830ac-1691-11df-97a5-7038c432aabf',NULL),(458135,2605,1109,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db683220-1691-11df-97a5-7038c432aabf',NULL),(458136,2605,1110,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db68339c-1691-11df-97a5-7038c432aabf',NULL),(458137,2605,1111,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db683519-1691-11df-97a5-7038c432aabf',NULL),(458138,2605,1255,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db683696-1691-11df-97a5-7038c432aabf',NULL),(458139,2605,1277,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db68380e-1691-11df-97a5-7038c432aabf',NULL),(458140,2605,1261,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db68398f-1691-11df-97a5-7038c432aabf',NULL),(458141,2605,1265,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db683b14-1691-11df-97a5-7038c432aabf',NULL),(458142,2605,1268,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db683dfd-1691-11df-97a5-7038c432aabf',NULL),(458143,2605,1271,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db68408b-1691-11df-97a5-7038c432aabf',NULL),(458144,2605,1271,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db684322-1691-11df-97a5-7038c432aabf',NULL),(458145,2605,1271,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db6846fe-1691-11df-97a5-7038c432aabf',NULL),(458146,2605,1271,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db68498d-1691-11df-97a5-7038c432aabf',NULL),(458147,2605,1271,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db684c1f-1691-11df-97a5-7038c432aabf',NULL),(458148,2605,1272,46453,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:16:20',0,1,NULL,NULL,NULL,'db684eae-1691-11df-97a5-7038c432aabf',NULL),(458149,5051,1246,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db685138-1691-11df-97a5-7038c432aabf',NULL),(458150,5051,5282,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db6853c2-1691-11df-97a5-7038c432aabf',NULL),(458151,5051,6096,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db68564c-1691-11df-97a5-7038c432aabf',NULL),(458152,5051,5272,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db6858db-1691-11df-97a5-7038c432aabf',NULL),(458153,5051,1146,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db685b5c-1691-11df-97a5-7038c432aabf',NULL),(458154,5051,1154,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db685de6-1691-11df-97a5-7038c432aabf',NULL),(458155,5051,1192,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db686070-1691-11df-97a5-7038c432aabf',NULL),(458156,5051,1155,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db6862ff-1691-11df-97a5-7038c432aabf',NULL),(458157,5051,1164,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db6865f4-1691-11df-97a5-7038c432aabf',NULL),(458158,5051,1156,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db68678a-1691-11df-97a5-7038c432aabf',NULL),(458159,5051,5092,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db686925-1691-11df-97a5-7038c432aabf',NULL),(458160,5051,5086,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db686abb-1691-11df-97a5-7038c432aabf',NULL),(458161,5051,5087,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db686c7c-1691-11df-97a5-7038c432aabf',NULL),(458162,5051,5085,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db686dfd-1691-11df-97a5-7038c432aabf',NULL),(458163,5051,5088,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db686f7a-1691-11df-97a5-7038c432aabf',NULL),(458164,5051,5089,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db6870fb-1691-11df-97a5-7038c432aabf',NULL),(458165,5051,5356,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db68727c-1691-11df-97a5-7038c432aabf',NULL),(458166,5051,1248,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db687401-1691-11df-97a5-7038c432aabf',NULL),(458167,5051,1276,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db687582-1691-11df-97a5-7038c432aabf',NULL),(458168,5051,5096,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db687703-1691-11df-97a5-7038c432aabf',NULL),(458169,5051,1088,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db687884-1691-11df-97a5-7038c432aabf',NULL),(458170,5051,1088,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db6879fc-1691-11df-97a5-7038c432aabf',NULL),(458171,5051,1088,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db687b7d-1691-11df-97a5-7038c432aabf',NULL),(458172,5051,1112,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db687cfe-1691-11df-97a5-7038c432aabf',NULL),(458173,5051,1109,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db687e7f-1691-11df-97a5-7038c432aabf',NULL),(458174,5051,1110,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db688000-1691-11df-97a5-7038c432aabf',NULL),(458175,5051,1111,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db688179-1691-11df-97a5-7038c432aabf',NULL),(458176,5051,1255,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db6882fa-1691-11df-97a5-7038c432aabf',NULL),(458177,5051,1277,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db688476-1691-11df-97a5-7038c432aabf',NULL),(458178,5051,1261,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db6885fc-1691-11df-97a5-7038c432aabf',NULL),(458179,5051,1265,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db688778-1691-11df-97a5-7038c432aabf',NULL),(458180,5051,1268,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db6888fd-1691-11df-97a5-7038c432aabf',NULL),(458181,5051,1271,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db688a7a-1691-11df-97a5-7038c432aabf',NULL),(458182,5051,1271,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db688c59-1691-11df-97a5-7038c432aabf',NULL),(458183,5051,1271,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db688df0-1691-11df-97a5-7038c432aabf',NULL),(458184,5051,1271,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db688f82-1691-11df-97a5-7038c432aabf',NULL),(458185,5051,1272,46454,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:15:46',0,1,NULL,NULL,NULL,'db68911c-1691-11df-97a5-7038c432aabf',NULL),(458186,3329,1246,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db6892b3-1691-11df-97a5-7038c432aabf',NULL),(458187,3329,5282,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db68946b-1691-11df-97a5-7038c432aabf',NULL),(458188,3329,6096,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db6895ec-1691-11df-97a5-7038c432aabf',NULL),(458189,3329,5272,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db689769-1691-11df-97a5-7038c432aabf',NULL),(458190,3329,1154,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db6898ea-1691-11df-97a5-7038c432aabf',NULL),(458191,3329,1192,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db689a6b-1691-11df-97a5-7038c432aabf',NULL),(458192,3329,1156,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db689be7-1691-11df-97a5-7038c432aabf',NULL),(458193,3329,1165,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db689d68-1691-11df-97a5-7038c432aabf',NULL),(458194,3329,5092,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db689ee5-1691-11df-97a5-7038c432aabf',NULL),(458195,3329,5086,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db68a066-1691-11df-97a5-7038c432aabf',NULL),(458196,3329,5087,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db68a1e3-1691-11df-97a5-7038c432aabf',NULL),(458197,3329,5085,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db68a35f-1691-11df-97a5-7038c432aabf',NULL),(458198,3329,5088,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db68a4e0-1691-11df-97a5-7038c432aabf',NULL),(458199,3329,5089,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db68a65d-1691-11df-97a5-7038c432aabf',NULL),(458200,3329,5356,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db68a7de-1691-11df-97a5-7038c432aabf',NULL),(458201,3329,1248,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db68a95b-1691-11df-97a5-7038c432aabf',NULL),(458202,3329,5096,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db68aad7-1691-11df-97a5-7038c432aabf',NULL),(458203,3329,1112,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db68ac5c-1691-11df-97a5-7038c432aabf',NULL),(458204,3329,1109,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db68addd-1691-11df-97a5-7038c432aabf',NULL),(458205,3329,1110,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db68af5e-1691-11df-97a5-7038c432aabf',NULL),(458206,3329,1111,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db68b0db-1691-11df-97a5-7038c432aabf',NULL),(458207,3329,1255,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db68b2b6-1691-11df-97a5-7038c432aabf',NULL),(458208,3329,1277,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db68b448-1691-11df-97a5-7038c432aabf',NULL),(458209,3329,1261,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db68b5de-1691-11df-97a5-7038c432aabf',NULL),(458210,3329,1265,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db68b775-1691-11df-97a5-7038c432aabf',NULL),(458211,3329,1268,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db68b90b-1691-11df-97a5-7038c432aabf',NULL),(458212,3329,1272,46455,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:13',0,1,NULL,NULL,NULL,'db68bad9-1691-11df-97a5-7038c432aabf',NULL),(458213,2140,1246,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68bc5a-1691-11df-97a5-7038c432aabf',NULL),(458214,2140,5282,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68bddf-1691-11df-97a5-7038c432aabf',NULL),(458215,2140,6096,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68bf64-1691-11df-97a5-7038c432aabf',NULL),(458216,2140,5272,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68c0e5-1691-11df-97a5-7038c432aabf',NULL),(458217,2140,1154,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68c26a-1691-11df-97a5-7038c432aabf',NULL),(458218,2140,1192,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68c528-1691-11df-97a5-7038c432aabf',NULL),(458219,2140,1155,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68d5ee-1691-11df-97a5-7038c432aabf',NULL),(458220,2140,1164,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68d774-1691-11df-97a5-7038c432aabf',NULL),(458221,2140,1156,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68d93d-1691-11df-97a5-7038c432aabf',NULL),(458222,2140,6065,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68db43-1691-11df-97a5-7038c432aabf',NULL),(458223,2140,5092,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68dcdd-1691-11df-97a5-7038c432aabf',NULL),(458224,2140,5086,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68de78-1691-11df-97a5-7038c432aabf',NULL),(458225,2140,5087,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68e013-1691-11df-97a5-7038c432aabf',NULL),(458226,2140,5085,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68e1d8-1691-11df-97a5-7038c432aabf',NULL),(458227,2140,5088,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68e359-1691-11df-97a5-7038c432aabf',NULL),(458228,2140,5089,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68e4e3-1691-11df-97a5-7038c432aabf',NULL),(458229,2140,5356,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68e65f-1691-11df-97a5-7038c432aabf',NULL),(458230,2140,1248,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68e7e4-1691-11df-97a5-7038c432aabf',NULL),(458231,2140,5096,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68e96a-1691-11df-97a5-7038c432aabf',NULL),(458232,2140,1088,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68eaef-1691-11df-97a5-7038c432aabf',NULL),(458233,2140,1088,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68ec78-1691-11df-97a5-7038c432aabf',NULL),(458234,2140,1088,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68edf5-1691-11df-97a5-7038c432aabf',NULL),(458235,2140,1112,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68ef7a-1691-11df-97a5-7038c432aabf',NULL),(458236,2140,1109,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68f100-1691-11df-97a5-7038c432aabf',NULL),(458237,2140,1110,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68f285-1691-11df-97a5-7038c432aabf',NULL),(458238,2140,1111,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68f40a-1691-11df-97a5-7038c432aabf',NULL),(458239,2140,1255,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68f594-1691-11df-97a5-7038c432aabf',NULL),(458240,2140,1277,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68f719-1691-11df-97a5-7038c432aabf',NULL),(458241,2140,1261,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68f89a-1691-11df-97a5-7038c432aabf',NULL),(458242,2140,1265,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68fa1f-1691-11df-97a5-7038c432aabf',NULL),(458243,2140,1268,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68fba0-1691-11df-97a5-7038c432aabf',NULL),(458244,2140,1272,46462,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:20:24',0,1,NULL,NULL,NULL,'db68fd25-1691-11df-97a5-7038c432aabf',NULL),(458245,6261,1246,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db68feb7-1691-11df-97a5-7038c432aabf',NULL),(458246,6261,6096,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db69009b-1691-11df-97a5-7038c432aabf',NULL),(458247,6261,1154,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db690224-1691-11df-97a5-7038c432aabf',NULL),(458248,6261,1192,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db6903a5-1691-11df-97a5-7038c432aabf',NULL),(458249,6261,1164,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db690526-1691-11df-97a5-7038c432aabf',NULL),(458250,6261,1156,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db6906a7-1691-11df-97a5-7038c432aabf',NULL),(458251,6261,1165,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db69082c-1691-11df-97a5-7038c432aabf',NULL),(458252,6261,5092,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db6909b1-1691-11df-97a5-7038c432aabf',NULL),(458253,6261,5086,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db690b2e-1691-11df-97a5-7038c432aabf',NULL),(458254,6261,5087,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db690cda-1691-11df-97a5-7038c432aabf',NULL),(458255,6261,5085,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db691ca0-1691-11df-97a5-7038c432aabf',NULL),(458256,6261,5088,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db691e0b-1691-11df-97a5-7038c432aabf',NULL),(458257,6261,5089,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db691f72-1691-11df-97a5-7038c432aabf',NULL),(458258,6261,5356,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db6920da-1691-11df-97a5-7038c432aabf',NULL),(458259,6261,1248,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db692688-1691-11df-97a5-7038c432aabf',NULL),(458260,6261,1276,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db69285f-1691-11df-97a5-7038c432aabf',NULL),(458261,6261,5096,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db6929e8-1691-11df-97a5-7038c432aabf',NULL),(458262,6261,6042,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db693cdf-1691-11df-97a5-7038c432aabf',NULL),(458263,6261,1088,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db693f3a-1691-11df-97a5-7038c432aabf',NULL),(458264,6261,1088,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db69417b-1691-11df-97a5-7038c432aabf',NULL),(458265,6261,1088,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db6943b8-1691-11df-97a5-7038c432aabf',NULL),(458266,6261,1112,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db6954e1-1691-11df-97a5-7038c432aabf',NULL),(458267,6261,1109,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db69576b-1691-11df-97a5-7038c432aabf',NULL),(458268,6261,1110,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db695b7b-1691-11df-97a5-7038c432aabf',NULL),(458269,6261,1111,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db696ed4-1691-11df-97a5-7038c432aabf',NULL),(458270,6261,1255,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db697111-1691-11df-97a5-7038c432aabf',NULL),(458271,6261,1250,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db69833f-1691-11df-97a5-7038c432aabf',NULL),(458272,6261,1250,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db699396-1691-11df-97a5-7038c432aabf',NULL),(458273,6261,1250,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db69b79c-1691-11df-97a5-7038c432aabf',NULL),(458274,6261,1277,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db69b925-1691-11df-97a5-7038c432aabf',NULL),(458275,6261,1261,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db69ba9e-1691-11df-97a5-7038c432aabf',NULL),(458276,6261,1265,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db69bc23-1691-11df-97a5-7038c432aabf',NULL),(458277,6261,1268,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db69bda8-1691-11df-97a5-7038c432aabf',NULL),(458278,6261,1272,46463,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:19:28',0,1,NULL,NULL,NULL,'db69bf25-1691-11df-97a5-7038c432aabf',NULL),(458279,9248,1246,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69c0aa-1691-11df-97a5-7038c432aabf',NULL),(458280,9248,5282,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69c234-1691-11df-97a5-7038c432aabf',NULL),(458281,9248,6096,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69c413-1691-11df-97a5-7038c432aabf',NULL),(458282,9248,1154,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69c5ad-1691-11df-97a5-7038c432aabf',NULL),(458283,9248,1192,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69c73b-1691-11df-97a5-7038c432aabf',NULL),(458284,9248,1155,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69c8d1-1691-11df-97a5-7038c432aabf',NULL),(458285,9248,1164,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69ca63-1691-11df-97a5-7038c432aabf',NULL),(458286,9248,1156,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69cc2d-1691-11df-97a5-7038c432aabf',NULL),(458287,9248,5092,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69cdb2-1691-11df-97a5-7038c432aabf',NULL),(458288,9248,5086,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69cf2f-1691-11df-97a5-7038c432aabf',NULL),(458289,9248,5087,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69d0b0-1691-11df-97a5-7038c432aabf',NULL),(458290,9248,5085,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69d22d-1691-11df-97a5-7038c432aabf',NULL),(458291,9248,5088,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69d3b2-1691-11df-97a5-7038c432aabf',NULL),(458292,9248,5089,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69d537-1691-11df-97a5-7038c432aabf',NULL),(458293,9248,5356,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69d6b4-1691-11df-97a5-7038c432aabf',NULL),(458294,9248,1248,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69d835-1691-11df-97a5-7038c432aabf',NULL),(458295,9248,5096,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69d9b1-1691-11df-97a5-7038c432aabf',NULL),(458296,9248,1088,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69db32-1691-11df-97a5-7038c432aabf',NULL),(458297,9248,1088,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69dcb3-1691-11df-97a5-7038c432aabf',NULL),(458298,9248,1088,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69de30-1691-11df-97a5-7038c432aabf',NULL),(458299,9248,1112,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69dfb5-1691-11df-97a5-7038c432aabf',NULL),(458300,9248,1109,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69e132-1691-11df-97a5-7038c432aabf',NULL),(458301,9248,1110,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69e2af-1691-11df-97a5-7038c432aabf',NULL),(458302,9248,1111,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69e42b-1691-11df-97a5-7038c432aabf',NULL),(458303,9248,1255,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69e5a8-1691-11df-97a5-7038c432aabf',NULL),(458304,9248,1277,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69e72d-1691-11df-97a5-7038c432aabf',NULL),(458305,9248,1261,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69e8aa-1691-11df-97a5-7038c432aabf',NULL),(458306,9248,1265,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69ea2b-1691-11df-97a5-7038c432aabf',NULL),(458307,9248,1268,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69ec0e-1691-11df-97a5-7038c432aabf',NULL),(458308,9248,1272,46465,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:05',0,1,NULL,NULL,NULL,'db69eda4-1691-11df-97a5-7038c432aabf',NULL),(458309,942,1246,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db69ef37-1691-11df-97a5-7038c432aabf',NULL),(458310,942,5282,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db69f0cd-1691-11df-97a5-7038c432aabf',NULL),(458311,942,6096,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db69f263-1691-11df-97a5-7038c432aabf',NULL),(458312,942,5272,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db69f41c-1691-11df-97a5-7038c432aabf',NULL),(458313,942,1192,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db69f59d-1691-11df-97a5-7038c432aabf',NULL),(458314,942,1155,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db69f715-1691-11df-97a5-7038c432aabf',NULL),(458315,942,1164,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db69f896-1691-11df-97a5-7038c432aabf',NULL),(458316,942,1156,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db69fa17-1691-11df-97a5-7038c432aabf',NULL),(458317,942,6065,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db69fb94-1691-11df-97a5-7038c432aabf',NULL),(458318,942,5092,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db69fd10-1691-11df-97a5-7038c432aabf',NULL),(458319,942,5086,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db69fe8d-1691-11df-97a5-7038c432aabf',NULL),(458320,942,5087,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db6a000a-1691-11df-97a5-7038c432aabf',NULL),(458321,942,5085,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db6a018b-1691-11df-97a5-7038c432aabf',NULL),(458322,942,5088,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db6a0303-1691-11df-97a5-7038c432aabf',NULL),(458323,942,5089,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db6a0484-1691-11df-97a5-7038c432aabf',NULL),(458324,942,5356,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db6a0605-1691-11df-97a5-7038c432aabf',NULL),(458325,942,1248,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db6a078a-1691-11df-97a5-7038c432aabf',NULL),(458326,942,5096,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db6a090b-1691-11df-97a5-7038c432aabf',NULL),(458327,942,6042,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db6a0a88-1691-11df-97a5-7038c432aabf',NULL),(458328,942,1088,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db6a0c09-1691-11df-97a5-7038c432aabf',NULL),(458329,942,1088,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db6a0d86-1691-11df-97a5-7038c432aabf',NULL),(458330,942,1088,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db6a0f07-1691-11df-97a5-7038c432aabf',NULL),(458331,942,1112,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db6a1083-1691-11df-97a5-7038c432aabf',NULL),(458332,942,1109,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db6a1262-1691-11df-97a5-7038c432aabf',NULL),(458333,942,1110,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db6a13fd-1691-11df-97a5-7038c432aabf',NULL),(458334,942,1111,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db6a1593-1691-11df-97a5-7038c432aabf',NULL),(458335,942,1255,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db6a172a-1691-11df-97a5-7038c432aabf',NULL),(458336,942,1277,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db6a18bc-1691-11df-97a5-7038c432aabf',NULL),(458337,942,1261,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db6a1a85-1691-11df-97a5-7038c432aabf',NULL),(458338,942,1265,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db6a1c02-1691-11df-97a5-7038c432aabf',NULL),(458339,942,1268,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db6a1d7f-1691-11df-97a5-7038c432aabf',NULL),(458340,942,1271,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db6a1f55-1691-11df-97a5-7038c432aabf',NULL),(458341,942,1272,46466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:20',0,1,NULL,NULL,NULL,'db6a2b72-1691-11df-97a5-7038c432aabf',NULL),(458342,5283,5589,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a2cef-1691-11df-97a5-7038c432aabf',NULL),(458343,5283,5588,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a2e6c-1691-11df-97a5-7038c432aabf',NULL),(458344,5283,1246,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a2fe8-1691-11df-97a5-7038c432aabf',NULL),(458345,5283,5282,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a3169-1691-11df-97a5-7038c432aabf',NULL),(458346,5283,969,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a32e6-1691-11df-97a5-7038c432aabf',NULL),(458347,5283,1151,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a3463-1691-11df-97a5-7038c432aabf',NULL),(458348,5283,5303,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a35df-1691-11df-97a5-7038c432aabf',NULL),(458349,5283,976,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a376d-1691-11df-97a5-7038c432aabf',NULL),(458350,5283,1192,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a3ae7-1691-11df-97a5-7038c432aabf',NULL),(458351,5283,1155,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a3d86-1691-11df-97a5-7038c432aabf',NULL),(458352,5283,1156,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a4021-1691-11df-97a5-7038c432aabf',NULL),(458353,5283,1164,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a43f9-1691-11df-97a5-7038c432aabf',NULL),(458354,5283,6065,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a4694-1691-11df-97a5-7038c432aabf',NULL),(458355,5283,5092,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a4927-1691-11df-97a5-7038c432aabf',NULL),(458356,5283,980,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a4bb6-1691-11df-97a5-7038c432aabf',NULL),(458357,5283,5090,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a4e40-1691-11df-97a5-7038c432aabf',NULL),(458358,5283,5087,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a50ca-1691-11df-97a5-7038c432aabf',NULL),(458359,5283,5242,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a5358-1691-11df-97a5-7038c432aabf',NULL),(458360,5283,5088,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a55de-1691-11df-97a5-7038c432aabf',NULL),(458361,5283,5089,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.2,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a586d-1691-11df-97a5-7038c432aabf',NULL),(458362,5283,1125,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a5af7-1691-11df-97a5-7038c432aabf',NULL),(458363,5283,1124,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a5d85-1691-11df-97a5-7038c432aabf',NULL),(458364,5283,1123,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a60b6-1691-11df-97a5-7038c432aabf',NULL),(458365,5283,1122,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a6367-1691-11df-97a5-7038c432aabf',NULL),(458366,5283,1128,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a6617-1691-11df-97a5-7038c432aabf',NULL),(458367,5283,1129,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a67e5-1691-11df-97a5-7038c432aabf',NULL),(458368,5283,1209,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a6966-1691-11df-97a5-7038c432aabf',NULL),(458369,5283,1224,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a6ae7-1691-11df-97a5-7038c432aabf',NULL),(458370,5283,5096,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a6c68-1691-11df-97a5-7038c432aabf',NULL),(458371,5283,985,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a6de9-1691-11df-97a5-7038c432aabf',NULL),(458372,5283,6042,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a6f66-1691-11df-97a5-7038c432aabf',NULL),(458373,5283,1088,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a70e7-1691-11df-97a5-7038c432aabf',NULL),(458374,5283,1109,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a726c-1691-11df-97a5-7038c432aabf',NULL),(458375,5283,1110,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a73ed-1691-11df-97a5-7038c432aabf',NULL),(458376,5283,1111,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a7572-1691-11df-97a5-7038c432aabf',NULL),(458377,5283,1112,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a76ef-1691-11df-97a5-7038c432aabf',NULL),(458378,5283,1255,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a7874-1691-11df-97a5-7038c432aabf',NULL),(458379,5283,1261,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a79f1-1691-11df-97a5-7038c432aabf',NULL),(458380,5283,1265,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a7b76-1691-11df-97a5-7038c432aabf',NULL),(458381,5283,1268,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a7cf7-1691-11df-97a5-7038c432aabf',NULL),(458382,5283,984,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a7e74-1691-11df-97a5-7038c432aabf',NULL),(458383,5283,1272,46467,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:21:01',0,1,NULL,NULL,NULL,'db6a7ff9-1691-11df-97a5-7038c432aabf',NULL),(458384,2214,1246,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6a8176-1691-11df-97a5-7038c432aabf',NULL),(458385,2214,5282,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6a82f7-1691-11df-97a5-7038c432aabf',NULL),(458386,2214,6096,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6a847c-1691-11df-97a5-7038c432aabf',NULL),(458387,2214,1154,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6a85f9-1691-11df-97a5-7038c432aabf',NULL),(458388,2214,1192,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6a87e0-1691-11df-97a5-7038c432aabf',NULL),(458389,2214,1155,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6a8972-1691-11df-97a5-7038c432aabf',NULL),(458390,2214,1164,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6a8b09-1691-11df-97a5-7038c432aabf',NULL),(458391,2214,1156,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6a8ca3-1691-11df-97a5-7038c432aabf',NULL),(458392,2214,5092,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6a8e35-1691-11df-97a5-7038c432aabf',NULL),(458393,2214,5086,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6a8ff6-1691-11df-97a5-7038c432aabf',NULL),(458394,2214,5087,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6a9173-1691-11df-97a5-7038c432aabf',NULL),(458395,2214,5085,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6a92f0-1691-11df-97a5-7038c432aabf',NULL),(458396,2214,5088,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6a946c-1691-11df-97a5-7038c432aabf',NULL),(458397,2214,5089,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6a95e9-1691-11df-97a5-7038c432aabf',NULL),(458398,2214,5356,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6a976e-1691-11df-97a5-7038c432aabf',NULL),(458399,2214,1248,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6a98ef-1691-11df-97a5-7038c432aabf',NULL),(458400,2214,5096,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6a9a6c-1691-11df-97a5-7038c432aabf',NULL),(458401,2214,1088,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6a9be4-1691-11df-97a5-7038c432aabf',NULL),(458402,2214,1088,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6a9d6a-1691-11df-97a5-7038c432aabf',NULL),(458403,2214,1088,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6a9eeb-1691-11df-97a5-7038c432aabf',NULL),(458404,2214,1112,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6aa067-1691-11df-97a5-7038c432aabf',NULL),(458405,2214,1109,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6aa1e8-1691-11df-97a5-7038c432aabf',NULL),(458406,2214,1110,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6aa365-1691-11df-97a5-7038c432aabf',NULL),(458407,2214,1111,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6aa4e6-1691-11df-97a5-7038c432aabf',NULL),(458408,2214,1255,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6aa662-1691-11df-97a5-7038c432aabf',NULL),(458409,2214,1277,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6aa7df-1691-11df-97a5-7038c432aabf',NULL),(458410,2214,1261,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6aa960-1691-11df-97a5-7038c432aabf',NULL),(458411,2214,1265,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6aaadd-1691-11df-97a5-7038c432aabf',NULL),(458412,2214,1268,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6aac62-1691-11df-97a5-7038c432aabf',NULL),(458413,2214,1272,46469,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:22',0,1,NULL,NULL,NULL,'db6aae39-1691-11df-97a5-7038c432aabf',NULL),(458414,7593,5589,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6aafcf-1691-11df-97a5-7038c432aabf',NULL),(458415,7593,5588,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6ab165-1691-11df-97a5-7038c432aabf',NULL),(458416,7593,1246,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6ab2fc-1691-11df-97a5-7038c432aabf',NULL),(458417,7593,5282,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6ab492-1691-11df-97a5-7038c432aabf',NULL),(458418,7593,1198,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6ab657-1691-11df-97a5-7038c432aabf',NULL),(458419,7593,1198,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6ab7dd-1691-11df-97a5-7038c432aabf',NULL),(458420,7593,1198,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6ab962-1691-11df-97a5-7038c432aabf',NULL),(458421,7593,1198,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6abae7-1691-11df-97a5-7038c432aabf',NULL),(458422,7593,1198,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6abc70-1691-11df-97a5-7038c432aabf',NULL),(458423,7593,1198,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6abdf1-1691-11df-97a5-7038c432aabf',NULL),(458424,7593,5303,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6abf7b-1691-11df-97a5-7038c432aabf',NULL),(458425,7593,976,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6ac0f8-1691-11df-97a5-7038c432aabf',NULL),(458426,7593,1192,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6ac281-1691-11df-97a5-7038c432aabf',NULL),(458427,7593,1155,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6ad18f-1691-11df-97a5-7038c432aabf',NULL),(458428,7593,1156,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6ad310-1691-11df-97a5-7038c432aabf',NULL),(458429,7593,1164,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6ad48d-1691-11df-97a5-7038c432aabf',NULL),(458430,7593,6065,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6ad67d-1691-11df-97a5-7038c432aabf',NULL),(458431,7593,5092,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6ad81c-1691-11df-97a5-7038c432aabf',NULL),(458432,7593,5314,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6ad9b6-1691-11df-97a5-7038c432aabf',NULL),(458433,7593,5090,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6adb4d-1691-11df-97a5-7038c432aabf',NULL),(458434,7593,5087,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6add1f-1691-11df-97a5-7038c432aabf',NULL),(458435,7593,5088,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6adea0-1691-11df-97a5-7038c432aabf',NULL),(458436,7593,5089,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6ae029-1691-11df-97a5-7038c432aabf',NULL),(458437,7593,1125,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6ae1af-1691-11df-97a5-7038c432aabf',NULL),(458438,7593,1124,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6ae334-1691-11df-97a5-7038c432aabf',NULL),(458439,7593,1123,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6ae4b5-1691-11df-97a5-7038c432aabf',NULL),(458440,7593,1122,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6ae636-1691-11df-97a5-7038c432aabf',NULL),(458441,7593,1128,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6ae7bb-1691-11df-97a5-7038c432aabf',NULL),(458442,7593,1129,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6ae93c-1691-11df-97a5-7038c432aabf',NULL),(458443,7593,1209,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6aeabd-1691-11df-97a5-7038c432aabf',NULL),(458444,7593,1224,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6aec42-1691-11df-97a5-7038c432aabf',NULL),(458445,7593,5096,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6aedc3-1691-11df-97a5-7038c432aabf',NULL),(458446,7593,985,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6aef51-1691-11df-97a5-7038c432aabf',NULL),(458447,7593,1088,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6af0d6-1691-11df-97a5-7038c432aabf',NULL),(458448,7593,1088,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6af260-1691-11df-97a5-7038c432aabf',NULL),(458449,7593,1088,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6af3e1-1691-11df-97a5-7038c432aabf',NULL),(458450,7593,1109,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6af561-1691-11df-97a5-7038c432aabf',NULL),(458451,7593,1111,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6af6e7-1691-11df-97a5-7038c432aabf',NULL),(458452,7593,1112,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6af868-1691-11df-97a5-7038c432aabf',NULL),(458453,7593,1255,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6af9fe-1691-11df-97a5-7038c432aabf',NULL),(458454,7593,1261,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6afc77-1691-11df-97a5-7038c432aabf',NULL),(458455,7593,1265,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6afdf8-1691-11df-97a5-7038c432aabf',NULL),(458456,7593,1268,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6aff79-1691-11df-97a5-7038c432aabf',NULL),(458457,7593,984,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6b00f1-1691-11df-97a5-7038c432aabf',NULL),(458458,7593,1271,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6b026e-1691-11df-97a5-7038c432aabf',NULL),(458459,7593,1271,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6b0427-1691-11df-97a5-7038c432aabf',NULL),(458460,7593,1271,46470,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:22:11',0,1,NULL,NULL,NULL,'db6b0592-1691-11df-97a5-7038c432aabf',NULL),(458461,6219,1246,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6b06f9-1691-11df-97a5-7038c432aabf',NULL),(458462,6219,5282,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6b0865-1691-11df-97a5-7038c432aabf',NULL),(458463,6219,6096,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6b181a-1691-11df-97a5-7038c432aabf',NULL),(458464,6219,1154,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6b1985-1691-11df-97a5-7038c432aabf',NULL),(458465,6219,1192,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6b1af1-1691-11df-97a5-7038c432aabf',NULL),(458466,6219,1156,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6b1c5c-1691-11df-97a5-7038c432aabf',NULL),(458467,6219,5092,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6b21fa-1691-11df-97a5-7038c432aabf',NULL),(458468,6219,5086,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6b23d4-1691-11df-97a5-7038c432aabf',NULL),(458469,6219,5087,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6b36d8-1691-11df-97a5-7038c432aabf',NULL),(458470,6219,5085,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6b3926-1691-11df-97a5-7038c432aabf',NULL),(458471,6219,5088,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6b3b6c-1691-11df-97a5-7038c432aabf',NULL),(458472,6219,5089,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6b3da9-1691-11df-97a5-7038c432aabf',NULL),(458473,6219,5356,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6b4e85-1691-11df-97a5-7038c432aabf',NULL),(458474,6219,1248,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6b50e4-1691-11df-97a5-7038c432aabf',NULL),(458475,6219,1276,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6b551e-1691-11df-97a5-7038c432aabf',NULL),(458476,6219,5096,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6b6840-1691-11df-97a5-7038c432aabf',NULL),(458477,6219,1112,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6b6a81-1691-11df-97a5-7038c432aabf',NULL),(458478,6219,1109,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6b7be6-1691-11df-97a5-7038c432aabf',NULL),(458479,6219,1110,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6b8c68-1691-11df-97a5-7038c432aabf',NULL),(458480,6219,1111,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6bb53e-1691-11df-97a5-7038c432aabf',NULL),(458481,6219,1255,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6bb6d0-1691-11df-97a5-7038c432aabf',NULL),(458482,6219,1277,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6bb848-1691-11df-97a5-7038c432aabf',NULL),(458483,6219,1261,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6bb9d6-1691-11df-97a5-7038c432aabf',NULL),(458484,6219,1265,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6bbb5b-1691-11df-97a5-7038c432aabf',NULL),(458485,6219,1268,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6bbcdc-1691-11df-97a5-7038c432aabf',NULL),(458486,6219,1272,46475,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:18:56',0,1,NULL,NULL,NULL,'db6bbe61-1691-11df-97a5-7038c432aabf',NULL),(458487,7107,1246,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bc040-1691-11df-97a5-7038c432aabf',NULL),(458488,7107,5282,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bc1db-1691-11df-97a5-7038c432aabf',NULL),(458489,7107,6096,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bc376-1691-11df-97a5-7038c432aabf',NULL),(458490,7107,5272,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bc508-1691-11df-97a5-7038c432aabf',NULL),(458491,7107,1146,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bc69e-1691-11df-97a5-7038c432aabf',NULL),(458492,7107,1154,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bc85b-1691-11df-97a5-7038c432aabf',NULL),(458493,7107,1192,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bc9d8-1691-11df-97a5-7038c432aabf',NULL),(458494,7107,1155,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bcb58-1691-11df-97a5-7038c432aabf',NULL),(458495,7107,1164,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bccde-1691-11df-97a5-7038c432aabf',NULL),(458496,7107,1156,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bce67-1691-11df-97a5-7038c432aabf',NULL),(458497,7107,5092,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bcfe8-1691-11df-97a5-7038c432aabf',NULL),(458498,7107,5086,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bd16d-1691-11df-97a5-7038c432aabf',NULL),(458499,7107,5087,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bd2ee-1691-11df-97a5-7038c432aabf',NULL),(458500,7107,5085,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bd474-1691-11df-97a5-7038c432aabf',NULL),(458501,7107,5088,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bd5fd-1691-11df-97a5-7038c432aabf',NULL),(458502,7107,5089,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.6,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bd77a-1691-11df-97a5-7038c432aabf',NULL),(458503,7107,5356,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bd8ff-1691-11df-97a5-7038c432aabf',NULL),(458504,7107,1248,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bda80-1691-11df-97a5-7038c432aabf',NULL),(458505,7107,1276,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bdc01-1691-11df-97a5-7038c432aabf',NULL),(458506,7107,5096,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bdd86-1691-11df-97a5-7038c432aabf',NULL),(458507,7107,1088,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bdf03-1691-11df-97a5-7038c432aabf',NULL),(458508,7107,1088,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6be088-1691-11df-97a5-7038c432aabf',NULL),(458509,7107,1088,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6be209-1691-11df-97a5-7038c432aabf',NULL),(458510,7107,1112,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6be38a-1691-11df-97a5-7038c432aabf',NULL),(458511,7107,1109,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6be50b-1691-11df-97a5-7038c432aabf',NULL),(458512,7107,1110,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6be81e-1691-11df-97a5-7038c432aabf',NULL),(458513,7107,1111,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bea01-1691-11df-97a5-7038c432aabf',NULL),(458514,7107,1255,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bebad-1691-11df-97a5-7038c432aabf',NULL),(458515,7107,1277,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bed50-1691-11df-97a5-7038c432aabf',NULL),(458516,7107,1261,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6beeef-1691-11df-97a5-7038c432aabf',NULL),(458517,7107,1263,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bf092-1691-11df-97a5-7038c432aabf',NULL),(458518,7107,1265,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bf231-1691-11df-97a5-7038c432aabf',NULL),(458519,7107,1268,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bf3cc-1691-11df-97a5-7038c432aabf',NULL),(458520,7107,1272,46476,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:23:56',0,1,NULL,NULL,NULL,'db6bf56f-1691-11df-97a5-7038c432aabf',NULL),(458521,8234,5589,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6bf70e-1691-11df-97a5-7038c432aabf',NULL),(458522,8234,5588,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6bf8b1-1691-11df-97a5-7038c432aabf',NULL),(458523,8234,1246,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6bfa4c-1691-11df-97a5-7038c432aabf',NULL),(458524,8234,5282,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6bfbef-1691-11df-97a5-7038c432aabf',NULL),(458525,8234,969,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6bfd92-1691-11df-97a5-7038c432aabf',NULL),(458526,8234,1198,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6bff2d-1691-11df-97a5-7038c432aabf',NULL),(458527,8234,1198,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c00cc-1691-11df-97a5-7038c432aabf',NULL),(458528,8234,1198,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c0266-1691-11df-97a5-7038c432aabf',NULL),(458529,8234,1198,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c0409-1691-11df-97a5-7038c432aabf',NULL),(458530,8234,1198,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c05a4-1691-11df-97a5-7038c432aabf',NULL),(458531,8234,1198,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c0747-1691-11df-97a5-7038c432aabf',NULL),(458532,8234,5303,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c08e6-1691-11df-97a5-7038c432aabf',NULL),(458533,8234,976,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c0a81-1691-11df-97a5-7038c432aabf',NULL),(458534,8234,1192,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c0c20-1691-11df-97a5-7038c432aabf',NULL),(458535,8234,1155,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c0de5-1691-11df-97a5-7038c432aabf',NULL),(458536,8234,979,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c0fe6-1691-11df-97a5-7038c432aabf',NULL),(458537,8234,1156,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c1196-1691-11df-97a5-7038c432aabf',NULL),(458538,8234,1164,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c132d-1691-11df-97a5-7038c432aabf',NULL),(458539,8234,6065,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c14cb-1691-11df-97a5-7038c432aabf',NULL),(458540,8234,1154,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c166a-1691-11df-97a5-7038c432aabf',NULL),(458541,8234,5092,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c180e-1691-11df-97a5-7038c432aabf',NULL),(458542,8234,5314,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c19b1-1691-11df-97a5-7038c432aabf',NULL),(458543,8234,5090,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.7,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c1b50-1691-11df-97a5-7038c432aabf',NULL),(458544,8234,5087,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c1cee-1691-11df-97a5-7038c432aabf',NULL),(458545,8234,5088,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c1e85-1691-11df-97a5-7038c432aabf',NULL),(458546,8234,5089,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c201b-1691-11df-97a5-7038c432aabf',NULL),(458547,8234,1125,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c21ad-1691-11df-97a5-7038c432aabf',NULL),(458548,8234,1124,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c2ddb-1691-11df-97a5-7038c432aabf',NULL),(458549,8234,1123,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c2f5c-1691-11df-97a5-7038c432aabf',NULL),(458550,8234,1122,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c30d9-1691-11df-97a5-7038c432aabf',NULL),(458551,8234,1128,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c3263-1691-11df-97a5-7038c432aabf',NULL),(458552,8234,1129,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c33e3-1691-11df-97a5-7038c432aabf',NULL),(458553,8234,1209,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c35cf-1691-11df-97a5-7038c432aabf',NULL),(458554,8234,1224,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c3766-1691-11df-97a5-7038c432aabf',NULL),(458555,8234,5096,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c3900-1691-11df-97a5-7038c432aabf',NULL),(458556,8234,1088,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c3a9f-1691-11df-97a5-7038c432aabf',NULL),(458557,8234,1088,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c3c47-1691-11df-97a5-7038c432aabf',NULL),(458558,8234,1088,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c3f11-1691-11df-97a5-7038c432aabf',NULL),(458559,8234,1109,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c4186-1691-11df-97a5-7038c432aabf',NULL),(458560,8234,1110,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c43fb-1691-11df-97a5-7038c432aabf',NULL),(458561,8234,1111,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c47f9-1691-11df-97a5-7038c432aabf',NULL),(458562,8234,1112,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c4a8b-1691-11df-97a5-7038c432aabf',NULL),(458563,8234,1255,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c4d27-1691-11df-97a5-7038c432aabf',NULL),(458564,8234,1250,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c4fb9-1691-11df-97a5-7038c432aabf',NULL),(458565,8234,1250,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c5248-1691-11df-97a5-7038c432aabf',NULL),(458566,8234,1250,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c54d6-1691-11df-97a5-7038c432aabf',NULL),(458567,8234,1261,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c5769-1691-11df-97a5-7038c432aabf',NULL),(458568,8234,1265,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c59f7-1691-11df-97a5-7038c432aabf',NULL),(458569,8234,1268,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c5d2d-1691-11df-97a5-7038c432aabf',NULL),(458570,8234,984,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c5fea-1691-11df-97a5-7038c432aabf',NULL),(458571,8234,1272,46486,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:27:26',0,1,NULL,NULL,NULL,'db6c629b-1691-11df-97a5-7038c432aabf',NULL),(458572,4150,1246,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c6572-1691-11df-97a5-7038c432aabf',NULL),(458573,4150,5282,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c66f3-1691-11df-97a5-7038c432aabf',NULL),(458574,4150,6096,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c6878-1691-11df-97a5-7038c432aabf',NULL),(458575,4150,5272,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c69fd-1691-11df-97a5-7038c432aabf',NULL),(458576,4150,1146,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c6b7e-1691-11df-97a5-7038c432aabf',NULL),(458577,4150,1154,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c6d04-1691-11df-97a5-7038c432aabf',NULL),(458578,4150,1192,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c6e84-1691-11df-97a5-7038c432aabf',NULL),(458579,4150,5092,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c7001-1691-11df-97a5-7038c432aabf',NULL),(458580,4150,5086,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c7182-1691-11df-97a5-7038c432aabf',NULL),(458581,4150,5087,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c7303-1691-11df-97a5-7038c432aabf',NULL),(458582,4150,5085,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c7488-1691-11df-97a5-7038c432aabf',NULL),(458583,4150,5088,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c7609-1691-11df-97a5-7038c432aabf',NULL),(458584,4150,5089,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c778a-1691-11df-97a5-7038c432aabf',NULL),(458585,4150,5356,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c790b-1691-11df-97a5-7038c432aabf',NULL),(458586,4150,1248,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c7a8c-1691-11df-97a5-7038c432aabf',NULL),(458587,4150,5096,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-25 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c7c16-1691-11df-97a5-7038c432aabf',NULL),(458588,4150,1112,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c7d97-1691-11df-97a5-7038c432aabf',NULL),(458589,4150,1109,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c7f1c-1691-11df-97a5-7038c432aabf',NULL),(458590,4150,1110,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c80a1-1691-11df-97a5-7038c432aabf',NULL),(458591,4150,1111,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c8222-1691-11df-97a5-7038c432aabf',NULL),(458592,4150,1255,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c841b-1691-11df-97a5-7038c432aabf',NULL),(458593,4150,1277,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c85ad-1691-11df-97a5-7038c432aabf',NULL),(458594,4150,1261,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c8747-1691-11df-97a5-7038c432aabf',NULL),(458595,4150,1265,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c88e2-1691-11df-97a5-7038c432aabf',NULL),(458596,4150,1268,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c8a78-1691-11df-97a5-7038c432aabf',NULL),(458597,4150,1272,46493,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:30:45',0,1,NULL,NULL,NULL,'db6c8c31-1691-11df-97a5-7038c432aabf',NULL),(458598,4037,1246,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6c8dae-1691-11df-97a5-7038c432aabf',NULL),(458599,4037,5282,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6c8f2f-1691-11df-97a5-7038c432aabf',NULL),(458600,4037,6096,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6c90ab-1691-11df-97a5-7038c432aabf',NULL),(458601,4037,5272,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6c9235-1691-11df-97a5-7038c432aabf',NULL),(458602,4037,1146,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6c93ba-1691-11df-97a5-7038c432aabf',NULL),(458603,4037,1154,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6c9537-1691-11df-97a5-7038c432aabf',NULL),(458604,4037,1192,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6c96bc-1691-11df-97a5-7038c432aabf',NULL),(458605,4037,5092,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6c983d-1691-11df-97a5-7038c432aabf',NULL),(458606,4037,5086,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6c99c2-1691-11df-97a5-7038c432aabf',NULL),(458607,4037,5087,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6c9b47-1691-11df-97a5-7038c432aabf',NULL),(458608,4037,5085,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6c9cc4-1691-11df-97a5-7038c432aabf',NULL),(458609,4037,5088,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6c9e45-1691-11df-97a5-7038c432aabf',NULL),(458610,4037,5089,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6c9fc2-1691-11df-97a5-7038c432aabf',NULL),(458611,4037,5356,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6ca147-1691-11df-97a5-7038c432aabf',NULL),(458612,4037,1248,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6ca2cc-1691-11df-97a5-7038c432aabf',NULL),(458613,4037,1276,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6ca44d-1691-11df-97a5-7038c432aabf',NULL),(458614,4037,5096,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6ca5ce-1691-11df-97a5-7038c432aabf',NULL),(458615,4037,6042,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6ca74f-1691-11df-97a5-7038c432aabf',NULL),(458616,4037,1112,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6ca8d9-1691-11df-97a5-7038c432aabf',NULL),(458617,4037,1109,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6caab3-1691-11df-97a5-7038c432aabf',NULL),(458618,4037,1110,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6cad39-1691-11df-97a5-7038c432aabf',NULL),(458619,4037,1111,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6caee5-1691-11df-97a5-7038c432aabf',NULL),(458620,4037,1255,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6cb080-1691-11df-97a5-7038c432aabf',NULL),(458621,4037,1277,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6cb21a-1691-11df-97a5-7038c432aabf',NULL),(458622,4037,1261,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6cb3b0-1691-11df-97a5-7038c432aabf',NULL),(458623,4037,1263,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6cb54b-1691-11df-97a5-7038c432aabf',NULL),(458624,4037,1265,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6cb715-1691-11df-97a5-7038c432aabf',NULL),(458625,4037,1268,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6cb89a-1691-11df-97a5-7038c432aabf',NULL),(458626,4037,1272,46498,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:32:11',0,1,NULL,NULL,NULL,'db6cba1b-1691-11df-97a5-7038c432aabf',NULL),(458627,5237,5589,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cbb9c-1691-11df-97a5-7038c432aabf',NULL),(458628,5237,5588,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cbd2a-1691-11df-97a5-7038c432aabf',NULL),(458629,5237,1246,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cbeab-1691-11df-97a5-7038c432aabf',NULL),(458630,5237,5282,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cc030-1691-11df-97a5-7038c432aabf',NULL),(458631,5237,969,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cc1b5-1691-11df-97a5-7038c432aabf',NULL),(458632,5237,1151,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cc336-1691-11df-97a5-7038c432aabf',NULL),(458633,5237,5303,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cc4bb-1691-11df-97a5-7038c432aabf',NULL),(458634,5237,976,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cc641-1691-11df-97a5-7038c432aabf',NULL),(458635,5237,1192,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cd277-1691-11df-97a5-7038c432aabf',NULL),(458636,5237,1155,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cd416-1691-11df-97a5-7038c432aabf',NULL),(458637,5237,979,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cd5a4-1691-11df-97a5-7038c432aabf',NULL),(458638,5237,1164,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cd73f-1691-11df-97a5-7038c432aabf',NULL),(458639,5237,6065,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cd911-1691-11df-97a5-7038c432aabf',NULL),(458640,5237,1154,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cda9a-1691-11df-97a5-7038c432aabf',NULL),(458641,5237,5092,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cdc20-1691-11df-97a5-7038c432aabf',NULL),(458642,5237,5314,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cdda5-1691-11df-97a5-7038c432aabf',NULL),(458643,5237,5090,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cdf2e-1691-11df-97a5-7038c432aabf',NULL),(458644,5237,5087,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6ce0af-1691-11df-97a5-7038c432aabf',NULL),(458645,5237,5242,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6ce239-1691-11df-97a5-7038c432aabf',NULL),(458646,5237,5088,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6ce3be-1691-11df-97a5-7038c432aabf',NULL),(458647,5237,5089,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6ce53f-1691-11df-97a5-7038c432aabf',NULL),(458648,5237,1125,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6ce6c4-1691-11df-97a5-7038c432aabf',NULL),(458649,5237,1124,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6ce849-1691-11df-97a5-7038c432aabf',NULL),(458650,5237,1123,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6ce9cf-1691-11df-97a5-7038c432aabf',NULL),(458651,5237,1122,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6ceb54-1691-11df-97a5-7038c432aabf',NULL),(458652,5237,1128,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cecd9-1691-11df-97a5-7038c432aabf',NULL),(458653,5237,1129,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cee63-1691-11df-97a5-7038c432aabf',NULL),(458654,5237,1209,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cefe8-1691-11df-97a5-7038c432aabf',NULL),(458655,5237,1224,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cf171-1691-11df-97a5-7038c432aabf',NULL),(458656,5237,952,46509,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3670,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cf2f2-1691-11df-97a5-7038c432aabf',NULL),(458657,5237,5497,46509,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,733,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cf47c-1691-11df-97a5-7038c432aabf',NULL),(458658,5237,730,46509,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cf5fd-1691-11df-97a5-7038c432aabf',NULL),(458659,5237,853,46509,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2710,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cf77e-1691-11df-97a5-7038c432aabf',NULL),(458660,5237,21,46509,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.5,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cf972-1691-11df-97a5-7038c432aabf',NULL),(458661,5237,851,46509,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cfb1a-1691-11df-97a5-7038c432aabf',NULL),(458662,5237,729,46509,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260000,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cfcb8-1691-11df-97a5-7038c432aabf',NULL),(458663,5237,790,46509,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.06,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cfe31-1691-11df-97a5-7038c432aabf',NULL),(458664,5237,654,46509,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.7,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6cffae-1691-11df-97a5-7038c432aabf',NULL),(458665,5237,678,46509,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6d014c-1691-11df-97a5-7038c432aabf',NULL),(458666,5237,5096,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6d02b8-1691-11df-97a5-7038c432aabf',NULL),(458667,5237,1088,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6d042c-1691-11df-97a5-7038c432aabf',NULL),(458668,5237,1088,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6d058f-1691-11df-97a5-7038c432aabf',NULL),(458669,5237,1088,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6d06f6-1691-11df-97a5-7038c432aabf',NULL),(458670,5237,1109,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6d0a4a-1691-11df-97a5-7038c432aabf',NULL),(458671,5237,1111,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6d1e7d-1691-11df-97a5-7038c432aabf',NULL),(458672,5237,1112,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6d204f-1691-11df-97a5-7038c432aabf',NULL),(458673,5237,1255,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6d21cc-1691-11df-97a5-7038c432aabf',NULL),(458674,5237,1261,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6d27b2-1691-11df-97a5-7038c432aabf',NULL),(458675,5237,1265,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6d292a-1691-11df-97a5-7038c432aabf',NULL),(458676,5237,1268,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6d2a9e-1691-11df-97a5-7038c432aabf',NULL),(458677,5237,984,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6d3c99-1691-11df-97a5-7038c432aabf',NULL),(458678,5237,1272,46509,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:36:27',0,1,NULL,NULL,NULL,'db6d3ee7-1691-11df-97a5-7038c432aabf',NULL),(458679,6593,5356,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate this on paper form',1,'2006-06-15 11:39:20',0,1,NULL,NULL,NULL,'db6d411b-1691-11df-97a5-7038c432aabf',NULL),(458680,6593,1248,40955,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate this on paper form',1,'2006-06-15 11:39:38',0,1,NULL,NULL,NULL,'db6d4359-1691-11df-97a5-7038c432aabf',NULL),(458681,3397,1246,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6d5470-1691-11df-97a5-7038c432aabf',NULL),(458682,3397,5282,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6d585d-1691-11df-97a5-7038c432aabf',NULL),(458683,3397,6096,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6d5aa7-1691-11df-97a5-7038c432aabf',NULL),(458684,3397,5272,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6d6dda-1691-11df-97a5-7038c432aabf',NULL),(458685,3397,1146,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6d7035-1691-11df-97a5-7038c432aabf',NULL),(458686,3397,1154,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6d80b7-1691-11df-97a5-7038c432aabf',NULL),(458687,3397,1192,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6d90c6-1691-11df-97a5-7038c432aabf',NULL),(458688,3397,1155,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6db6de-1691-11df-97a5-7038c432aabf',NULL),(458689,3397,1164,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6db85f-1691-11df-97a5-7038c432aabf',NULL),(458690,3397,1156,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6db9d3-1691-11df-97a5-7038c432aabf',NULL),(458691,3397,1165,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6dbbb6-1691-11df-97a5-7038c432aabf',NULL),(458692,3397,5092,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6dbd4d-1691-11df-97a5-7038c432aabf',NULL),(458693,3397,5086,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6dbed6-1691-11df-97a5-7038c432aabf',NULL),(458694,3397,5087,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6dc068-1691-11df-97a5-7038c432aabf',NULL),(458695,3397,5085,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6dc1f6-1691-11df-97a5-7038c432aabf',NULL),(458696,3397,5088,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6dc3bb-1691-11df-97a5-7038c432aabf',NULL),(458697,3397,5089,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6dc538-1691-11df-97a5-7038c432aabf',NULL),(458698,3397,5356,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6dc6b0-1691-11df-97a5-7038c432aabf',NULL),(458699,3397,1248,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6dc831-1691-11df-97a5-7038c432aabf',NULL),(458700,3397,5096,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6dc9aa-1691-11df-97a5-7038c432aabf',NULL),(458701,3397,1088,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6dcb2b-1691-11df-97a5-7038c432aabf',NULL),(458702,3397,1088,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6dcca7-1691-11df-97a5-7038c432aabf',NULL),(458703,3397,1088,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6dce20-1691-11df-97a5-7038c432aabf',NULL),(458704,3397,1112,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6dcf9c-1691-11df-97a5-7038c432aabf',NULL),(458705,3397,1109,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6dd111-1691-11df-97a5-7038c432aabf',NULL),(458706,3397,1110,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6dd28d-1691-11df-97a5-7038c432aabf',NULL),(458707,3397,1111,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6dd406-1691-11df-97a5-7038c432aabf',NULL),(458708,3397,1255,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6dd582-1691-11df-97a5-7038c432aabf',NULL),(458709,3397,1277,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6dd6ff-1691-11df-97a5-7038c432aabf',NULL),(458710,3397,1261,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6dd873-1691-11df-97a5-7038c432aabf',NULL),(458711,3397,1265,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6dd9f0-1691-11df-97a5-7038c432aabf',NULL),(458712,3397,1268,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6ddb68-1691-11df-97a5-7038c432aabf',NULL),(458713,3397,1272,46510,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:38:58',0,1,NULL,NULL,NULL,'db6ddce5-1691-11df-97a5-7038c432aabf',NULL),(458714,4248,1246,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6dde5d-1691-11df-97a5-7038c432aabf',NULL),(458715,4248,5282,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6ddfda-1691-11df-97a5-7038c432aabf',NULL),(458716,4248,6096,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6de15b-1691-11df-97a5-7038c432aabf',NULL),(458717,4248,1154,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6de336-1691-11df-97a5-7038c432aabf',NULL),(458718,4248,1192,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6de4cc-1691-11df-97a5-7038c432aabf',NULL),(458719,4248,1164,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6de65a-1691-11df-97a5-7038c432aabf',NULL),(458720,4248,1156,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6de7f0-1691-11df-97a5-7038c432aabf',NULL),(458721,4248,6065,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6de982-1691-11df-97a5-7038c432aabf',NULL),(458722,4248,5092,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6deb10-1691-11df-97a5-7038c432aabf',NULL),(458723,4248,5086,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6dec9e-1691-11df-97a5-7038c432aabf',NULL),(458724,4248,5087,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6dee2c-1691-11df-97a5-7038c432aabf',NULL),(458725,4248,5085,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6defe8-1691-11df-97a5-7038c432aabf',NULL),(458726,4248,5088,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6df165-1691-11df-97a5-7038c432aabf',NULL),(458727,4248,5089,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6df2de-1691-11df-97a5-7038c432aabf',NULL),(458728,4248,5356,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6df45a-1691-11df-97a5-7038c432aabf',NULL),(458729,4248,1248,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6df5d3-1691-11df-97a5-7038c432aabf',NULL),(458730,4248,5497,46515,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6df74b-1691-11df-97a5-7038c432aabf',NULL),(458731,4248,730,46515,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6df8c3-1691-11df-97a5-7038c432aabf',NULL),(458732,4248,853,46515,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,563,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6dfa44-1691-11df-97a5-7038c432aabf',NULL),(458733,4248,1276,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6dfbc1-1691-11df-97a5-7038c432aabf',NULL),(458734,4248,5096,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6dfd35-1691-11df-97a5-7038c432aabf',NULL),(458735,4248,1112,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6dfeb6-1691-11df-97a5-7038c432aabf',NULL),(458736,4248,1109,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6e002f-1691-11df-97a5-7038c432aabf',NULL),(458737,4248,1110,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6e01a7-1691-11df-97a5-7038c432aabf',NULL),(458738,4248,1111,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6e0324-1691-11df-97a5-7038c432aabf',NULL),(458739,4248,1255,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6e049c-1691-11df-97a5-7038c432aabf',NULL),(458740,4248,1250,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6e061d-1691-11df-97a5-7038c432aabf',NULL),(458741,4248,1250,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6e0795-1691-11df-97a5-7038c432aabf',NULL),(458742,4248,1250,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6e0912-1691-11df-97a5-7038c432aabf',NULL),(458743,4248,1277,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6e0af1-1691-11df-97a5-7038c432aabf',NULL),(458744,4248,1261,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6e0c87-1691-11df-97a5-7038c432aabf',NULL),(458745,4248,1265,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6e0e1a-1691-11df-97a5-7038c432aabf',NULL),(458746,4248,1268,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6e0fa3-1691-11df-97a5-7038c432aabf',NULL),(458747,4248,1272,46515,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:29:30',0,1,NULL,NULL,NULL,'db6e116d-1691-11df-97a5-7038c432aabf',NULL),(458748,8723,1246,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e12e5-1691-11df-97a5-7038c432aabf',NULL),(458749,8723,5282,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e1466-1691-11df-97a5-7038c432aabf',NULL),(458750,8723,6096,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e15e3-1691-11df-97a5-7038c432aabf',NULL),(458751,8723,5272,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e175f-1691-11df-97a5-7038c432aabf',NULL),(458752,8723,1146,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e18e0-1691-11df-97a5-7038c432aabf',NULL),(458753,8723,1154,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e1a59-1691-11df-97a5-7038c432aabf',NULL),(458754,8723,1192,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e1bd1-1691-11df-97a5-7038c432aabf',NULL),(458755,8723,1155,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e1d4a-1691-11df-97a5-7038c432aabf',NULL),(458756,8723,1164,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e28bc-1691-11df-97a5-7038c432aabf',NULL),(458757,8723,1156,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e2a38-1691-11df-97a5-7038c432aabf',NULL),(458758,8723,1156,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e2b9f-1691-11df-97a5-7038c432aabf',NULL),(458759,8723,1156,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e2d1c-1691-11df-97a5-7038c432aabf',NULL),(458760,8723,6065,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e2e99-1691-11df-97a5-7038c432aabf',NULL),(458761,8723,5092,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e3011-1691-11df-97a5-7038c432aabf',NULL),(458762,8723,5086,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e31f9-1691-11df-97a5-7038c432aabf',NULL),(458763,8723,5087,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e338b-1691-11df-97a5-7038c432aabf',NULL),(458764,8723,5085,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e352e-1691-11df-97a5-7038c432aabf',NULL),(458765,8723,5088,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e37c9-1691-11df-97a5-7038c432aabf',NULL),(458766,8723,5089,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e3a71-1691-11df-97a5-7038c432aabf',NULL),(458767,8723,5356,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e3cd9-1691-11df-97a5-7038c432aabf',NULL),(458768,8723,1248,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e4053-1691-11df-97a5-7038c432aabf',NULL),(458769,8723,5096,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e42d9-1691-11df-97a5-7038c432aabf',NULL),(458770,8723,1088,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e455f-1691-11df-97a5-7038c432aabf',NULL),(458771,8723,1088,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e47e9-1691-11df-97a5-7038c432aabf',NULL),(458772,8723,1112,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e4a6b-1691-11df-97a5-7038c432aabf',NULL),(458773,8723,1109,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e4ce8-1691-11df-97a5-7038c432aabf',NULL),(458774,8723,1110,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e4f65-1691-11df-97a5-7038c432aabf',NULL),(458775,8723,1111,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e51e2-1691-11df-97a5-7038c432aabf',NULL),(458776,8723,1255,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e545c-1691-11df-97a5-7038c432aabf',NULL),(458777,8723,1277,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e56dd-1691-11df-97a5-7038c432aabf',NULL),(458778,8723,1261,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e59ce-1691-11df-97a5-7038c432aabf',NULL),(458779,8723,1252,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e5c72-1691-11df-97a5-7038c432aabf',NULL),(458780,8723,1262,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e5f0d-1691-11df-97a5-7038c432aabf',NULL),(458781,8723,1265,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e60c6-1691-11df-97a5-7038c432aabf',NULL),(458782,8723,1268,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e6242-1691-11df-97a5-7038c432aabf',NULL),(458783,8723,1272,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5486,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e63bf-1691-11df-97a5-7038c432aabf',NULL),(458784,8723,1272,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e653c-1691-11df-97a5-7038c432aabf',NULL),(458785,8723,1272,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5490,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e66b0-1691-11df-97a5-7038c432aabf',NULL),(458786,8723,1272,46520,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5483,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:41:05',0,1,NULL,NULL,NULL,'db6e6828-1691-11df-97a5-7038c432aabf',NULL),(458787,5534,1198,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate this on paper form',1,'2006-06-15 11:43:23',0,1,NULL,NULL,NULL,'db6e69a5-1691-11df-97a5-7038c432aabf',NULL),(458788,5534,1198,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate this on paper form',1,'2006-06-15 11:43:48',0,1,NULL,NULL,NULL,'db6e6b21-1691-11df-97a5-7038c432aabf',NULL),(458789,5534,1198,40665,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate this on paper form',1,'2006-06-15 11:44:16',0,1,NULL,NULL,NULL,'db6e6c9e-1691-11df-97a5-7038c432aabf',NULL),(458790,3203,1246,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e6e1b-1691-11df-97a5-7038c432aabf',NULL),(458791,3203,5282,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e6f98-1691-11df-97a5-7038c432aabf',NULL),(458792,3203,6096,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e7110-1691-11df-97a5-7038c432aabf',NULL),(458793,3203,5272,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e7288-1691-11df-97a5-7038c432aabf',NULL),(458794,3203,1146,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e7405-1691-11df-97a5-7038c432aabf',NULL),(458795,3203,1154,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e757d-1691-11df-97a5-7038c432aabf',NULL),(458796,3203,1192,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e76f6-1691-11df-97a5-7038c432aabf',NULL),(458797,3203,1155,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e786e-1691-11df-97a5-7038c432aabf',NULL),(458798,3203,1164,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e79eb-1691-11df-97a5-7038c432aabf',NULL),(458799,3203,1156,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e7b68-1691-11df-97a5-7038c432aabf',NULL),(458800,3203,5092,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e7ce0-1691-11df-97a5-7038c432aabf',NULL),(458801,3203,5086,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e7eae-1691-11df-97a5-7038c432aabf',NULL),(458802,3203,5087,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e8040-1691-11df-97a5-7038c432aabf',NULL),(458803,3203,5085,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e81d2-1691-11df-97a5-7038c432aabf',NULL),(458804,3203,5088,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e835c-1691-11df-97a5-7038c432aabf',NULL),(458805,3203,5089,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e84e9-1691-11df-97a5-7038c432aabf',NULL),(458806,3203,5356,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e86af-1691-11df-97a5-7038c432aabf',NULL),(458807,3203,1248,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e8827-1691-11df-97a5-7038c432aabf',NULL),(458808,3203,5096,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e89a4-1691-11df-97a5-7038c432aabf',NULL),(458809,3203,1088,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e8b20-1691-11df-97a5-7038c432aabf',NULL),(458810,3203,1088,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e8c9d-1691-11df-97a5-7038c432aabf',NULL),(458811,3203,1088,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e8e1a-1691-11df-97a5-7038c432aabf',NULL),(458812,3203,1112,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e8f92-1691-11df-97a5-7038c432aabf',NULL),(458813,3203,1109,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e910f-1691-11df-97a5-7038c432aabf',NULL),(458814,3203,1110,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e9287-1691-11df-97a5-7038c432aabf',NULL),(458815,3203,1111,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e9404-1691-11df-97a5-7038c432aabf',NULL),(458816,3203,1255,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e9581-1691-11df-97a5-7038c432aabf',NULL),(458817,3203,1277,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e96f9-1691-11df-97a5-7038c432aabf',NULL),(458818,3203,1261,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e9876-1691-11df-97a5-7038c432aabf',NULL),(458819,3203,1265,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e99ee-1691-11df-97a5-7038c432aabf',NULL),(458820,3203,1268,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e9b6b-1691-11df-97a5-7038c432aabf',NULL),(458821,3203,1272,46528,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:44:30',0,1,NULL,NULL,NULL,'db6e9ce3-1691-11df-97a5-7038c432aabf',NULL),(458822,7282,1246,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6e9e60-1691-11df-97a5-7038c432aabf',NULL),(458823,7282,5282,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6e9fe1-1691-11df-97a5-7038c432aabf',NULL),(458824,7282,6096,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6ea159-1691-11df-97a5-7038c432aabf',NULL),(458825,7282,5272,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6ea2d6-1691-11df-97a5-7038c432aabf',NULL),(458826,7282,1146,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6ea44e-1691-11df-97a5-7038c432aabf',NULL),(458827,7282,1154,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6ea625-1691-11df-97a5-7038c432aabf',NULL),(458828,7282,1192,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6ea7b7-1691-11df-97a5-7038c432aabf',NULL),(458829,7282,1155,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6ea940-1691-11df-97a5-7038c432aabf',NULL),(458830,7282,1164,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6eaad2-1691-11df-97a5-7038c432aabf',NULL),(458831,7282,1156,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6eac5c-1691-11df-97a5-7038c432aabf',NULL),(458832,7282,5092,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6eae1d-1691-11df-97a5-7038c432aabf',NULL),(458833,7282,5086,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6eaf9a-1691-11df-97a5-7038c432aabf',NULL),(458834,7282,5087,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6eb112-1691-11df-97a5-7038c432aabf',NULL),(458835,7282,5085,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6eb28b-1691-11df-97a5-7038c432aabf',NULL),(458836,7282,5088,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6eb3ff-1691-11df-97a5-7038c432aabf',NULL),(458837,7282,5089,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.2,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6eb584-1691-11df-97a5-7038c432aabf',NULL),(458838,7282,5356,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6eb701-1691-11df-97a5-7038c432aabf',NULL),(458839,7282,1248,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6eb882-1691-11df-97a5-7038c432aabf',NULL),(458840,7282,1276,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6ec405-1691-11df-97a5-7038c432aabf',NULL),(458841,7282,5096,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6ec57d-1691-11df-97a5-7038c432aabf',NULL),(458842,7282,1088,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6ec6f5-1691-11df-97a5-7038c432aabf',NULL),(458843,7282,1088,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6ec876-1691-11df-97a5-7038c432aabf',NULL),(458844,7282,1088,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6ec9f3-1691-11df-97a5-7038c432aabf',NULL),(458845,7282,1112,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6ecb74-1691-11df-97a5-7038c432aabf',NULL),(458846,7282,1109,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6ecd4f-1691-11df-97a5-7038c432aabf',NULL),(458847,7282,1110,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6ecee9-1691-11df-97a5-7038c432aabf',NULL),(458848,7282,1111,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6ed07c-1691-11df-97a5-7038c432aabf',NULL),(458849,7282,1255,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6ed212-1691-11df-97a5-7038c432aabf',NULL),(458850,7282,1277,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6ed3a8-1691-11df-97a5-7038c432aabf',NULL),(458851,7282,1261,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6ed569-1691-11df-97a5-7038c432aabf',NULL),(458852,7282,1265,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6ed6ef-1691-11df-97a5-7038c432aabf',NULL),(458853,7282,1268,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6ed86b-1691-11df-97a5-7038c432aabf',NULL),(458854,7282,1272,46533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:46:17',0,1,NULL,NULL,NULL,'db6ed9e8-1691-11df-97a5-7038c432aabf',NULL),(458855,105,1246,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6edb65-1691-11df-97a5-7038c432aabf',NULL),(458856,105,5282,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6edcea-1691-11df-97a5-7038c432aabf',NULL),(458857,105,6096,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6ede66-1691-11df-97a5-7038c432aabf',NULL),(458858,105,1154,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6edfdf-1691-11df-97a5-7038c432aabf',NULL),(458859,105,1192,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6ee164-1691-11df-97a5-7038c432aabf',NULL),(458860,105,1155,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6ee2e1-1691-11df-97a5-7038c432aabf',NULL),(458861,105,1164,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6ee462-1691-11df-97a5-7038c432aabf',NULL),(458862,105,1156,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6ee5e7-1691-11df-97a5-7038c432aabf',NULL),(458863,105,1156,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6ee768-1691-11df-97a5-7038c432aabf',NULL),(458864,105,5092,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6ee8ed-1691-11df-97a5-7038c432aabf',NULL),(458865,105,5086,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6eea6e-1691-11df-97a5-7038c432aabf',NULL),(458866,105,5087,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6eec00-1691-11df-97a5-7038c432aabf',NULL),(458867,105,5085,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6eed85-1691-11df-97a5-7038c432aabf',NULL),(458868,105,5088,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6eeee8-1691-11df-97a5-7038c432aabf',NULL),(458869,105,5089,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6ef050-1691-11df-97a5-7038c432aabf',NULL),(458870,105,5356,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6ef1b7-1691-11df-97a5-7038c432aabf',NULL),(458871,105,1248,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6ef327-1691-11df-97a5-7038c432aabf',NULL),(458872,105,5096,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6ef4f5-1691-11df-97a5-7038c432aabf',NULL),(458873,105,1088,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6ef672-1691-11df-97a5-7038c432aabf',NULL),(458874,105,1088,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6ef7ee-1691-11df-97a5-7038c432aabf',NULL),(458875,105,1088,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6ef967-1691-11df-97a5-7038c432aabf',NULL),(458876,105,1112,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6f093d-1691-11df-97a5-7038c432aabf',NULL),(458877,105,1109,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6f0aa9-1691-11df-97a5-7038c432aabf',NULL),(458878,105,1110,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6f0c0c-1691-11df-97a5-7038c432aabf',NULL),(458879,105,1111,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6f0d73-1691-11df-97a5-7038c432aabf',NULL),(458880,105,1255,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6f12fb-1691-11df-97a5-7038c432aabf',NULL),(458881,105,1277,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6f146f-1691-11df-97a5-7038c432aabf',NULL),(458882,105,1261,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6f15df-1691-11df-97a5-7038c432aabf',NULL),(458883,105,1265,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6f28fc-1691-11df-97a5-7038c432aabf',NULL),(458884,105,1268,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6f2b53-1691-11df-97a5-7038c432aabf',NULL),(458885,105,1272,46543,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:06',0,1,NULL,NULL,NULL,'db6f2d88-1691-11df-97a5-7038c432aabf',NULL),(458886,3969,1246,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6f2fc1-1691-11df-97a5-7038c432aabf',NULL),(458887,3969,5282,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6f416e-1691-11df-97a5-7038c432aabf',NULL),(458888,3969,6096,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6f43d6-1691-11df-97a5-7038c432aabf',NULL),(458889,3969,5272,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6f482a-1691-11df-97a5-7038c432aabf',NULL),(458890,3969,1146,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6f5b3e-1691-11df-97a5-7038c432aabf',NULL),(458891,3969,1154,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6f5d77-1691-11df-97a5-7038c432aabf',NULL),(458892,3969,1192,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6f6e5c-1691-11df-97a5-7038c432aabf',NULL),(458893,3969,5092,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6f7ef7-1691-11df-97a5-7038c432aabf',NULL),(458894,3969,5086,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6fa3f9-1691-11df-97a5-7038c432aabf',NULL),(458895,3969,5087,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6fa57a-1691-11df-97a5-7038c432aabf',NULL),(458896,3969,5085,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6fa6ef-1691-11df-97a5-7038c432aabf',NULL),(458897,3969,5088,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.1,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6fa874-1691-11df-97a5-7038c432aabf',NULL),(458898,3969,5089,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6fa9f0-1691-11df-97a5-7038c432aabf',NULL),(458899,3969,5356,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6fab71-1691-11df-97a5-7038c432aabf',NULL),(458900,3969,5096,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6facf7-1691-11df-97a5-7038c432aabf',NULL),(458901,3969,1112,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6fae73-1691-11df-97a5-7038c432aabf',NULL),(458902,3969,1109,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6faff4-1691-11df-97a5-7038c432aabf',NULL),(458903,3969,1110,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6fb171-1691-11df-97a5-7038c432aabf',NULL),(458904,3969,1111,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6fb2ee-1691-11df-97a5-7038c432aabf',NULL),(458905,3969,1255,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6fb46f-1691-11df-97a5-7038c432aabf',NULL),(458906,3969,1277,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6fb5e7-1691-11df-97a5-7038c432aabf',NULL),(458907,3969,1261,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6fb7c6-1691-11df-97a5-7038c432aabf',NULL),(458908,3969,1265,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6fb958-1691-11df-97a5-7038c432aabf',NULL),(458909,3969,1268,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6fbaee-1691-11df-97a5-7038c432aabf',NULL),(458910,3969,1272,46549,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:52:14',0,1,NULL,NULL,NULL,'db6fbc7c-1691-11df-97a5-7038c432aabf',NULL),(458911,4292,5589,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fbe0e-1691-11df-97a5-7038c432aabf',NULL),(458912,4292,5588,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fbfd4-1691-11df-97a5-7038c432aabf',NULL),(458913,4292,1246,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fc150-1691-11df-97a5-7038c432aabf',NULL),(458914,4292,5282,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fc2c9-1691-11df-97a5-7038c432aabf',NULL),(458915,4292,969,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fc441-1691-11df-97a5-7038c432aabf',NULL),(458916,4292,1151,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fc5c2-1691-11df-97a5-7038c432aabf',NULL),(458917,4292,1198,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fc747-1691-11df-97a5-7038c432aabf',NULL),(458918,4292,1198,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fc8c0-1691-11df-97a5-7038c432aabf',NULL),(458919,4292,1198,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fca3c-1691-11df-97a5-7038c432aabf',NULL),(458920,4292,1198,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fcbb5-1691-11df-97a5-7038c432aabf',NULL),(458921,4292,1198,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fcd36-1691-11df-97a5-7038c432aabf',NULL),(458922,4292,1198,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fceae-1691-11df-97a5-7038c432aabf',NULL),(458923,4292,5303,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fd02b-1691-11df-97a5-7038c432aabf',NULL),(458924,4292,976,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fd1ac-1691-11df-97a5-7038c432aabf',NULL),(458925,4292,1192,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fd329-1691-11df-97a5-7038c432aabf',NULL),(458926,4292,979,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fd4a9-1691-11df-97a5-7038c432aabf',NULL),(458927,4292,1156,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fd61e-1691-11df-97a5-7038c432aabf',NULL),(458928,4292,6065,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fd79a-1691-11df-97a5-7038c432aabf',NULL),(458929,4292,1154,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fd91b-1691-11df-97a5-7038c432aabf',NULL),(458930,4292,5092,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fda94-1691-11df-97a5-7038c432aabf',NULL),(458931,4292,5314,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fdc10-1691-11df-97a5-7038c432aabf',NULL),(458932,4292,5090,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fdd89-1691-11df-97a5-7038c432aabf',NULL),(458933,4292,5087,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,146,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fdf6c-1691-11df-97a5-7038c432aabf',NULL),(458934,4292,5242,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fe0fa-1691-11df-97a5-7038c432aabf',NULL),(458935,4292,5088,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fe28c-1691-11df-97a5-7038c432aabf',NULL),(458936,4292,5089,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fe422-1691-11df-97a5-7038c432aabf',NULL),(458937,4292,1125,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fe5ac-1691-11df-97a5-7038c432aabf',NULL),(458938,4292,1124,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fe764-1691-11df-97a5-7038c432aabf',NULL),(458939,4292,1123,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fe8dd-1691-11df-97a5-7038c432aabf',NULL),(458940,4292,1122,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fea5e-1691-11df-97a5-7038c432aabf',NULL),(458941,4292,1128,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6febda-1691-11df-97a5-7038c432aabf',NULL),(458942,4292,1129,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fed53-1691-11df-97a5-7038c432aabf',NULL),(458943,4292,1209,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6feecf-1691-11df-97a5-7038c432aabf',NULL),(458944,4292,1224,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6ff048-1691-11df-97a5-7038c432aabf',NULL),(458945,4292,5096,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6ff1c9-1691-11df-97a5-7038c432aabf',NULL),(458946,4292,6042,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6ff341-1691-11df-97a5-7038c432aabf',NULL),(458947,4292,1109,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6ff4c2-1691-11df-97a5-7038c432aabf',NULL),(458948,4292,1111,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6ff63f-1691-11df-97a5-7038c432aabf',NULL),(458949,4292,1112,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6ff7b7-1691-11df-97a5-7038c432aabf',NULL),(458950,4292,1255,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6ff934-1691-11df-97a5-7038c432aabf',NULL),(458951,4292,1261,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6ffaac-1691-11df-97a5-7038c432aabf',NULL),(458952,4292,1265,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6ffc2d-1691-11df-97a5-7038c432aabf',NULL),(458953,4292,1268,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6ffdaa-1691-11df-97a5-7038c432aabf',NULL),(458954,4292,984,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db6fff27-1691-11df-97a5-7038c432aabf',NULL),(458955,4292,1272,46551,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:50:27',0,1,NULL,NULL,NULL,'db7000a8-1691-11df-97a5-7038c432aabf',NULL),(458956,6620,5589,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db700220-1691-11df-97a5-7038c432aabf',NULL),(458957,6620,5588,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db7003a1-1691-11df-97a5-7038c432aabf',NULL),(458958,6620,1246,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db70056f-1691-11df-97a5-7038c432aabf',NULL),(458959,6620,5282,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db700701-1691-11df-97a5-7038c432aabf',NULL),(458960,6620,969,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db700897-1691-11df-97a5-7038c432aabf',NULL),(458961,6620,1151,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db700a25-1691-11df-97a5-7038c432aabf',NULL),(458962,6620,1198,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db701602-1691-11df-97a5-7038c432aabf',NULL),(458963,6620,1198,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db70177a-1691-11df-97a5-7038c432aabf',NULL),(458964,6620,1198,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db7018f3-1691-11df-97a5-7038c432aabf',NULL),(458965,6620,1198,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db701a6f-1691-11df-97a5-7038c432aabf',NULL),(458966,6620,1198,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db701bec-1691-11df-97a5-7038c432aabf',NULL),(458967,6620,1198,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db701d69-1691-11df-97a5-7038c432aabf',NULL),(458968,6620,5303,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db701ee1-1691-11df-97a5-7038c432aabf',NULL),(458969,6620,976,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db702062-1691-11df-97a5-7038c432aabf',NULL),(458970,6620,1192,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db7021ec-1691-11df-97a5-7038c432aabf',NULL),(458971,6620,979,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db702465-1691-11df-97a5-7038c432aabf',NULL),(458972,6620,1156,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db7026d9-1691-11df-97a5-7038c432aabf',NULL),(458973,6620,6065,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db70294a-1691-11df-97a5-7038c432aabf',NULL),(458974,6620,1154,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db702d40-1691-11df-97a5-7038c432aabf',NULL),(458975,6620,5092,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db702ffd-1691-11df-97a5-7038c432aabf',NULL),(458976,6620,5314,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db7032ae-1691-11df-97a5-7038c432aabf',NULL),(458977,6620,5090,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db703567-1691-11df-97a5-7038c432aabf',NULL),(458978,6620,5087,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db703813-1691-11df-97a5-7038c432aabf',NULL),(458979,6620,5088,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db703ac4-1691-11df-97a5-7038c432aabf',NULL),(458980,6620,5089,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db703d75-1691-11df-97a5-7038c432aabf',NULL),(458981,6620,1125,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db704021-1691-11df-97a5-7038c432aabf',NULL),(458982,6620,1124,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db704479-1691-11df-97a5-7038c432aabf',NULL),(458983,6620,1123,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db704766-1691-11df-97a5-7038c432aabf',NULL),(458984,6620,1122,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db704a34-1691-11df-97a5-7038c432aabf',NULL),(458985,6620,1128,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db704ced-1691-11df-97a5-7038c432aabf',NULL),(458986,6620,1129,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db704fa7-1691-11df-97a5-7038c432aabf',NULL),(458987,6620,1209,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db705141-1691-11df-97a5-7038c432aabf',NULL),(458988,6620,1224,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db705a54-1691-11df-97a5-7038c432aabf',NULL),(458989,6620,5096,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db705c44-1691-11df-97a5-7038c432aabf',NULL),(458990,6620,985,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db705df4-1691-11df-97a5-7038c432aabf',NULL),(458991,6620,1109,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db705f97-1691-11df-97a5-7038c432aabf',NULL),(458992,6620,1110,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db706136-1691-11df-97a5-7038c432aabf',NULL),(458993,6620,1111,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db7062e2-1691-11df-97a5-7038c432aabf',NULL),(458994,6620,1112,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db70647c-1691-11df-97a5-7038c432aabf',NULL),(458995,6620,1255,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db706620-1691-11df-97a5-7038c432aabf',NULL),(458996,6620,1261,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db7067c7-1691-11df-97a5-7038c432aabf',NULL),(458997,6620,1265,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db706962-1691-11df-97a5-7038c432aabf',NULL),(458998,6620,1268,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db706b01-1691-11df-97a5-7038c432aabf',NULL),(458999,6620,984,46554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:53:43',0,1,NULL,NULL,NULL,'db706c9f-1691-11df-97a5-7038c432aabf',NULL),(459000,3165,1246,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db706f90-1691-11df-97a5-7038c432aabf',NULL),(459001,3165,5282,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db70715a-1691-11df-97a5-7038c432aabf',NULL),(459002,3165,6096,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db7072f9-1691-11df-97a5-7038c432aabf',NULL),(459003,3165,1154,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db70749c-1691-11df-97a5-7038c432aabf',NULL),(459004,3165,1192,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db70763b-1691-11df-97a5-7038c432aabf',NULL),(459005,3165,1155,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db7077d5-1691-11df-97a5-7038c432aabf',NULL),(459006,3165,1164,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db707979-1691-11df-97a5-7038c432aabf',NULL),(459007,3165,1156,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db707dbb-1691-11df-97a5-7038c432aabf',NULL),(459008,3165,5092,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db707f6b-1691-11df-97a5-7038c432aabf',NULL),(459009,3165,5086,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db708106-1691-11df-97a5-7038c432aabf',NULL),(459010,3165,5087,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db7082a5-1691-11df-97a5-7038c432aabf',NULL),(459011,3165,5085,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db708448-1691-11df-97a5-7038c432aabf',NULL),(459012,3165,5088,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db7085e3-1691-11df-97a5-7038c432aabf',NULL),(459013,3165,5089,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db70877d-1691-11df-97a5-7038c432aabf',NULL),(459014,3165,5356,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db708918-1691-11df-97a5-7038c432aabf',NULL),(459015,3165,1248,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db708abb-1691-11df-97a5-7038c432aabf',NULL),(459016,3165,5096,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db708c56-1691-11df-97a5-7038c432aabf',NULL),(459017,3165,1088,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db708df5-1691-11df-97a5-7038c432aabf',NULL),(459018,3165,1088,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db708f8f-1691-11df-97a5-7038c432aabf',NULL),(459019,3165,1088,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db70912a-1691-11df-97a5-7038c432aabf',NULL),(459020,3165,1112,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db7092c4-1691-11df-97a5-7038c432aabf',NULL),(459021,3165,1109,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db70945f-1691-11df-97a5-7038c432aabf',NULL),(459022,3165,1110,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db709607-1691-11df-97a5-7038c432aabf',NULL),(459023,3165,1111,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db7097a1-1691-11df-97a5-7038c432aabf',NULL),(459024,3165,1255,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db709938-1691-11df-97a5-7038c432aabf',NULL),(459025,3165,1277,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db709ad6-1691-11df-97a5-7038c432aabf',NULL),(459026,3165,1261,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db709c71-1691-11df-97a5-7038c432aabf',NULL),(459027,3165,1265,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db709e18-1691-11df-97a5-7038c432aabf',NULL),(459028,3165,1268,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db709fb7-1691-11df-97a5-7038c432aabf',NULL),(459029,3165,1272,46564,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:57:44',0,1,NULL,NULL,NULL,'db70a21f-1691-11df-97a5-7038c432aabf',NULL),(459030,5684,1246,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70a3f6-1691-11df-97a5-7038c432aabf',NULL),(459031,5684,5282,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70a59d-1691-11df-97a5-7038c432aabf',NULL),(459032,5684,6096,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70a76f-1691-11df-97a5-7038c432aabf',NULL),(459033,5684,1084,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70a8f5-1691-11df-97a5-7038c432aabf',NULL),(459034,5684,1154,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70aa8b-1691-11df-97a5-7038c432aabf',NULL),(459035,5684,1192,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70ac15-1691-11df-97a5-7038c432aabf',NULL),(459036,5684,1155,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70ad96-1691-11df-97a5-7038c432aabf',NULL),(459037,5684,1164,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70af1f-1691-11df-97a5-7038c432aabf',NULL),(459038,5684,1156,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70b0a4-1691-11df-97a5-7038c432aabf',NULL),(459039,5684,1165,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70b22e-1691-11df-97a5-7038c432aabf',NULL),(459040,5684,5092,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70b3b3-1691-11df-97a5-7038c432aabf',NULL),(459041,5684,5086,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70b54e-1691-11df-97a5-7038c432aabf',NULL),(459042,5684,5087,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70b6d3-1691-11df-97a5-7038c432aabf',NULL),(459043,5684,5085,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70b85c-1691-11df-97a5-7038c432aabf',NULL),(459044,5684,5088,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70b9ea-1691-11df-97a5-7038c432aabf',NULL),(459045,5684,5089,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70bb6f-1691-11df-97a5-7038c432aabf',NULL),(459046,5684,5356,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70bcf9-1691-11df-97a5-7038c432aabf',NULL),(459047,5684,1248,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70be82-1691-11df-97a5-7038c432aabf',NULL),(459048,5684,1276,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70cbf6-1691-11df-97a5-7038c432aabf',NULL),(459049,5684,5096,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70cd90-1691-11df-97a5-7038c432aabf',NULL),(459050,5684,1088,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70cf22-1691-11df-97a5-7038c432aabf',NULL),(459051,5684,1088,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70d0ec-1691-11df-97a5-7038c432aabf',NULL),(459052,5684,1088,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70d275-1691-11df-97a5-7038c432aabf',NULL),(459053,5684,1112,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70d3fb-1691-11df-97a5-7038c432aabf',NULL),(459054,5684,1110,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70d57c-1691-11df-97a5-7038c432aabf',NULL),(459055,5684,1111,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70d701-1691-11df-97a5-7038c432aabf',NULL),(459056,5684,1255,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70d886-1691-11df-97a5-7038c432aabf',NULL),(459057,5684,1250,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70da10-1691-11df-97a5-7038c432aabf',NULL),(459058,5684,1250,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70db8c-1691-11df-97a5-7038c432aabf',NULL),(459059,5684,1250,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70dd12-1691-11df-97a5-7038c432aabf',NULL),(459060,5684,1277,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70de93-1691-11df-97a5-7038c432aabf',NULL),(459061,5684,1261,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70e013-1691-11df-97a5-7038c432aabf',NULL),(459062,5684,1265,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70e194-1691-11df-97a5-7038c432aabf',NULL),(459063,5684,1268,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70e31e-1691-11df-97a5-7038c432aabf',NULL),(459064,5684,1272,46570,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:49:38',0,1,NULL,NULL,NULL,'db70e4a3-1691-11df-97a5-7038c432aabf',NULL),(459065,2115,1246,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db70e624-1691-11df-97a5-7038c432aabf',NULL),(459066,2115,5282,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db70e7a9-1691-11df-97a5-7038c432aabf',NULL),(459067,2115,6096,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db70e92f-1691-11df-97a5-7038c432aabf',NULL),(459068,2115,5272,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db70eab4-1691-11df-97a5-7038c432aabf',NULL),(459069,2115,1146,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db70ec3d-1691-11df-97a5-7038c432aabf',NULL),(459070,2115,1154,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db70edba-1691-11df-97a5-7038c432aabf',NULL),(459071,2115,1192,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db70ef3b-1691-11df-97a5-7038c432aabf',NULL),(459072,2115,1155,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db70f178-1691-11df-97a5-7038c432aabf',NULL),(459073,2115,1164,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db70f313-1691-11df-97a5-7038c432aabf',NULL),(459074,2115,1156,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db70f4c3-1691-11df-97a5-7038c432aabf',NULL),(459075,2115,5092,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db70f65d-1691-11df-97a5-7038c432aabf',NULL),(459076,2115,5086,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db70f812-1691-11df-97a5-7038c432aabf',NULL),(459077,2115,5087,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db70f979-1691-11df-97a5-7038c432aabf',NULL),(459078,2115,5085,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db70fae9-1691-11df-97a5-7038c432aabf',NULL),(459079,2115,5088,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db70fc50-1691-11df-97a5-7038c432aabf',NULL),(459080,2115,5089,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db70fdc0-1691-11df-97a5-7038c432aabf',NULL),(459081,2115,5356,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db70ff2c-1691-11df-97a5-7038c432aabf',NULL),(459082,2115,1248,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db710093-1691-11df-97a5-7038c432aabf',NULL),(459083,2115,952,46572,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2970,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db7101fe-1691-11df-97a5-7038c432aabf',NULL),(459084,2115,5497,46572,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,309,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db7111af-1691-11df-97a5-7038c432aabf',NULL),(459085,2115,730,46572,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db71131a-1691-11df-97a5-7038c432aabf',NULL),(459086,2115,853,46572,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db711486-1691-11df-97a5-7038c432aabf',NULL),(459087,2115,21,46572,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.6,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db711b0e-1691-11df-97a5-7038c432aabf',NULL),(459088,2115,851,46572,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db711ca0-1691-11df-97a5-7038c432aabf',NULL),(459089,2115,729,46572,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145000,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db711e2a-1691-11df-97a5-7038c432aabf',NULL),(459090,2115,654,46572,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.3,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db7130fa-1691-11df-97a5-7038c432aabf',NULL),(459091,2115,678,46572,NULL,'2006-04-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db713380-1691-11df-97a5-7038c432aabf',NULL),(459092,2115,5096,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db7135b9-1691-11df-97a5-7038c432aabf',NULL),(459093,2115,1088,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db7137fa-1691-11df-97a5-7038c432aabf',NULL),(459094,2115,1088,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db714970-1691-11df-97a5-7038c432aabf',NULL),(459095,2115,1112,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db714d6e-1691-11df-97a5-7038c432aabf',NULL),(459096,2115,1109,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db714fbd-1691-11df-97a5-7038c432aabf',NULL),(459097,2115,1110,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db71632b-1691-11df-97a5-7038c432aabf',NULL),(459098,2115,1111,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db7165d3-1691-11df-97a5-7038c432aabf',NULL),(459099,2115,1255,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db7176de-1691-11df-97a5-7038c432aabf',NULL),(459100,2115,1277,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db71875c-1691-11df-97a5-7038c432aabf',NULL),(459101,2115,1261,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db71b007-1691-11df-97a5-7038c432aabf',NULL),(459102,2115,1265,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db71b18c-1691-11df-97a5-7038c432aabf',NULL),(459103,2115,1268,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db71b35e-1691-11df-97a5-7038c432aabf',NULL),(459104,2115,1272,46572,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 11:59:16',0,1,NULL,NULL,NULL,'db71b4fd-1691-11df-97a5-7038c432aabf',NULL),(459105,3830,5589,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71b693-1691-11df-97a5-7038c432aabf',NULL),(459106,3830,5588,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71b82e-1691-11df-97a5-7038c432aabf',NULL),(459107,3830,1246,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71b9c0-1691-11df-97a5-7038c432aabf',NULL),(459108,3830,5282,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71bb85-1691-11df-97a5-7038c432aabf',NULL),(459109,3830,969,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71bd06-1691-11df-97a5-7038c432aabf',NULL),(459110,3830,1151,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71be83-1691-11df-97a5-7038c432aabf',NULL),(459111,3830,5303,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71c008-1691-11df-97a5-7038c432aabf',NULL),(459112,3830,976,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71c189-1691-11df-97a5-7038c432aabf',NULL),(459113,3830,1192,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71c30a-1691-11df-97a5-7038c432aabf',NULL),(459114,3830,979,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71c48b-1691-11df-97a5-7038c432aabf',NULL),(459115,3830,1156,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71c608-1691-11df-97a5-7038c432aabf',NULL),(459116,3830,6065,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71c789-1691-11df-97a5-7038c432aabf',NULL),(459117,3830,1154,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71c964-1691-11df-97a5-7038c432aabf',NULL),(459118,3830,5092,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71cafe-1691-11df-97a5-7038c432aabf',NULL),(459119,3830,5314,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71cc90-1691-11df-97a5-7038c432aabf',NULL),(459120,3830,5090,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71ce1e-1691-11df-97a5-7038c432aabf',NULL),(459121,3830,5087,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,154,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71cfb4-1691-11df-97a5-7038c432aabf',NULL),(459122,3830,5242,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71d2a1-1691-11df-97a5-7038c432aabf',NULL),(459123,3830,5088,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71d422-1691-11df-97a5-7038c432aabf',NULL),(459124,3830,5089,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.6,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71d5a7-1691-11df-97a5-7038c432aabf',NULL),(459125,3830,1125,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71d71f-1691-11df-97a5-7038c432aabf',NULL),(459126,3830,1124,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71d8a0-1691-11df-97a5-7038c432aabf',NULL),(459127,3830,1123,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71db0d-1691-11df-97a5-7038c432aabf',NULL),(459128,3830,1128,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71dcac-1691-11df-97a5-7038c432aabf',NULL),(459129,3830,1129,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71de42-1691-11df-97a5-7038c432aabf',NULL),(459130,3830,1209,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71dfd4-1691-11df-97a5-7038c432aabf',NULL),(459131,3830,1224,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71e16a-1691-11df-97a5-7038c432aabf',NULL),(459132,3830,5096,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71e323-1691-11df-97a5-7038c432aabf',NULL),(459133,3830,6042,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71e4ac-1691-11df-97a5-7038c432aabf',NULL),(459134,3830,1109,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71e629-1691-11df-97a5-7038c432aabf',NULL),(459135,3830,1111,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71e7a6-1691-11df-97a5-7038c432aabf',NULL),(459136,3830,1112,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71e927-1691-11df-97a5-7038c432aabf',NULL),(459137,3830,1255,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71ea9f-1691-11df-97a5-7038c432aabf',NULL),(459138,3830,1261,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71ec20-1691-11df-97a5-7038c432aabf',NULL),(459139,3830,1262,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71ed98-1691-11df-97a5-7038c432aabf',NULL),(459140,3830,1265,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71ef19-1691-11df-97a5-7038c432aabf',NULL),(459141,3830,1268,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71f096-1691-11df-97a5-7038c432aabf',NULL),(459142,3830,984,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71f217-1691-11df-97a5-7038c432aabf',NULL),(459143,3830,1272,46578,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:07',0,1,NULL,NULL,NULL,'db71f398-1691-11df-97a5-7038c432aabf',NULL),(459144,4124,1246,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db71f515-1691-11df-97a5-7038c432aabf',NULL),(459145,4124,5282,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db71f696-1691-11df-97a5-7038c432aabf',NULL),(459146,4124,6096,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db71f812-1691-11df-97a5-7038c432aabf',NULL),(459147,4124,5272,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db71f98f-1691-11df-97a5-7038c432aabf',NULL),(459148,4124,1146,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db71fb0c-1691-11df-97a5-7038c432aabf',NULL),(459149,4124,1154,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db71fc88-1691-11df-97a5-7038c432aabf',NULL),(459150,4124,1164,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db71fe05-1691-11df-97a5-7038c432aabf',NULL),(459151,4124,1156,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db71ff82-1691-11df-97a5-7038c432aabf',NULL),(459152,4124,6065,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db72015c-1691-11df-97a5-7038c432aabf',NULL),(459153,4124,5092,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db7202f7-1691-11df-97a5-7038c432aabf',NULL),(459154,4124,5086,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db720489-1691-11df-97a5-7038c432aabf',NULL),(459155,4124,5087,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db72061b-1691-11df-97a5-7038c432aabf',NULL),(459156,4124,5085,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db7207ad-1691-11df-97a5-7038c432aabf',NULL),(459157,4124,5088,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db720973-1691-11df-97a5-7038c432aabf',NULL),(459158,4124,5089,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db720aef-1691-11df-97a5-7038c432aabf',NULL),(459159,4124,5356,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db720c6c-1691-11df-97a5-7038c432aabf',NULL),(459160,4124,1248,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db720ded-1691-11df-97a5-7038c432aabf',NULL),(459161,4124,952,46582,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2220,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db720f65-1691-11df-97a5-7038c432aabf',NULL),(459162,4124,5497,46582,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,178,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db7210e6-1691-11df-97a5-7038c432aabf',NULL),(459163,4124,730,46582,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db72125f-1691-11df-97a5-7038c432aabf',NULL),(459164,4124,853,46582,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1198,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db7213db-1691-11df-97a5-7038c432aabf',NULL),(459165,4124,21,46582,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db72155c-1691-11df-97a5-7038c432aabf',NULL),(459166,4124,851,46582,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db7216d9-1691-11df-97a5-7038c432aabf',NULL),(459167,4124,729,46582,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273000,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db72185e-1691-11df-97a5-7038c432aabf',NULL),(459168,4124,654,46582,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26.2,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db7219db-1691-11df-97a5-7038c432aabf',NULL),(459169,4124,678,46582,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5300,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db7225b8-1691-11df-97a5-7038c432aabf',NULL),(459170,4124,1276,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db722730-1691-11df-97a5-7038c432aabf',NULL),(459171,4124,5096,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db72291c-1691-11df-97a5-7038c432aabf',NULL),(459172,4124,1112,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db722ab7-1691-11df-97a5-7038c432aabf',NULL),(459173,4124,1109,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db722c45-1691-11df-97a5-7038c432aabf',NULL),(459174,4124,1110,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db722ddb-1691-11df-97a5-7038c432aabf',NULL),(459175,4124,1111,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db722f71-1691-11df-97a5-7038c432aabf',NULL),(459176,4124,1255,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db72312a-1691-11df-97a5-7038c432aabf',NULL),(459177,4124,1250,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db7232a6-1691-11df-97a5-7038c432aabf',NULL),(459178,4124,1250,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db723427-1691-11df-97a5-7038c432aabf',NULL),(459179,4124,1277,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db7236b6-1691-11df-97a5-7038c432aabf',NULL),(459180,4124,1261,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db72392b-1691-11df-97a5-7038c432aabf',NULL),(459181,4124,1265,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db723ba8-1691-11df-97a5-7038c432aabf',NULL),(459182,4124,1268,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db723f48-1691-11df-97a5-7038c432aabf',NULL),(459183,4124,1272,46582,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:01:09',0,1,NULL,NULL,NULL,'db7241df-1691-11df-97a5-7038c432aabf',NULL),(459184,1137,1246,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db72447a-1691-11df-97a5-7038c432aabf',NULL),(459185,1137,5282,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db724711-1691-11df-97a5-7038c432aabf',NULL),(459186,1137,6096,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db7249a0-1691-11df-97a5-7038c432aabf',NULL),(459187,1137,5272,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db724c2e-1691-11df-97a5-7038c432aabf',NULL),(459188,1137,1146,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db724ebd-1691-11df-97a5-7038c432aabf',NULL),(459189,1137,1154,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db7251d4-1691-11df-97a5-7038c432aabf',NULL),(459190,1137,1192,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db725485-1691-11df-97a5-7038c432aabf',NULL),(459191,1137,1155,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db725739-1691-11df-97a5-7038c432aabf',NULL),(459192,1137,1164,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db7259ee-1691-11df-97a5-7038c432aabf',NULL),(459193,1137,1156,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db725cb0-1691-11df-97a5-7038c432aabf',NULL),(459194,1137,5092,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db725f65-1691-11df-97a5-7038c432aabf',NULL),(459195,1137,5086,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db72621a-1691-11df-97a5-7038c432aabf',NULL),(459196,1137,5087,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db7263bd-1691-11df-97a5-7038c432aabf',NULL),(459197,1137,5085,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db726558-1691-11df-97a5-7038c432aabf',NULL),(459198,1137,5088,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db7266f2-1691-11df-97a5-7038c432aabf',NULL),(459199,1137,5089,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db726891-1691-11df-97a5-7038c432aabf',NULL),(459200,1137,5356,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db726a28-1691-11df-97a5-7038c432aabf',NULL),(459201,1137,1248,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db726bc2-1691-11df-97a5-7038c432aabf',NULL),(459202,1137,5096,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db726d5d-1691-11df-97a5-7038c432aabf',NULL),(459203,1137,1088,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db726efc-1691-11df-97a5-7038c432aabf',NULL),(459204,1137,1088,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db727096-1691-11df-97a5-7038c432aabf',NULL),(459205,1137,1088,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db72722d-1691-11df-97a5-7038c432aabf',NULL),(459206,1137,1112,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db7273c7-1691-11df-97a5-7038c432aabf',NULL),(459207,1137,1109,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db72755e-1691-11df-97a5-7038c432aabf',NULL),(459208,1137,1110,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db727705-1691-11df-97a5-7038c432aabf',NULL),(459209,1137,1111,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db72789c-1691-11df-97a5-7038c432aabf',NULL),(459210,1137,1255,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db727a36-1691-11df-97a5-7038c432aabf',NULL),(459211,1137,1277,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db727bd5-1691-11df-97a5-7038c432aabf',NULL),(459212,1137,1261,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db727d74-1691-11df-97a5-7038c432aabf',NULL),(459213,1137,1265,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db727f0f-1691-11df-97a5-7038c432aabf',NULL),(459214,1137,1268,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db7280a5-1691-11df-97a5-7038c432aabf',NULL),(459215,1137,1272,46583,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:03:20',0,1,NULL,NULL,NULL,'db72823b-1691-11df-97a5-7038c432aabf',NULL),(459216,4853,1198,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate this on paper form',1,'2006-06-15 12:05:29',0,1,NULL,NULL,NULL,'db7283d6-1691-11df-97a5-7038c432aabf',NULL),(459217,7512,5589,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db72856c-1691-11df-97a5-7038c432aabf',NULL),(459218,7512,5588,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db728703-1691-11df-97a5-7038c432aabf',NULL),(459219,7512,1246,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db728895-1691-11df-97a5-7038c432aabf',NULL),(459220,7512,5282,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db728a33-1691-11df-97a5-7038c432aabf',NULL),(459221,7512,969,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db728bca-1691-11df-97a5-7038c432aabf',NULL),(459222,7512,1151,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db728d60-1691-11df-97a5-7038c432aabf',NULL),(459223,7512,1198,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db728ef7-1691-11df-97a5-7038c432aabf',NULL),(459224,7512,1198,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db72908d-1691-11df-97a5-7038c432aabf',NULL),(459225,7512,1198,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db72922c-1691-11df-97a5-7038c432aabf',NULL),(459226,7512,1198,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db7293be-1691-11df-97a5-7038c432aabf',NULL),(459227,7512,1198,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db729558-1691-11df-97a5-7038c432aabf',NULL),(459228,7512,1198,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db7296f3-1691-11df-97a5-7038c432aabf',NULL),(459229,7512,5303,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db72988e-1691-11df-97a5-7038c432aabf',NULL),(459230,7512,1192,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db729a2d-1691-11df-97a5-7038c432aabf',NULL),(459231,7512,979,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db729bc3-1691-11df-97a5-7038c432aabf',NULL),(459232,7512,1156,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db729d6a-1691-11df-97a5-7038c432aabf',NULL),(459233,7512,6065,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db729f09-1691-11df-97a5-7038c432aabf',NULL),(459234,7512,1154,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db72a0a4-1691-11df-97a5-7038c432aabf',NULL),(459235,7512,5092,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db72a243-1691-11df-97a5-7038c432aabf',NULL),(459236,7512,5314,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db72a3dd-1691-11df-97a5-7038c432aabf',NULL),(459237,7512,5090,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db72a578-1691-11df-97a5-7038c432aabf',NULL),(459238,7512,5087,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db72a717-1691-11df-97a5-7038c432aabf',NULL),(459239,7512,5088,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db72a8ad-1691-11df-97a5-7038c432aabf',NULL),(459240,7512,5089,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db72aa4c-1691-11df-97a5-7038c432aabf',NULL),(459241,7512,1125,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db72abda-1691-11df-97a5-7038c432aabf',NULL),(459242,7512,1124,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db72ad70-1691-11df-97a5-7038c432aabf',NULL),(459243,7512,1123,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db72af02-1691-11df-97a5-7038c432aabf',NULL),(459244,7512,1122,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db72b099-1691-11df-97a5-7038c432aabf',NULL),(459245,7512,1128,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db72b22f-1691-11df-97a5-7038c432aabf',NULL),(459246,7512,1129,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db72b3c5-1691-11df-97a5-7038c432aabf',NULL),(459247,7512,1209,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'db72b564-1691-11df-97a5-7038c432aabf',NULL),(459248,7512,1224,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'dbcaccef-1691-11df-97a5-7038c432aabf',NULL),(459249,7512,5497,46588,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1301,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'dbcad3c9-1691-11df-97a5-7038c432aabf',NULL),(459250,7512,730,46588,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'dbcad8f3-1691-11df-97a5-7038c432aabf',NULL),(459251,7512,853,46588,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1600,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'dbcadde5-1691-11df-97a5-7038c432aabf',NULL),(459252,7512,5096,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'dbcae2d7-1691-11df-97a5-7038c432aabf',NULL),(459253,7512,985,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'dbcae7ab-1691-11df-97a5-7038c432aabf',NULL),(459254,7512,1109,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'dbcaec83-1691-11df-97a5-7038c432aabf',NULL),(459255,7512,1110,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'dbcaf146-1691-11df-97a5-7038c432aabf',NULL),(459256,7512,1111,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'dbcb26cf-1691-11df-97a5-7038c432aabf',NULL),(459257,7512,1112,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'dbcb2b96-1691-11df-97a5-7038c432aabf',NULL),(459258,7512,1255,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'dbcb3044-1691-11df-97a5-7038c432aabf',NULL),(459259,7512,1261,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'dbcb352d-1691-11df-97a5-7038c432aabf',NULL),(459260,7512,1262,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'dbcb39f9-1691-11df-97a5-7038c432aabf',NULL),(459261,7512,1265,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'dbcb3eda-1691-11df-97a5-7038c432aabf',NULL),(459262,7512,1268,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'dbcb43b7-1691-11df-97a5-7038c432aabf',NULL),(459263,7512,984,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'dbcb48a9-1691-11df-97a5-7038c432aabf',NULL),(459264,7512,1272,46588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:02:36',0,1,NULL,NULL,NULL,'dbcb4d8a-1691-11df-97a5-7038c432aabf',NULL),(459265,4380,1246,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcb525e-1691-11df-97a5-7038c432aabf',NULL),(459266,4380,5282,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcb573f-1691-11df-97a5-7038c432aabf',NULL),(459267,4380,6096,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcb5c0a-1691-11df-97a5-7038c432aabf',NULL),(459268,4380,1084,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcb60e7-1691-11df-97a5-7038c432aabf',NULL),(459269,4380,5272,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcb65bf-1691-11df-97a5-7038c432aabf',NULL),(459270,4380,1146,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcb6a87-1691-11df-97a5-7038c432aabf',NULL),(459271,4380,1279,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcb6f68-1691-11df-97a5-7038c432aabf',NULL),(459272,4380,1154,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcb7438-1691-11df-97a5-7038c432aabf',NULL),(459273,4380,1192,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcb7907-1691-11df-97a5-7038c432aabf',NULL),(459274,4380,1155,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcb7de0-1691-11df-97a5-7038c432aabf',NULL),(459275,4380,1164,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcb82a7-1691-11df-97a5-7038c432aabf',NULL),(459276,4380,1156,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcb8784-1691-11df-97a5-7038c432aabf',NULL),(459277,4380,5092,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcb8c54-1691-11df-97a5-7038c432aabf',NULL),(459278,4380,5086,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcb9135-1691-11df-97a5-7038c432aabf',NULL),(459279,4380,5087,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcb966f-1691-11df-97a5-7038c432aabf',NULL),(459280,4380,5085,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcb9b3b-1691-11df-97a5-7038c432aabf',NULL),(459281,4380,5088,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcba07a-1691-11df-97a5-7038c432aabf',NULL),(459282,4380,5089,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcba55f-1691-11df-97a5-7038c432aabf',NULL),(459283,4380,5356,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcbaa04-1691-11df-97a5-7038c432aabf',NULL),(459284,4380,1248,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcbb234-1691-11df-97a5-7038c432aabf',NULL),(459285,4380,952,46589,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49900,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcbb719-1691-11df-97a5-7038c432aabf',NULL),(459286,4380,5497,46589,NULL,'2006-05-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,162,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcbbbd0-1691-11df-97a5-7038c432aabf',NULL),(459287,4380,730,46589,NULL,'2006-05-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcbc057-1691-11df-97a5-7038c432aabf',NULL),(459288,4380,853,46589,NULL,'2006-05-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,369,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcbc4eb-1691-11df-97a5-7038c432aabf',NULL),(459289,4380,21,46589,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcbc961-1691-11df-97a5-7038c432aabf',NULL),(459290,4380,851,46589,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcbcde4-1691-11df-97a5-7038c432aabf',NULL),(459291,4380,729,46589,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,175000,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcc02a7-1691-11df-97a5-7038c432aabf',NULL),(459292,4380,790,46589,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.9,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcc07af-1691-11df-97a5-7038c432aabf',NULL),(459293,4380,654,46589,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.9,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcc0cbf-1691-11df-97a5-7038c432aabf',NULL),(459294,4380,678,46589,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2200,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcc1b95-1691-11df-97a5-7038c432aabf',NULL),(459295,4380,5096,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcc2065-1691-11df-97a5-7038c432aabf',NULL),(459296,4380,6042,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcc2517-1691-11df-97a5-7038c432aabf',NULL),(459297,4380,1088,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcc29ef-1691-11df-97a5-7038c432aabf',NULL),(459298,4380,1112,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcc6477-1691-11df-97a5-7038c432aabf',NULL),(459299,4380,1109,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcc6c33-1691-11df-97a5-7038c432aabf',NULL),(459300,4380,1110,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcc7355-1691-11df-97a5-7038c432aabf',NULL),(459301,4380,1111,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcc7a6f-1691-11df-97a5-7038c432aabf',NULL),(459302,4380,1255,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcc9b22-1691-11df-97a5-7038c432aabf',NULL),(459303,4380,1277,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcca1bb-1691-11df-97a5-7038c432aabf',NULL),(459304,4380,1261,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcca5b1-1691-11df-97a5-7038c432aabf',NULL),(459305,4380,1265,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbccc3d1-1691-11df-97a5-7038c432aabf',NULL),(459306,4380,1268,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbccc76d-1691-11df-97a5-7038c432aabf',NULL),(459307,4380,1272,46589,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:00:28',0,1,NULL,NULL,NULL,'dbcce171-1691-11df-97a5-7038c432aabf',NULL),(459308,4853,1198,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate this on paper form',1,'2006-06-15 12:06:45',0,1,NULL,NULL,NULL,'dbccfb97-1691-11df-97a5-7038c432aabf',NULL),(459309,4853,1198,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate this on paper form',1,'2006-06-15 12:07:28',0,1,NULL,NULL,NULL,'dbcd395c-1691-11df-97a5-7038c432aabf',NULL),(459310,4853,1198,44003,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician did not indicate this on paper form',1,'2006-06-15 12:08:18',0,1,NULL,NULL,NULL,'dbcd3be6-1691-11df-97a5-7038c432aabf',NULL),(459311,6510,1246,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd3e4e-1691-11df-97a5-7038c432aabf',NULL),(459312,6510,5282,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd40d0-1691-11df-97a5-7038c432aabf',NULL),(459313,6510,6096,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd4367-1691-11df-97a5-7038c432aabf',NULL),(459314,6510,1154,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd45d7-1691-11df-97a5-7038c432aabf',NULL),(459315,6510,1192,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd4843-1691-11df-97a5-7038c432aabf',NULL),(459316,6510,1156,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd4aaf-1691-11df-97a5-7038c432aabf',NULL),(459317,6510,5092,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd4d17-1691-11df-97a5-7038c432aabf',NULL),(459318,6510,5086,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd4f77-1691-11df-97a5-7038c432aabf',NULL),(459319,6510,5087,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd51df-1691-11df-97a5-7038c432aabf',NULL),(459320,6510,5085,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd5447-1691-11df-97a5-7038c432aabf',NULL),(459321,6510,5088,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd56b3-1691-11df-97a5-7038c432aabf',NULL),(459322,6510,5089,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd5916-1691-11df-97a5-7038c432aabf',NULL),(459323,6510,5356,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd5b7e-1691-11df-97a5-7038c432aabf',NULL),(459324,6510,5497,46597,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd5deb-1691-11df-97a5-7038c432aabf',NULL),(459325,6510,730,46597,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd604e-1691-11df-97a5-7038c432aabf',NULL),(459326,6510,853,46597,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,805,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd62b6-1691-11df-97a5-7038c432aabf',NULL),(459327,6510,5096,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd651a-1691-11df-97a5-7038c432aabf',NULL),(459328,6510,1112,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd678f-1691-11df-97a5-7038c432aabf',NULL),(459329,6510,1109,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd6b08-1691-11df-97a5-7038c432aabf',NULL),(459330,6510,1110,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd6dd3-1691-11df-97a5-7038c432aabf',NULL),(459331,6510,1111,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd7043-1691-11df-97a5-7038c432aabf',NULL),(459332,6510,1255,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd72a2-1691-11df-97a5-7038c432aabf',NULL),(459333,6510,1277,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd750a-1691-11df-97a5-7038c432aabf',NULL),(459334,6510,1261,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd776e-1691-11df-97a5-7038c432aabf',NULL),(459335,6510,1265,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd79d2-1691-11df-97a5-7038c432aabf',NULL),(459336,6510,1268,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd7c3e-1691-11df-97a5-7038c432aabf',NULL),(459337,6510,1272,46597,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:06:49',0,1,NULL,NULL,NULL,'dbcd7ea2-1691-11df-97a5-7038c432aabf',NULL),(459338,5026,5589,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcd8109-1691-11df-97a5-7038c432aabf',NULL),(459339,5026,5588,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcd836d-1691-11df-97a5-7038c432aabf',NULL),(459340,5026,1246,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcd85d9-1691-11df-97a5-7038c432aabf',NULL),(459341,5026,5282,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcd8841-1691-11df-97a5-7038c432aabf',NULL),(459342,5026,969,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcd8aa5-1691-11df-97a5-7038c432aabf',NULL),(459343,5026,5303,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcd8d0d-1691-11df-97a5-7038c432aabf',NULL),(459344,5026,976,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcd8f70-1691-11df-97a5-7038c432aabf',NULL),(459345,5026,1192,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcd926e-1691-11df-97a5-7038c432aabf',NULL),(459346,5026,979,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcd94da-1691-11df-97a5-7038c432aabf',NULL),(459347,5026,1156,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcd973a-1691-11df-97a5-7038c432aabf',NULL),(459348,5026,1156,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcd99a2-1691-11df-97a5-7038c432aabf',NULL),(459349,5026,6065,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcd9c05-1691-11df-97a5-7038c432aabf',NULL),(459350,5026,1154,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcd9e6d-1691-11df-97a5-7038c432aabf',NULL),(459351,5026,5092,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcda0d1-1691-11df-97a5-7038c432aabf',NULL),(459352,5026,5314,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcda339-1691-11df-97a5-7038c432aabf',NULL),(459353,5026,5090,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcda5a1-1691-11df-97a5-7038c432aabf',NULL),(459354,5026,5087,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcda7fc-1691-11df-97a5-7038c432aabf',NULL),(459355,5026,5242,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcdaa64-1691-11df-97a5-7038c432aabf',NULL),(459356,5026,5088,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcdacc3-1691-11df-97a5-7038c432aabf',NULL),(459357,5026,5089,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.9,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcdaf2b-1691-11df-97a5-7038c432aabf',NULL),(459358,5026,1125,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcdb18f-1691-11df-97a5-7038c432aabf',NULL),(459359,5026,1124,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcdb3f2-1691-11df-97a5-7038c432aabf',NULL),(459360,5026,1123,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcdb663-1691-11df-97a5-7038c432aabf',NULL),(459361,5026,1122,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcdb8d3-1691-11df-97a5-7038c432aabf',NULL),(459362,5026,1128,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcdbc9a-1691-11df-97a5-7038c432aabf',NULL),(459363,5026,1129,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcdbf06-1691-11df-97a5-7038c432aabf',NULL),(459364,5026,1209,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcdc172-1691-11df-97a5-7038c432aabf',NULL),(459365,5026,1224,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcdc3e7-1691-11df-97a5-7038c432aabf',NULL),(459366,5026,5096,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcdc653-1691-11df-97a5-7038c432aabf',NULL),(459367,5026,1109,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcdc8cc-1691-11df-97a5-7038c432aabf',NULL),(459368,5026,1111,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcdcb3d-1691-11df-97a5-7038c432aabf',NULL),(459369,5026,1112,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcdcdb2-1691-11df-97a5-7038c432aabf',NULL),(459370,5026,1255,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcdd022-1691-11df-97a5-7038c432aabf',NULL),(459371,5026,1261,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcdd28a-1691-11df-97a5-7038c432aabf',NULL),(459372,5026,1265,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcdd4ff-1691-11df-97a5-7038c432aabf',NULL),(459373,5026,1268,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcdd76b-1691-11df-97a5-7038c432aabf',NULL),(459374,5026,984,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcdd9dc-1691-11df-97a5-7038c432aabf',NULL),(459375,5026,1271,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1030,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcdedca-1691-11df-97a5-7038c432aabf',NULL),(459376,5026,1272,46606,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:05:42',0,1,NULL,NULL,NULL,'dbcdf032-1691-11df-97a5-7038c432aabf',NULL),(459377,6684,1246,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbcdf29a-1691-11df-97a5-7038c432aabf',NULL),(459378,6684,5282,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbcdf50b-1691-11df-97a5-7038c432aabf',NULL),(459379,6684,6096,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbcdf77f-1691-11df-97a5-7038c432aabf',NULL),(459380,6684,5272,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbcdf9ec-1691-11df-97a5-7038c432aabf',NULL),(459381,6684,1146,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbcdfc60-1691-11df-97a5-7038c432aabf',NULL),(459382,6684,1154,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbcdfed5-1691-11df-97a5-7038c432aabf',NULL),(459383,6684,1192,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce0146-1691-11df-97a5-7038c432aabf',NULL),(459384,6684,1164,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce03d8-1691-11df-97a5-7038c432aabf',NULL),(459385,6684,1156,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce0813-1691-11df-97a5-7038c432aabf',NULL),(459386,6684,5092,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce0c08-1691-11df-97a5-7038c432aabf',NULL),(459387,6684,5086,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce0ffe-1691-11df-97a5-7038c432aabf',NULL),(459388,6684,5087,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce1668-1691-11df-97a5-7038c432aabf',NULL),(459389,6684,5085,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce1a85-1691-11df-97a5-7038c432aabf',NULL),(459390,6684,5088,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce1e9d-1691-11df-97a5-7038c432aabf',NULL),(459391,6684,5089,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce22ac-1691-11df-97a5-7038c432aabf',NULL),(459392,6684,5356,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce26b7-1691-11df-97a5-7038c432aabf',NULL),(459393,6684,1248,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce2abe-1691-11df-97a5-7038c432aabf',NULL),(459394,6684,952,46609,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1790,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce2eda-1691-11df-97a5-7038c432aabf',NULL),(459395,6684,21,46609,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.9,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce32ee-1691-11df-97a5-7038c432aabf',NULL),(459396,6684,851,46609,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce3701-1691-11df-97a5-7038c432aabf',NULL),(459397,6684,729,46609,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,134000,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce3b08-1691-11df-97a5-7038c432aabf',NULL),(459398,6684,654,46609,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce3f07-1691-11df-97a5-7038c432aabf',NULL),(459399,6684,678,46609,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4700,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce4312-1691-11df-97a5-7038c432aabf',NULL),(459400,6684,1276,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce4703-1691-11df-97a5-7038c432aabf',NULL),(459401,6684,5096,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce4b06-1691-11df-97a5-7038c432aabf',NULL),(459402,6684,6042,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce4f0c-1691-11df-97a5-7038c432aabf',NULL),(459403,6684,6042,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce5318-1691-11df-97a5-7038c432aabf',NULL),(459404,6684,1088,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce5591-1691-11df-97a5-7038c432aabf',NULL),(459405,6684,1088,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce57f4-1691-11df-97a5-7038c432aabf',NULL),(459406,6684,1088,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce5a60-1691-11df-97a5-7038c432aabf',NULL),(459407,6684,1112,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce5cc0-1691-11df-97a5-7038c432aabf',NULL),(459408,6684,1109,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce5f1f-1691-11df-97a5-7038c432aabf',NULL),(459409,6684,1110,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce617a-1691-11df-97a5-7038c432aabf',NULL),(459410,6684,1111,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce63de-1691-11df-97a5-7038c432aabf',NULL),(459411,6684,1255,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce6639-1691-11df-97a5-7038c432aabf',NULL),(459412,6684,1250,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce6890-1691-11df-97a5-7038c432aabf',NULL),(459413,6684,1250,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce6aeb-1691-11df-97a5-7038c432aabf',NULL),(459414,6684,1250,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce6d42-1691-11df-97a5-7038c432aabf',NULL),(459415,6684,1277,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce6f99-1691-11df-97a5-7038c432aabf',NULL),(459416,6684,1261,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce71f8-1691-11df-97a5-7038c432aabf',NULL),(459417,6684,1265,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce744f-1691-11df-97a5-7038c432aabf',NULL),(459418,6684,1268,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce76b2-1691-11df-97a5-7038c432aabf',NULL),(459419,6684,1272,46609,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:14:25',0,1,NULL,NULL,NULL,'dbce790e-1691-11df-97a5-7038c432aabf',NULL),(459420,892,1246,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbce7b9c-1691-11df-97a5-7038c432aabf',NULL),(459421,892,5282,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbce7e19-1691-11df-97a5-7038c432aabf',NULL),(459422,892,6096,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbce8081-1691-11df-97a5-7038c432aabf',NULL),(459423,892,5272,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbce82e9-1691-11df-97a5-7038c432aabf',NULL),(459424,892,1146,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbce8544-1691-11df-97a5-7038c432aabf',NULL),(459425,892,1154,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbce87a8-1691-11df-97a5-7038c432aabf',NULL),(459426,892,1192,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbce8a0c-1691-11df-97a5-7038c432aabf',NULL),(459427,892,1155,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbce8c6f-1691-11df-97a5-7038c432aabf',NULL),(459428,892,1164,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbce8ecf-1691-11df-97a5-7038c432aabf',NULL),(459429,892,1156,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbce9137-1691-11df-97a5-7038c432aabf',NULL),(459430,892,5092,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbce93a3-1691-11df-97a5-7038c432aabf',NULL),(459431,892,5086,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbce960f-1691-11df-97a5-7038c432aabf',NULL),(459432,892,5087,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbce9873-1691-11df-97a5-7038c432aabf',NULL),(459433,892,5085,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbce9ace-1691-11df-97a5-7038c432aabf',NULL),(459434,892,5088,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbce9d36-1691-11df-97a5-7038c432aabf',NULL),(459435,892,5089,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbce9faa-1691-11df-97a5-7038c432aabf',NULL),(459436,892,5356,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbcea21b-1691-11df-97a5-7038c432aabf',NULL),(459437,892,1248,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbcea483-1691-11df-97a5-7038c432aabf',NULL),(459438,892,5096,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbcea6e2-1691-11df-97a5-7038c432aabf',NULL),(459439,892,1088,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbcea946-1691-11df-97a5-7038c432aabf',NULL),(459440,892,1088,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbceabae-1691-11df-97a5-7038c432aabf',NULL),(459441,892,1088,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbceae09-1691-11df-97a5-7038c432aabf',NULL),(459442,892,1112,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbceb075-1691-11df-97a5-7038c432aabf',NULL),(459443,892,1109,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbceb2d0-1691-11df-97a5-7038c432aabf',NULL),(459444,892,1110,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbceb53c-1691-11df-97a5-7038c432aabf',NULL),(459445,892,1111,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbceb7a0-1691-11df-97a5-7038c432aabf',NULL),(459446,892,1255,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbceb9ff-1691-11df-97a5-7038c432aabf',NULL),(459447,892,1277,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbcebc63-1691-11df-97a5-7038c432aabf',NULL),(459448,892,1261,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbcebeba-1691-11df-97a5-7038c432aabf',NULL),(459449,892,1265,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbcec119-1691-11df-97a5-7038c432aabf',NULL),(459450,892,1268,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbcec370-1691-11df-97a5-7038c432aabf',NULL),(459451,892,1272,46618,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:29:10',0,1,NULL,NULL,NULL,'dbcec5c7-1691-11df-97a5-7038c432aabf',NULL),(459452,376,1246,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcec826-1691-11df-97a5-7038c432aabf',NULL),(459453,376,5282,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcecab5-1691-11df-97a5-7038c432aabf',NULL),(459454,376,6096,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcecd18-1691-11df-97a5-7038c432aabf',NULL),(459455,376,5272,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcecf73-1691-11df-97a5-7038c432aabf',NULL),(459456,376,1146,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbced1cf-1691-11df-97a5-7038c432aabf',NULL),(459457,376,1279,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbced43f-1691-11df-97a5-7038c432aabf',NULL),(459458,376,1154,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbced69e-1691-11df-97a5-7038c432aabf',NULL),(459459,376,1192,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbced902-1691-11df-97a5-7038c432aabf',NULL),(459460,376,1155,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcedb5d-1691-11df-97a5-7038c432aabf',NULL),(459461,376,1164,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbceddc5-1691-11df-97a5-7038c432aabf',NULL),(459462,376,1156,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcee024-1691-11df-97a5-7038c432aabf',NULL),(459463,376,5092,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcef45c-1691-11df-97a5-7038c432aabf',NULL),(459464,376,5086,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcef6cc-1691-11df-97a5-7038c432aabf',NULL),(459465,376,5087,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcef91b-1691-11df-97a5-7038c432aabf',NULL),(459466,376,5085,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcefb83-1691-11df-97a5-7038c432aabf',NULL),(459467,376,5088,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.8,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcefde6-1691-11df-97a5-7038c432aabf',NULL),(459468,376,5089,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcf0046-1691-11df-97a5-7038c432aabf',NULL),(459469,376,5356,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcf02a9-1691-11df-97a5-7038c432aabf',NULL),(459470,376,1248,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcf0504-1691-11df-97a5-7038c432aabf',NULL),(459471,376,5096,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcf0771-1691-11df-97a5-7038c432aabf',NULL),(459472,376,1088,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcf09d9-1691-11df-97a5-7038c432aabf',NULL),(459473,376,1088,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcf0c34-1691-11df-97a5-7038c432aabf',NULL),(459474,376,1088,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcf0e97-1691-11df-97a5-7038c432aabf',NULL),(459475,376,1112,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcf10f2-1691-11df-97a5-7038c432aabf',NULL),(459476,376,1109,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcf1356-1691-11df-97a5-7038c432aabf',NULL),(459477,376,1110,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcf15b1-1691-11df-97a5-7038c432aabf',NULL),(459478,376,1111,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcf183b-1691-11df-97a5-7038c432aabf',NULL),(459479,376,1255,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcf1a9f-1691-11df-97a5-7038c432aabf',NULL),(459480,376,1261,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcf1cfe-1691-11df-97a5-7038c432aabf',NULL),(459481,376,1265,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcf1f5e-1691-11df-97a5-7038c432aabf',NULL),(459482,376,1268,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcf21bd-1691-11df-97a5-7038c432aabf',NULL),(459483,376,1272,46645,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:54:49',0,1,NULL,NULL,NULL,'dbcf2421-1691-11df-97a5-7038c432aabf',NULL),(459484,4966,5589,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcf2684-1691-11df-97a5-7038c432aabf',NULL),(459485,4966,5588,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcf28ec-1691-11df-97a5-7038c432aabf',NULL),(459486,4966,1246,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcf2b72-1691-11df-97a5-7038c432aabf',NULL),(459487,4966,5282,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcf2dc5-1691-11df-97a5-7038c432aabf',NULL),(459488,4966,969,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcf2ffe-1691-11df-97a5-7038c432aabf',NULL),(459489,4966,1151,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcf322a-1691-11df-97a5-7038c432aabf',NULL),(459490,4966,1198,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcf345e-1691-11df-97a5-7038c432aabf',NULL),(459491,4966,1198,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcf3693-1691-11df-97a5-7038c432aabf',NULL),(459492,4966,1198,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcf38c7-1691-11df-97a5-7038c432aabf',NULL),(459493,4966,1198,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcf3afc-1691-11df-97a5-7038c432aabf',NULL),(459494,4966,1198,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcf3d28-1691-11df-97a5-7038c432aabf',NULL),(459495,4966,1198,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcf3f65-1691-11df-97a5-7038c432aabf',NULL),(459496,4966,5303,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcf57a4-1691-11df-97a5-7038c432aabf',NULL),(459497,4966,976,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcf59d0-1691-11df-97a5-7038c432aabf',NULL),(459498,4966,1192,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcf5c04-1691-11df-97a5-7038c432aabf',NULL),(459499,4966,1113,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcf6423-1691-11df-97a5-7038c432aabf',NULL),(459500,4966,979,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcf67c7-1691-11df-97a5-7038c432aabf',NULL),(459501,4966,1156,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcf6a2b-1691-11df-97a5-7038c432aabf',NULL),(459502,4966,6065,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcf6c86-1691-11df-97a5-7038c432aabf',NULL),(459503,4966,6077,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcf8999-1691-11df-97a5-7038c432aabf',NULL),(459504,4966,1154,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcf8d75-1691-11df-97a5-7038c432aabf',NULL),(459505,4966,5092,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcf90fb-1691-11df-97a5-7038c432aabf',NULL),(459506,4966,5314,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcf9475-1691-11df-97a5-7038c432aabf',NULL),(459507,4966,5090,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcfadf0-1691-11df-97a5-7038c432aabf',NULL),(459508,4966,5087,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,184,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcfb467-1691-11df-97a5-7038c432aabf',NULL),(459509,4966,5242,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcfb807-1691-11df-97a5-7038c432aabf',NULL),(459510,4966,5088,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.4,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcfd609-1691-11df-97a5-7038c432aabf',NULL),(459511,4966,5089,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.2,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcfd983-1691-11df-97a5-7038c432aabf',NULL),(459512,4966,1125,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbcff320-1691-11df-97a5-7038c432aabf',NULL),(459513,4966,1124,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd00ce4-1691-11df-97a5-7038c432aabf',NULL),(459514,4966,1123,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd048f9-1691-11df-97a5-7038c432aabf',NULL),(459515,4966,1122,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd04b69-1691-11df-97a5-7038c432aabf',NULL),(459516,4966,1128,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd04dbc-1691-11df-97a5-7038c432aabf',NULL),(459517,4966,1129,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd05028-1691-11df-97a5-7038c432aabf',NULL),(459518,4966,1209,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd05287-1691-11df-97a5-7038c432aabf',NULL),(459519,4966,1224,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd054da-1691-11df-97a5-7038c432aabf',NULL),(459520,4966,985,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd05731-1691-11df-97a5-7038c432aabf',NULL),(459521,4966,6042,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd05990-1691-11df-97a5-7038c432aabf',NULL),(459522,4966,6042,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd05be3-1691-11df-97a5-7038c432aabf',NULL),(459523,4966,6042,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd05e39-1691-11df-97a5-7038c432aabf',NULL),(459524,4966,1109,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd0608c-1691-11df-97a5-7038c432aabf',NULL),(459525,4966,1110,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd062e3-1691-11df-97a5-7038c432aabf',NULL),(459526,4966,1111,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd0653a-1691-11df-97a5-7038c432aabf',NULL),(459527,4966,1111,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd06788-1691-11df-97a5-7038c432aabf',NULL),(459528,4966,1112,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd069e3-1691-11df-97a5-7038c432aabf',NULL),(459529,4966,1255,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd06c31-1691-11df-97a5-7038c432aabf',NULL),(459530,4966,1261,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd06e8c-1691-11df-97a5-7038c432aabf',NULL),(459531,4966,1262,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd070db-1691-11df-97a5-7038c432aabf',NULL),(459532,4966,1265,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd07336-1691-11df-97a5-7038c432aabf',NULL),(459533,4966,1268,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd0758d-1691-11df-97a5-7038c432aabf',NULL),(459534,4966,1270,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd078be-1691-11df-97a5-7038c432aabf',NULL),(459535,4966,984,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd07bc8-1691-11df-97a5-7038c432aabf',NULL),(459536,4966,1271,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd07e63-1691-11df-97a5-7038c432aabf',NULL),(459537,4966,1272,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd080cf-1691-11df-97a5-7038c432aabf',NULL),(459538,4966,1272,46652,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 12:57:24',0,1,NULL,NULL,NULL,'dbd08326-1691-11df-97a5-7038c432aabf',NULL),(459539,8829,1246,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd0858e-1691-11df-97a5-7038c432aabf',NULL),(459540,8829,5282,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd087ee-1691-11df-97a5-7038c432aabf',NULL),(459541,8829,6096,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd08a49-1691-11df-97a5-7038c432aabf',NULL),(459542,8829,1154,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd08ca4-1691-11df-97a5-7038c432aabf',NULL),(459543,8829,1192,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd08ef2-1691-11df-97a5-7038c432aabf',NULL),(459544,8829,5092,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd0914d-1691-11df-97a5-7038c432aabf',NULL),(459545,8829,5086,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd093a4-1691-11df-97a5-7038c432aabf',NULL),(459546,8829,5087,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd095f7-1691-11df-97a5-7038c432aabf',NULL),(459547,8829,5085,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd09849-1691-11df-97a5-7038c432aabf',NULL),(459548,8829,5088,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd09a9c-1691-11df-97a5-7038c432aabf',NULL),(459549,8829,5089,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd09d26-1691-11df-97a5-7038c432aabf',NULL),(459550,8829,5356,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd09f7d-1691-11df-97a5-7038c432aabf',NULL),(459551,8829,1248,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd0a1d3-1691-11df-97a5-7038c432aabf',NULL),(459552,8829,5497,46654,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,779,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd0a42f-1691-11df-97a5-7038c432aabf',NULL),(459553,8829,730,46654,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd0a67d-1691-11df-97a5-7038c432aabf',NULL),(459554,8829,853,46654,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1520,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd0a8d4-1691-11df-97a5-7038c432aabf',NULL),(459555,8829,1276,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd0ab22-1691-11df-97a5-7038c432aabf',NULL),(459556,8829,5096,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd0ad7d-1691-11df-97a5-7038c432aabf',NULL),(459557,8829,6042,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd0afd4-1691-11df-97a5-7038c432aabf',NULL),(459558,8829,1112,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd0b226-1691-11df-97a5-7038c432aabf',NULL),(459559,8829,1109,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd0b47d-1691-11df-97a5-7038c432aabf',NULL),(459560,8829,1110,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd0b6c7-1691-11df-97a5-7038c432aabf',NULL),(459561,8829,1111,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd0b91e-1691-11df-97a5-7038c432aabf',NULL),(459562,8829,1255,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd0bb75-1691-11df-97a5-7038c432aabf',NULL),(459563,8829,1277,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd0bdc3-1691-11df-97a5-7038c432aabf',NULL),(459564,8829,1261,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd0c01e-1691-11df-97a5-7038c432aabf',NULL),(459565,8829,1265,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd0c271-1691-11df-97a5-7038c432aabf',NULL),(459566,8829,1268,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd0c5c4-1691-11df-97a5-7038c432aabf',NULL),(459567,8829,1272,46654,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:00:21',0,1,NULL,NULL,NULL,'dbd0c8ec-1691-11df-97a5-7038c432aabf',NULL),(459568,6115,1252,43622,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,'Not indicated by physician',1,'2006-06-15 13:33:46',0,1,NULL,NULL,NULL,'dbd0cb65-1691-11df-97a5-7038c432aabf',NULL),(459569,5075,1246,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd0cdc9-1691-11df-97a5-7038c432aabf',NULL),(459570,5075,5282,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd0d024-1691-11df-97a5-7038c432aabf',NULL),(459571,5075,6096,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd0d277-1691-11df-97a5-7038c432aabf',NULL),(459572,5075,5272,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd0d4c9-1691-11df-97a5-7038c432aabf',NULL),(459573,5075,1146,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd0d720-1691-11df-97a5-7038c432aabf',NULL),(459574,5075,1154,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd0db92-1691-11df-97a5-7038c432aabf',NULL),(459575,5075,1192,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd0dde4-1691-11df-97a5-7038c432aabf',NULL),(459576,5075,1164,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd0e03b-1691-11df-97a5-7038c432aabf',NULL),(459577,5075,1156,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd0e292-1691-11df-97a5-7038c432aabf',NULL),(459578,5075,5092,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd0e4e4-1691-11df-97a5-7038c432aabf',NULL),(459579,5075,5086,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd0e73b-1691-11df-97a5-7038c432aabf',NULL),(459580,5075,5087,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd0e98a-1691-11df-97a5-7038c432aabf',NULL),(459581,5075,5085,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd0ec03-1691-11df-97a5-7038c432aabf',NULL),(459582,5075,5088,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd103e7-1691-11df-97a5-7038c432aabf',NULL),(459583,5075,5089,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd1062d-1691-11df-97a5-7038c432aabf',NULL),(459584,5075,5356,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd10877-1691-11df-97a5-7038c432aabf',NULL),(459585,5075,1248,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd10ace-1691-11df-97a5-7038c432aabf',NULL),(459586,5075,1276,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd10d24-1691-11df-97a5-7038c432aabf',NULL),(459587,5075,5096,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd10f77-1691-11df-97a5-7038c432aabf',NULL),(459588,5075,1088,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd111ca-1691-11df-97a5-7038c432aabf',NULL),(459589,5075,1088,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd114bf-1691-11df-97a5-7038c432aabf',NULL),(459590,5075,1088,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd11727-1691-11df-97a5-7038c432aabf',NULL),(459591,5075,1109,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd11a87-1691-11df-97a5-7038c432aabf',NULL),(459592,5075,1110,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd11d4d-1691-11df-97a5-7038c432aabf',NULL),(459593,5075,1111,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd11fb0-1691-11df-97a5-7038c432aabf',NULL),(459594,5075,1255,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd12366-1691-11df-97a5-7038c432aabf',NULL),(459595,5075,1250,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd125e3-1691-11df-97a5-7038c432aabf',NULL),(459596,5075,1250,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd1286d-1691-11df-97a5-7038c432aabf',NULL),(459597,5075,1250,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd12aef-1691-11df-97a5-7038c432aabf',NULL),(459598,5075,1277,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd12d6c-1691-11df-97a5-7038c432aabf',NULL),(459599,5075,1261,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd12fe9-1691-11df-97a5-7038c432aabf',NULL),(459600,5075,1265,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd13267-1691-11df-97a5-7038c432aabf',NULL),(459601,5075,1268,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd134e8-1691-11df-97a5-7038c432aabf',NULL),(459602,5075,1272,46657,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:44:37',0,1,NULL,NULL,NULL,'dbd1375d-1691-11df-97a5-7038c432aabf',NULL),(459603,5079,1246,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd13a39-1691-11df-97a5-7038c432aabf',NULL),(459604,5079,5282,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd13cd8-1691-11df-97a5-7038c432aabf',NULL),(459605,5079,6096,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd13f7c-1691-11df-97a5-7038c432aabf',NULL),(459606,5079,1154,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd14246-1691-11df-97a5-7038c432aabf',NULL),(459607,5079,1192,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd144c4-1691-11df-97a5-7038c432aabf',NULL),(459608,5079,1155,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd14741-1691-11df-97a5-7038c432aabf',NULL),(459609,5079,1156,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd148b9-1691-11df-97a5-7038c432aabf',NULL),(459610,5079,5092,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd14a36-1691-11df-97a5-7038c432aabf',NULL),(459611,5079,5086,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd14bb3-1691-11df-97a5-7038c432aabf',NULL),(459612,5079,5087,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd14d2b-1691-11df-97a5-7038c432aabf',NULL),(459613,5079,5085,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd14ea8-1691-11df-97a5-7038c432aabf',NULL),(459614,5079,5088,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd1501c-1691-11df-97a5-7038c432aabf',NULL),(459615,5079,5089,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd15198-1691-11df-97a5-7038c432aabf',NULL),(459616,5079,5356,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd15315-1691-11df-97a5-7038c432aabf',NULL),(459617,5079,1248,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd1548e-1691-11df-97a5-7038c432aabf',NULL),(459618,5079,5096,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd15606-1691-11df-97a5-7038c432aabf',NULL),(459619,5079,1088,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd15783-1691-11df-97a5-7038c432aabf',NULL),(459620,5079,1088,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd158ff-1691-11df-97a5-7038c432aabf',NULL),(459621,5079,1088,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd15a7c-1691-11df-97a5-7038c432aabf',NULL),(459622,5079,1109,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd15bf4-1691-11df-97a5-7038c432aabf',NULL),(459623,5079,1110,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd15d75-1691-11df-97a5-7038c432aabf',NULL),(459624,5079,1111,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd15eee-1691-11df-97a5-7038c432aabf',NULL),(459625,5079,1255,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd160c0-1691-11df-97a5-7038c432aabf',NULL),(459626,5079,1277,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd1624e-1691-11df-97a5-7038c432aabf',NULL),(459627,5079,1261,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd163e0-1691-11df-97a5-7038c432aabf',NULL),(459628,5079,1265,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd16572-1691-11df-97a5-7038c432aabf',NULL),(459629,5079,1268,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd16700-1691-11df-97a5-7038c432aabf',NULL),(459630,5079,1272,46659,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:48:53',0,1,NULL,NULL,NULL,'dbd168c1-1691-11df-97a5-7038c432aabf',NULL),(459631,4121,1246,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd16a39-1691-11df-97a5-7038c432aabf',NULL),(459632,4121,5282,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd16bb6-1691-11df-97a5-7038c432aabf',NULL),(459633,4121,6096,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd16d2e-1691-11df-97a5-7038c432aabf',NULL),(459634,4121,1154,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd16eab-1691-11df-97a5-7038c432aabf',NULL),(459635,4121,1192,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd17028-1691-11df-97a5-7038c432aabf',NULL),(459636,4121,1155,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd171a0-1691-11df-97a5-7038c432aabf',NULL),(459637,4121,1164,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd1731d-1691-11df-97a5-7038c432aabf',NULL),(459638,4121,1156,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd17495-1691-11df-97a5-7038c432aabf',NULL),(459639,4121,6065,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd17612-1691-11df-97a5-7038c432aabf',NULL),(459640,4121,1165,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd17793-1691-11df-97a5-7038c432aabf',NULL),(459641,4121,5092,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd17907-1691-11df-97a5-7038c432aabf',NULL),(459642,4121,5086,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd17a84-1691-11df-97a5-7038c432aabf',NULL),(459643,4121,5087,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd17bfc-1691-11df-97a5-7038c432aabf',NULL),(459644,4121,5085,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd17d74-1691-11df-97a5-7038c432aabf',NULL),(459645,4121,5088,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd17ef5-1691-11df-97a5-7038c432aabf',NULL),(459646,4121,5089,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd18069-1691-11df-97a5-7038c432aabf',NULL),(459647,4121,5356,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd181e6-1691-11df-97a5-7038c432aabf',NULL),(459648,4121,1248,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd18363-1691-11df-97a5-7038c432aabf',NULL),(459649,4121,5096,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd184df-1691-11df-97a5-7038c432aabf',NULL),(459650,4121,1088,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd18660-1691-11df-97a5-7038c432aabf',NULL),(459651,4121,1088,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd1883b-1691-11df-97a5-7038c432aabf',NULL),(459652,4121,1088,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd189d2-1691-11df-97a5-7038c432aabf',NULL),(459653,4121,1112,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd18b5f-1691-11df-97a5-7038c432aabf',NULL),(459654,4121,1109,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd18ced-1691-11df-97a5-7038c432aabf',NULL),(459655,4121,1110,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd18e7b-1691-11df-97a5-7038c432aabf',NULL),(459656,4121,1111,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd1903c-1691-11df-97a5-7038c432aabf',NULL),(459657,4121,1255,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd191b9-1691-11df-97a5-7038c432aabf',NULL),(459658,4121,1250,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd19331-1691-11df-97a5-7038c432aabf',NULL),(459659,4121,1250,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd194b2-1691-11df-97a5-7038c432aabf',NULL),(459660,4121,1250,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd1962a-1691-11df-97a5-7038c432aabf',NULL),(459661,4121,1277,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd197a7-1691-11df-97a5-7038c432aabf',NULL),(459662,4121,1261,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd19928-1691-11df-97a5-7038c432aabf',NULL),(459663,4121,1265,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd19aa9-1691-11df-97a5-7038c432aabf',NULL),(459664,4121,1268,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd19c2e-1691-11df-97a5-7038c432aabf',NULL),(459665,4121,1272,46660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:51:56',0,1,NULL,NULL,NULL,'dbd19dab-1691-11df-97a5-7038c432aabf',NULL),(459666,6636,5282,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd19f28-1691-11df-97a5-7038c432aabf',NULL),(459667,6636,6096,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1a0a4-1691-11df-97a5-7038c432aabf',NULL),(459668,6636,1084,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1ac5f-1691-11df-97a5-7038c432aabf',NULL),(459669,6636,1154,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1ade0-1691-11df-97a5-7038c432aabf',NULL),(459670,6636,1192,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1afb6-1691-11df-97a5-7038c432aabf',NULL),(459671,6636,1155,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1b151-1691-11df-97a5-7038c432aabf',NULL),(459672,6636,1164,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1b2e3-1691-11df-97a5-7038c432aabf',NULL),(459673,6636,1156,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1b47e-1691-11df-97a5-7038c432aabf',NULL),(459674,6636,5092,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1b614-1691-11df-97a5-7038c432aabf',NULL),(459675,6636,5086,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1b7d1-1691-11df-97a5-7038c432aabf',NULL),(459676,6636,5087,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1b952-1691-11df-97a5-7038c432aabf',NULL),(459677,6636,5085,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1bad3-1691-11df-97a5-7038c432aabf',NULL),(459678,6636,5088,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1bc54-1691-11df-97a5-7038c432aabf',NULL),(459679,6636,5089,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1bdd0-1691-11df-97a5-7038c432aabf',NULL),(459680,6636,5356,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1bf51-1691-11df-97a5-7038c432aabf',NULL),(459681,6636,952,46665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3350,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1c0db-1691-11df-97a5-7038c432aabf',NULL),(459682,6636,5497,46665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,422,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1c258-1691-11df-97a5-7038c432aabf',NULL),(459683,6636,730,46665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1c3d9-1691-11df-97a5-7038c432aabf',NULL),(459684,6636,853,46665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1485,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1c555-1691-11df-97a5-7038c432aabf',NULL),(459685,6636,21,46665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.3,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1c6d6-1691-11df-97a5-7038c432aabf',NULL),(459686,6636,851,46665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1c85b-1691-11df-97a5-7038c432aabf',NULL),(459687,6636,729,46665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,315000,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1c9d8-1691-11df-97a5-7038c432aabf',NULL),(459688,6636,678,46665,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1cb59-1691-11df-97a5-7038c432aabf',NULL),(459689,6636,1276,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1ccd6-1691-11df-97a5-7038c432aabf',NULL),(459690,6636,5096,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1ce5b-1691-11df-97a5-7038c432aabf',NULL),(459691,6636,1088,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1cfe5-1691-11df-97a5-7038c432aabf',NULL),(459692,6636,1088,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1d165-1691-11df-97a5-7038c432aabf',NULL),(459693,6636,1088,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1d300-1691-11df-97a5-7038c432aabf',NULL),(459694,6636,1112,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1d481-1691-11df-97a5-7038c432aabf',NULL),(459695,6636,1109,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1d64b-1691-11df-97a5-7038c432aabf',NULL),(459696,6636,1110,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1d7cc-1691-11df-97a5-7038c432aabf',NULL),(459697,6636,1111,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1d951-1691-11df-97a5-7038c432aabf',NULL),(459698,6636,1255,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1dad2-1691-11df-97a5-7038c432aabf',NULL),(459699,6636,1250,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1dc4f-1691-11df-97a5-7038c432aabf',NULL),(459700,6636,1250,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1ddd0-1691-11df-97a5-7038c432aabf',NULL),(459701,6636,1250,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1df44-1691-11df-97a5-7038c432aabf',NULL),(459702,6636,1277,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1e0f4-1691-11df-97a5-7038c432aabf',NULL),(459703,6636,1261,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1f0a0-1691-11df-97a5-7038c432aabf',NULL),(459704,6636,1265,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1f20b-1691-11df-97a5-7038c432aabf',NULL),(459705,6636,1268,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1f373-1691-11df-97a5-7038c432aabf',NULL),(459706,6636,1272,46665,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 13:56:56',0,1,NULL,NULL,NULL,'dbd1f4d1-1691-11df-97a5-7038c432aabf',NULL),(459707,4252,1246,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd1fa80-1691-11df-97a5-7038c432aabf',NULL),(459708,4252,5282,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd1fbf8-1691-11df-97a5-7038c432aabf',NULL),(459709,4252,6096,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd21181-1691-11df-97a5-7038c432aabf',NULL),(459710,4252,1154,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd213e1-1691-11df-97a5-7038c432aabf',NULL),(459711,4252,1192,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd21622-1691-11df-97a5-7038c432aabf',NULL),(459712,4252,1156,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd21868-1691-11df-97a5-7038c432aabf',NULL),(459713,4252,5092,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd229b7-1691-11df-97a5-7038c432aabf',NULL),(459714,4252,5086,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd22c41-1691-11df-97a5-7038c432aabf',NULL),(459715,4252,5087,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd23055-1691-11df-97a5-7038c432aabf',NULL),(459716,4252,5085,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd243e6-1691-11df-97a5-7038c432aabf',NULL),(459717,4252,5088,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd24623-1691-11df-97a5-7038c432aabf',NULL),(459718,4252,5089,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd257aa-1691-11df-97a5-7038c432aabf',NULL),(459719,4252,5356,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd26841-1691-11df-97a5-7038c432aabf',NULL),(459720,4252,1248,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd28b82-1691-11df-97a5-7038c432aabf',NULL),(459721,4252,5096,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd28d0c-1691-11df-97a5-7038c432aabf',NULL),(459722,4252,6042,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd28e84-1691-11df-97a5-7038c432aabf',NULL),(459723,4252,1112,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd29009-1691-11df-97a5-7038c432aabf',NULL),(459724,4252,1109,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd29186-1691-11df-97a5-7038c432aabf',NULL),(459725,4252,1110,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd2930b-1691-11df-97a5-7038c432aabf',NULL),(459726,4252,1111,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd29491-1691-11df-97a5-7038c432aabf',NULL),(459727,4252,1255,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd2960d-1691-11df-97a5-7038c432aabf',NULL),(459728,4252,1277,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd2978e-1691-11df-97a5-7038c432aabf',NULL),(459729,4252,1261,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd2997e-1691-11df-97a5-7038c432aabf',NULL),(459730,4252,1265,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd29b15-1691-11df-97a5-7038c432aabf',NULL),(459731,4252,1268,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd29ca7-1691-11df-97a5-7038c432aabf',NULL),(459732,4252,1271,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd29e35-1691-11df-97a5-7038c432aabf',NULL),(459733,4252,1272,46668,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:08',0,1,NULL,NULL,NULL,'dbd29fcb-1691-11df-97a5-7038c432aabf',NULL),(459734,5494,5589,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2a18c-1691-11df-97a5-7038c432aabf',NULL),(459735,5494,5588,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2a30d-1691-11df-97a5-7038c432aabf',NULL),(459736,5494,1246,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2a48e-1691-11df-97a5-7038c432aabf',NULL),(459737,5494,5282,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2a60f-1691-11df-97a5-7038c432aabf',NULL),(459738,5494,969,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2a790-1691-11df-97a5-7038c432aabf',NULL),(459739,5494,1151,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2a90c-1691-11df-97a5-7038c432aabf',NULL),(459740,5494,1198,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2aa8d-1691-11df-97a5-7038c432aabf',NULL),(459741,5494,1198,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2ac0a-1691-11df-97a5-7038c432aabf',NULL),(459742,5494,1198,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2ad87-1691-11df-97a5-7038c432aabf',NULL),(459743,5494,1198,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2af03-1691-11df-97a5-7038c432aabf',NULL),(459744,5494,1198,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2b084-1691-11df-97a5-7038c432aabf',NULL),(459745,5494,1198,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2b205-1691-11df-97a5-7038c432aabf',NULL),(459746,5494,5303,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2b37e-1691-11df-97a5-7038c432aabf',NULL),(459747,5494,976,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2b4ff-1691-11df-97a5-7038c432aabf',NULL),(459748,5494,1192,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2b677-1691-11df-97a5-7038c432aabf',NULL),(459749,5494,1155,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2b7f8-1691-11df-97a5-7038c432aabf',NULL),(459750,5494,979,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2b979-1691-11df-97a5-7038c432aabf',NULL),(459751,5494,1156,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2baf1-1691-11df-97a5-7038c432aabf',NULL),(459752,5494,1164,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2bc77-1691-11df-97a5-7038c432aabf',NULL),(459753,5494,6065,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2bdef-1691-11df-97a5-7038c432aabf',NULL),(459754,5494,1154,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2c053-1691-11df-97a5-7038c432aabf',NULL),(459755,5494,5092,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2c20b-1691-11df-97a5-7038c432aabf',NULL),(459756,5494,5314,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2c39d-1691-11df-97a5-7038c432aabf',NULL),(459757,5494,5090,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2c534-1691-11df-97a5-7038c432aabf',NULL),(459758,5494,5087,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2c6bd-1691-11df-97a5-7038c432aabf',NULL),(459759,5494,5242,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2c87e-1691-11df-97a5-7038c432aabf',NULL),(459760,5494,5088,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2c9fb-1691-11df-97a5-7038c432aabf',NULL),(459761,5494,5089,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2cb78-1691-11df-97a5-7038c432aabf',NULL),(459762,5494,1125,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2ccf4-1691-11df-97a5-7038c432aabf',NULL),(459763,5494,1124,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2ce71-1691-11df-97a5-7038c432aabf',NULL),(459764,5494,1123,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2cff2-1691-11df-97a5-7038c432aabf',NULL),(459765,5494,1122,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2d16f-1691-11df-97a5-7038c432aabf',NULL),(459766,5494,1128,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2d2eb-1691-11df-97a5-7038c432aabf',NULL),(459767,5494,1129,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2d468-1691-11df-97a5-7038c432aabf',NULL),(459768,5494,1209,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2d643-1691-11df-97a5-7038c432aabf',NULL),(459769,5494,1224,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2d7dd-1691-11df-97a5-7038c432aabf',NULL),(459770,5494,5497,46671,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1026,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2d96f-1691-11df-97a5-7038c432aabf',NULL),(459771,5494,730,46671,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2db0a-1691-11df-97a5-7038c432aabf',NULL),(459772,5494,853,46671,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2430,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2dc98-1691-11df-97a5-7038c432aabf',NULL),(459773,5494,5096,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2de2e-1691-11df-97a5-7038c432aabf',NULL),(459774,5494,985,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2dfef-1691-11df-97a5-7038c432aabf',NULL),(459775,5494,6042,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2e16c-1691-11df-97a5-7038c432aabf',NULL),(459776,5494,1088,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2e2e9-1691-11df-97a5-7038c432aabf',NULL),(459777,5494,1088,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2e46a-1691-11df-97a5-7038c432aabf',NULL),(459778,5494,1088,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2e5e6-1691-11df-97a5-7038c432aabf',NULL),(459779,5494,1109,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2eac7-1691-11df-97a5-7038c432aabf',NULL),(459780,5494,1110,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2ec66-1691-11df-97a5-7038c432aabf',NULL),(459781,5494,1111,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2edfd-1691-11df-97a5-7038c432aabf',NULL),(459782,5494,1112,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2efb5-1691-11df-97a5-7038c432aabf',NULL),(459783,5494,1255,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2f132-1691-11df-97a5-7038c432aabf',NULL),(459784,5494,1261,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2f2ae-1691-11df-97a5-7038c432aabf',NULL),(459785,5494,1265,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2f42b-1691-11df-97a5-7038c432aabf',NULL),(459786,5494,1268,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2f5a8-1691-11df-97a5-7038c432aabf',NULL),(459787,5494,984,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd2f725-1691-11df-97a5-7038c432aabf',NULL),(459788,5494,1272,46671,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:03:49',0,1,NULL,NULL,NULL,'dbd302f9-1691-11df-97a5-7038c432aabf',NULL),(459789,4528,1246,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd30471-1691-11df-97a5-7038c432aabf',NULL),(459790,4528,5282,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd305e5-1691-11df-97a5-7038c432aabf',NULL),(459791,4528,6096,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd30766-1691-11df-97a5-7038c432aabf',NULL),(459792,4528,5272,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd308e3-1691-11df-97a5-7038c432aabf',NULL),(459793,4528,1146,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd30a64-1691-11df-97a5-7038c432aabf',NULL),(459794,4528,1154,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd30bdc-1691-11df-97a5-7038c432aabf',NULL),(459795,4528,1192,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd30d62-1691-11df-97a5-7038c432aabf',NULL),(459796,4528,1155,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd30f49-1691-11df-97a5-7038c432aabf',NULL),(459797,4528,1164,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd310e0-1691-11df-97a5-7038c432aabf',NULL),(459798,4528,1156,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd31287-1691-11df-97a5-7038c432aabf',NULL),(459799,4528,5092,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd31533-1691-11df-97a5-7038c432aabf',NULL),(459800,4528,5086,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd317f1-1691-11df-97a5-7038c432aabf',NULL),(459801,4528,5087,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd31a59-1691-11df-97a5-7038c432aabf',NULL),(459802,4528,5085,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd31e01-1691-11df-97a5-7038c432aabf',NULL),(459803,4528,5088,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd32094-1691-11df-97a5-7038c432aabf',NULL),(459804,4528,5089,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd3231e-1691-11df-97a5-7038c432aabf',NULL),(459805,4528,5356,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd325b5-1691-11df-97a5-7038c432aabf',NULL),(459806,4528,1248,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd32837-1691-11df-97a5-7038c432aabf',NULL),(459807,4528,1276,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd32ac1-1691-11df-97a5-7038c432aabf',NULL),(459808,4528,5096,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd32d47-1691-11df-97a5-7038c432aabf',NULL),(459809,4528,1088,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd32fcd-1691-11df-97a5-7038c432aabf',NULL),(459810,4528,1088,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd33253-1691-11df-97a5-7038c432aabf',NULL),(459811,4528,1088,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd33595-1691-11df-97a5-7038c432aabf',NULL),(459812,4528,1112,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd3384e-1691-11df-97a5-7038c432aabf',NULL),(459813,4528,1109,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd33afa-1691-11df-97a5-7038c432aabf',NULL),(459814,4528,1110,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd33dd1-1691-11df-97a5-7038c432aabf',NULL),(459815,4528,1111,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd34053-1691-11df-97a5-7038c432aabf',NULL),(459816,4528,1255,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd341d0-1691-11df-97a5-7038c432aabf',NULL),(459817,4528,1277,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd34351-1691-11df-97a5-7038c432aabf',NULL),(459818,4528,1261,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd344c9-1691-11df-97a5-7038c432aabf',NULL),(459819,4528,1265,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd3464e-1691-11df-97a5-7038c432aabf',NULL),(459820,4528,1268,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd347cf-1691-11df-97a5-7038c432aabf',NULL),(459821,4528,1272,46689,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:10:50',0,1,NULL,NULL,NULL,'dbd3494c-1691-11df-97a5-7038c432aabf',NULL),(459822,4701,5589,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd34acd-1691-11df-97a5-7038c432aabf',NULL),(459823,4701,5588,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd34c4a-1691-11df-97a5-7038c432aabf',NULL),(459824,4701,1246,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd34dcf-1691-11df-97a5-7038c432aabf',NULL),(459825,4701,5282,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd34f4b-1691-11df-97a5-7038c432aabf',NULL),(459826,4701,969,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd350cc-1691-11df-97a5-7038c432aabf',NULL),(459827,4701,1151,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd3524d-1691-11df-97a5-7038c432aabf',NULL),(459828,4701,1198,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd353ca-1691-11df-97a5-7038c432aabf',NULL),(459829,4701,1198,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd3554b-1691-11df-97a5-7038c432aabf',NULL),(459830,4701,1198,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd356c3-1691-11df-97a5-7038c432aabf',NULL),(459831,4701,1198,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd35844-1691-11df-97a5-7038c432aabf',NULL),(459832,4701,1198,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd359ca-1691-11df-97a5-7038c432aabf',NULL),(459833,4701,1198,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd35b46-1691-11df-97a5-7038c432aabf',NULL),(459834,4701,5303,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd35dbb-1691-11df-97a5-7038c432aabf',NULL),(459835,4701,976,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd35f78-1691-11df-97a5-7038c432aabf',NULL),(459836,4701,1192,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd36124-1691-11df-97a5-7038c432aabf',NULL),(459837,4701,1155,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd362ba-1691-11df-97a5-7038c432aabf',NULL),(459838,4701,979,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd36455-1691-11df-97a5-7038c432aabf',NULL),(459839,4701,1156,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd365f4-1691-11df-97a5-7038c432aabf',NULL),(459840,4701,1164,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd3678e-1691-11df-97a5-7038c432aabf',NULL),(459841,4701,6065,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd3692d-1691-11df-97a5-7038c432aabf',NULL),(459842,4701,1154,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd36ac8-1691-11df-97a5-7038c432aabf',NULL),(459843,4701,5092,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd36c6b-1691-11df-97a5-7038c432aabf',NULL),(459844,4701,5314,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd36e0a-1691-11df-97a5-7038c432aabf',NULL),(459845,4701,5090,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd36fa0-1691-11df-97a5-7038c432aabf',NULL),(459846,4701,5087,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd3713b-1691-11df-97a5-7038c432aabf',NULL),(459847,4701,5242,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd372d1-1691-11df-97a5-7038c432aabf',NULL),(459848,4701,5088,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd3746c-1691-11df-97a5-7038c432aabf',NULL),(459849,4701,5089,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd37606-1691-11df-97a5-7038c432aabf',NULL),(459850,4701,1125,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd377a1-1691-11df-97a5-7038c432aabf',NULL),(459851,4701,1124,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd37940-1691-11df-97a5-7038c432aabf',NULL),(459852,4701,1123,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd37ada-1691-11df-97a5-7038c432aabf',NULL),(459853,4701,1122,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd37c75-1691-11df-97a5-7038c432aabf',NULL),(459854,4701,1128,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd37e0b-1691-11df-97a5-7038c432aabf',NULL),(459855,4701,1129,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd37faa-1691-11df-97a5-7038c432aabf',NULL),(459856,4701,1209,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd38141-1691-11df-97a5-7038c432aabf',NULL),(459857,4701,1224,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd3836d-1691-11df-97a5-7038c432aabf',NULL),(459858,4701,5096,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd38525-1691-11df-97a5-7038c432aabf',NULL),(459859,4701,6042,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd386c0-1691-11df-97a5-7038c432aabf',NULL),(459860,4701,1088,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd38863-1691-11df-97a5-7038c432aabf',NULL),(459861,4701,1088,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd389f9-1691-11df-97a5-7038c432aabf',NULL),(459862,4701,1088,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd38b94-1691-11df-97a5-7038c432aabf',NULL),(459863,4701,1109,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd38d33-1691-11df-97a5-7038c432aabf',NULL),(459864,4701,1110,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd38ec9-1691-11df-97a5-7038c432aabf',NULL),(459865,4701,1111,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd39071-1691-11df-97a5-7038c432aabf',NULL),(459866,4701,1112,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd39207-1691-11df-97a5-7038c432aabf',NULL),(459867,4701,1255,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd393a6-1691-11df-97a5-7038c432aabf',NULL),(459868,4701,1261,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd39541-1691-11df-97a5-7038c432aabf',NULL),(459869,4701,1265,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd396f5-1691-11df-97a5-7038c432aabf',NULL),(459870,4701,1268,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd39894-1691-11df-97a5-7038c432aabf',NULL),(459871,4701,984,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd39a3b-1691-11df-97a5-7038c432aabf',NULL),(459872,4701,1272,46692,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:12:52',0,1,NULL,NULL,NULL,'dbd39bda-1691-11df-97a5-7038c432aabf',NULL),(459873,3754,1246,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd39d79-1691-11df-97a5-7038c432aabf',NULL),(459874,3754,5282,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd39f14-1691-11df-97a5-7038c432aabf',NULL),(459875,3754,6096,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3a0c4-1691-11df-97a5-7038c432aabf',NULL),(459876,3754,1154,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3af91-1691-11df-97a5-7038c432aabf',NULL),(459877,3754,1192,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3b14e-1691-11df-97a5-7038c432aabf',NULL),(459878,3754,1155,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3b2e4-1691-11df-97a5-7038c432aabf',NULL),(459879,3754,1164,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3b483-1691-11df-97a5-7038c432aabf',NULL),(459880,3754,1156,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3b626-1691-11df-97a5-7038c432aabf',NULL),(459881,3754,6077,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3b7c1-1691-11df-97a5-7038c432aabf',NULL),(459882,3754,5092,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3b964-1691-11df-97a5-7038c432aabf',NULL),(459883,3754,5086,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3baff-1691-11df-97a5-7038c432aabf',NULL),(459884,3754,5087,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3bc9e-1691-11df-97a5-7038c432aabf',NULL),(459885,3754,5085,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3be41-1691-11df-97a5-7038c432aabf',NULL),(459886,3754,5088,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3bfdc-1691-11df-97a5-7038c432aabf',NULL),(459887,3754,5089,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3c176-1691-11df-97a5-7038c432aabf',NULL),(459888,3754,5356,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3c311-1691-11df-97a5-7038c432aabf',NULL),(459889,3754,1248,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3c4b4-1691-11df-97a5-7038c432aabf',NULL),(459890,3754,5096,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3c657-1691-11df-97a5-7038c432aabf',NULL),(459891,3754,6042,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,903,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3c7f2-1691-11df-97a5-7038c432aabf',NULL),(459892,3754,1088,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3c995-1691-11df-97a5-7038c432aabf',NULL),(459893,3754,1088,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3cb30-1691-11df-97a5-7038c432aabf',NULL),(459894,3754,1088,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3ccce-1691-11df-97a5-7038c432aabf',NULL),(459895,3754,1112,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3ce6d-1691-11df-97a5-7038c432aabf',NULL),(459896,3754,1109,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3d011-1691-11df-97a5-7038c432aabf',NULL),(459897,3754,1110,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3d1df-1691-11df-97a5-7038c432aabf',NULL),(459898,3754,1111,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3d379-1691-11df-97a5-7038c432aabf',NULL),(459899,3754,1255,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3d518-1691-11df-97a5-7038c432aabf',NULL),(459900,3754,1277,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3d6b3-1691-11df-97a5-7038c432aabf',NULL),(459901,3754,1261,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3d856-1691-11df-97a5-7038c432aabf',NULL),(459902,3754,1265,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3da0e-1691-11df-97a5-7038c432aabf',NULL),(459903,3754,1268,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3dbb2-1691-11df-97a5-7038c432aabf',NULL),(459904,3754,1271,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3dd3b-1691-11df-97a5-7038c432aabf',NULL),(459905,3754,1272,46693,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:06:53',0,1,NULL,NULL,NULL,'dbd3debc-1691-11df-97a5-7038c432aabf',NULL),(459906,7243,1246,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd3e046-1691-11df-97a5-7038c432aabf',NULL),(459907,7243,5282,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd3e1cb-1691-11df-97a5-7038c432aabf',NULL),(459908,7243,6096,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd3e354-1691-11df-97a5-7038c432aabf',NULL),(459909,7243,1154,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd3e4de-1691-11df-97a5-7038c432aabf',NULL),(459910,7243,1192,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd3e65f-1691-11df-97a5-7038c432aabf',NULL),(459911,7243,1156,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd3e7e0-1691-11df-97a5-7038c432aabf',NULL),(459912,7243,6077,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd3f888-1691-11df-97a5-7038c432aabf',NULL),(459913,7243,5092,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd3fa0d-1691-11df-97a5-7038c432aabf',NULL),(459914,7243,5086,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd3fb97-1691-11df-97a5-7038c432aabf',NULL),(459915,7243,5087,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd401ce-1691-11df-97a5-7038c432aabf',NULL),(459916,7243,5085,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd40360-1691-11df-97a5-7038c432aabf',NULL),(459917,7243,5088,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.7,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd404ee-1691-11df-97a5-7038c432aabf',NULL),(459918,7243,5089,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd40689-1691-11df-97a5-7038c432aabf',NULL),(459919,7243,5356,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd41a19-1691-11df-97a5-7038c432aabf',NULL),(459920,7243,1248,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd41cdb-1691-11df-97a5-7038c432aabf',NULL),(459921,7243,5497,46695,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,216,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd41f50-1691-11df-97a5-7038c432aabf',NULL),(459922,7243,730,46695,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd421b8-1691-11df-97a5-7038c432aabf',NULL),(459923,7243,853,46695,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,643,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd4343f-1691-11df-97a5-7038c432aabf',NULL),(459924,7243,5096,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd43c15-1691-11df-97a5-7038c432aabf',NULL),(459925,7243,6042,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd43ea8-1691-11df-97a5-7038c432aabf',NULL),(459926,7243,6042,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd45375-1691-11df-97a5-7038c432aabf',NULL),(459927,7243,1112,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd455f7-1691-11df-97a5-7038c432aabf',NULL),(459928,7243,1109,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd46779-1691-11df-97a5-7038c432aabf',NULL),(459929,7243,1110,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd4792f-1691-11df-97a5-7038c432aabf',NULL),(459930,7243,1111,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd4b070-1691-11df-97a5-7038c432aabf',NULL),(459931,7243,1111,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd4b287-1691-11df-97a5-7038c432aabf',NULL),(459932,7243,1255,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd4b422-1691-11df-97a5-7038c432aabf',NULL),(459933,7243,1277,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd4b5c5-1691-11df-97a5-7038c432aabf',NULL),(459934,7243,1261,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd4b768-1691-11df-97a5-7038c432aabf',NULL),(459935,7243,1265,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd4b903-1691-11df-97a5-7038c432aabf',NULL),(459936,7243,1268,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd4baa6-1691-11df-97a5-7038c432aabf',NULL),(459937,7243,1271,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd4bc74-1691-11df-97a5-7038c432aabf',NULL),(459938,7243,1272,46695,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:13:06',0,1,NULL,NULL,NULL,'dbd4be0e-1691-11df-97a5-7038c432aabf',NULL),(459939,3698,1246,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd4bfa9-1691-11df-97a5-7038c432aabf',NULL),(459940,3698,5282,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd4c1f3-1691-11df-97a5-7038c432aabf',NULL),(459941,3698,6096,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd4c396-1691-11df-97a5-7038c432aabf',NULL),(459942,3698,5272,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd4c54a-1691-11df-97a5-7038c432aabf',NULL),(459943,3698,1146,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd4c703-1691-11df-97a5-7038c432aabf',NULL),(459944,3698,1154,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd4c8af-1691-11df-97a5-7038c432aabf',NULL),(459945,3698,1192,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd4caac-1691-11df-97a5-7038c432aabf',NULL),(459946,3698,1155,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd4cc57-1691-11df-97a5-7038c432aabf',NULL),(459947,3698,1164,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd4cdee-1691-11df-97a5-7038c432aabf',NULL),(459948,3698,1156,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd4cf91-1691-11df-97a5-7038c432aabf',NULL),(459949,3698,5092,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd4d130-1691-11df-97a5-7038c432aabf',NULL),(459950,3698,5086,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd4d34f-1691-11df-97a5-7038c432aabf',NULL),(459951,3698,5087,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd4de56-1691-11df-97a5-7038c432aabf',NULL),(459952,3698,5085,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd4e08f-1691-11df-97a5-7038c432aabf',NULL),(459953,3698,5088,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd4f80d-1691-11df-97a5-7038c432aabf',NULL),(459954,3698,5089,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd4f9f0-1691-11df-97a5-7038c432aabf',NULL),(459955,3698,5356,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd4fec9-1691-11df-97a5-7038c432aabf',NULL),(459956,3698,1248,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd500d7-1691-11df-97a5-7038c432aabf',NULL),(459957,3698,5096,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd5028f-1691-11df-97a5-7038c432aabf',NULL),(459958,3698,6042,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd504aa-1691-11df-97a5-7038c432aabf',NULL),(459959,3698,1088,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd5065e-1691-11df-97a5-7038c432aabf',NULL),(459960,3698,1088,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd52286-1691-11df-97a5-7038c432aabf',NULL),(459961,3698,1088,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd524dc-1691-11df-97a5-7038c432aabf',NULL),(459962,3698,1112,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd5268c-1691-11df-97a5-7038c432aabf',NULL),(459963,3698,1109,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd52834-1691-11df-97a5-7038c432aabf',NULL),(459964,3698,1110,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd529d3-1691-11df-97a5-7038c432aabf',NULL),(459965,3698,1111,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd52b76-1691-11df-97a5-7038c432aabf',NULL),(459966,3698,1255,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd52d15-1691-11df-97a5-7038c432aabf',NULL),(459967,3698,1277,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd52ec5-1691-11df-97a5-7038c432aabf',NULL),(459968,3698,1261,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd5306c-1691-11df-97a5-7038c432aabf',NULL),(459969,3698,1265,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd5323a-1691-11df-97a5-7038c432aabf',NULL),(459970,3698,1268,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd533e6-1691-11df-97a5-7038c432aabf',NULL),(459971,3698,1272,46699,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:15:28',0,1,NULL,NULL,NULL,'dbd53581-1691-11df-97a5-7038c432aabf',NULL),(459972,359,1246,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd53720-1691-11df-97a5-7038c432aabf',NULL),(459973,359,5282,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd538c3-1691-11df-97a5-7038c432aabf',NULL),(459974,359,6096,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd53a62-1691-11df-97a5-7038c432aabf',NULL),(459975,359,5272,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd53c00-1691-11df-97a5-7038c432aabf',NULL),(459976,359,1146,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd53d9f-1691-11df-97a5-7038c432aabf',NULL),(459977,359,1154,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd53f3e-1691-11df-97a5-7038c432aabf',NULL),(459978,359,1192,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd540d9-1691-11df-97a5-7038c432aabf',NULL),(459979,359,5092,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd54274-1691-11df-97a5-7038c432aabf',NULL),(459980,359,5086,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd54417-1691-11df-97a5-7038c432aabf',NULL),(459981,359,5087,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd545b6-1691-11df-97a5-7038c432aabf',NULL),(459982,359,5085,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd54755-1691-11df-97a5-7038c432aabf',NULL),(459983,359,5088,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd548f8-1691-11df-97a5-7038c432aabf',NULL),(459984,359,5089,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd54a92-1691-11df-97a5-7038c432aabf',NULL),(459985,359,5356,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd54c31-1691-11df-97a5-7038c432aabf',NULL),(459986,359,1248,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd54dd0-1691-11df-97a5-7038c432aabf',NULL),(459987,359,5497,46701,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,300,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd54f6f-1691-11df-97a5-7038c432aabf',NULL),(459988,359,730,46701,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd5510e-1691-11df-97a5-7038c432aabf',NULL),(459989,359,853,46701,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1694,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd552a9-1691-11df-97a5-7038c432aabf',NULL),(459990,359,5096,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd55450-1691-11df-97a5-7038c432aabf',NULL),(459991,359,1112,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd555e6-1691-11df-97a5-7038c432aabf',NULL),(459992,359,1109,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd55781-1691-11df-97a5-7038c432aabf',NULL),(459993,359,1110,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd55a50-1691-11df-97a5-7038c432aabf',NULL),(459994,359,1111,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd55bf3-1691-11df-97a5-7038c432aabf',NULL),(459995,359,1255,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd55d96-1691-11df-97a5-7038c432aabf',NULL),(459996,359,1277,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd55f30-1691-11df-97a5-7038c432aabf',NULL),(459997,359,1261,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd560cf-1691-11df-97a5-7038c432aabf',NULL),(459998,359,1265,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd56efb-1691-11df-97a5-7038c432aabf',NULL),(459999,359,1268,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd570a6-1691-11df-97a5-7038c432aabf',NULL),(460000,359,1272,46701,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:45',0,1,NULL,NULL,NULL,'dbd5723d-1691-11df-97a5-7038c432aabf',NULL),(460001,5568,5589,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd573db-1691-11df-97a5-7038c432aabf',NULL),(460002,5568,5588,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5757a-1691-11df-97a5-7038c432aabf',NULL),(460003,5568,1246,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd57711-1691-11df-97a5-7038c432aabf',NULL),(460004,5568,5282,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd578b0-1691-11df-97a5-7038c432aabf',NULL),(460005,5568,969,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd57a4f-1691-11df-97a5-7038c432aabf',NULL),(460006,5568,1151,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd57c07-1691-11df-97a5-7038c432aabf',NULL),(460007,5568,1198,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd57f5f-1691-11df-97a5-7038c432aabf',NULL),(460008,5568,1198,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5820f-1691-11df-97a5-7038c432aabf',NULL),(460009,5568,1198,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd584b7-1691-11df-97a5-7038c432aabf',NULL),(460010,5568,1198,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd58a0c-1691-11df-97a5-7038c432aabf',NULL),(460011,5568,1198,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd58cd6-1691-11df-97a5-7038c432aabf',NULL),(460012,5568,1198,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd58f9c-1691-11df-97a5-7038c432aabf',NULL),(460013,5568,5303,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd59262-1691-11df-97a5-7038c432aabf',NULL),(460014,5568,976,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd59520-1691-11df-97a5-7038c432aabf',NULL),(460015,5568,1192,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd597dd-1691-11df-97a5-7038c432aabf',NULL),(460016,5568,979,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd59aa3-1691-11df-97a5-7038c432aabf',NULL),(460017,5568,1156,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd59d65-1691-11df-97a5-7038c432aabf',NULL),(460018,5568,6065,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5a01a-1691-11df-97a5-7038c432aabf',NULL),(460019,5568,1154,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5a2db-1691-11df-97a5-7038c432aabf',NULL),(460020,5568,5092,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5a599-1691-11df-97a5-7038c432aabf',NULL),(460021,5568,5314,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5a8d2-1691-11df-97a5-7038c432aabf',NULL),(460022,5568,5090,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5ab8c-1691-11df-97a5-7038c432aabf',NULL),(460023,5568,5087,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5ae49-1691-11df-97a5-7038c432aabf',NULL),(460024,5568,5242,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5aff1-1691-11df-97a5-7038c432aabf',NULL),(460025,5568,5088,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5b18b-1691-11df-97a5-7038c432aabf',NULL),(460026,5568,5089,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5b612-1691-11df-97a5-7038c432aabf',NULL),(460027,5568,1125,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5b7b1-1691-11df-97a5-7038c432aabf',NULL),(460028,5568,1124,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5b94c-1691-11df-97a5-7038c432aabf',NULL),(460029,5568,1123,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5bae7-1691-11df-97a5-7038c432aabf',NULL),(460030,5568,1122,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5bc7d-1691-11df-97a5-7038c432aabf',NULL),(460031,5568,1128,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5c2c1-1691-11df-97a5-7038c432aabf',NULL),(460032,5568,1129,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5c48b-1691-11df-97a5-7038c432aabf',NULL),(460033,5568,1209,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5c632-1691-11df-97a5-7038c432aabf',NULL),(460034,5568,1224,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5c7d5-1691-11df-97a5-7038c432aabf',NULL),(460035,5568,5497,46704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,820,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5c96b-1691-11df-97a5-7038c432aabf',NULL),(460036,5568,730,46704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5cc54-1691-11df-97a5-7038c432aabf',NULL),(460037,5568,853,46704,NULL,'2006-05-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1667,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5cf56-1691-11df-97a5-7038c432aabf',NULL),(460038,5568,5096,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5d0fd-1691-11df-97a5-7038c432aabf',NULL),(460039,5568,6042,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5d2a0-1691-11df-97a5-7038c432aabf',NULL),(460040,5568,6042,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5018,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5d43b-1691-11df-97a5-7038c432aabf',NULL),(460041,5568,1109,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5d5e2-1691-11df-97a5-7038c432aabf',NULL),(460042,5568,1110,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5d781-1691-11df-97a5-7038c432aabf',NULL),(460043,5568,1111,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5d91c-1691-11df-97a5-7038c432aabf',NULL),(460044,5568,1112,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5dab6-1691-11df-97a5-7038c432aabf',NULL),(460045,5568,1255,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5dc55-1691-11df-97a5-7038c432aabf',NULL),(460046,5568,1261,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5ddf4-1691-11df-97a5-7038c432aabf',NULL),(460047,5568,1265,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5df8f-1691-11df-97a5-7038c432aabf',NULL),(460048,5568,1268,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5e12e-1691-11df-97a5-7038c432aabf',NULL),(460049,5568,984,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5e2c4-1691-11df-97a5-7038c432aabf',NULL),(460050,5568,1272,46704,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:16:32',0,1,NULL,NULL,NULL,'dbd5e46c-1691-11df-97a5-7038c432aabf',NULL),(460051,1221,1246,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd5e60f-1691-11df-97a5-7038c432aabf',NULL),(460052,1221,5282,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd5e7b2-1691-11df-97a5-7038c432aabf',NULL),(460053,1221,6096,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd5e951-1691-11df-97a5-7038c432aabf',NULL),(460054,1221,5272,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd5eaf0-1691-11df-97a5-7038c432aabf',NULL),(460055,1221,1146,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd5ec93-1691-11df-97a5-7038c432aabf',NULL),(460056,1221,1154,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd5ee2e-1691-11df-97a5-7038c432aabf',NULL),(460057,1221,1192,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd5efd1-1691-11df-97a5-7038c432aabf',NULL),(460058,1221,1155,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd5f170-1691-11df-97a5-7038c432aabf',NULL),(460059,1221,1164,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd5f306-1691-11df-97a5-7038c432aabf',NULL),(460060,1221,1156,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd5f521-1691-11df-97a5-7038c432aabf',NULL),(460061,1221,5092,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd5f6c0-1691-11df-97a5-7038c432aabf',NULL),(460062,1221,5086,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd5f85f-1691-11df-97a5-7038c432aabf',NULL),(460063,1221,5087,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd5f9fe-1691-11df-97a5-7038c432aabf',NULL),(460064,1221,5085,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd5fb98-1691-11df-97a5-7038c432aabf',NULL),(460065,1221,5088,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd5fd3b-1691-11df-97a5-7038c432aabf',NULL),(460066,1221,5089,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd5fed6-1691-11df-97a5-7038c432aabf',NULL),(460067,1221,5356,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd60075-1691-11df-97a5-7038c432aabf',NULL),(460068,1221,1248,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd60214-1691-11df-97a5-7038c432aabf',NULL),(460069,1221,5096,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd603ae-1691-11df-97a5-7038c432aabf',NULL),(460070,1221,1088,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd60556-1691-11df-97a5-7038c432aabf',NULL),(460071,1221,1088,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd606f5-1691-11df-97a5-7038c432aabf',NULL),(460072,1221,1088,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd608a0-1691-11df-97a5-7038c432aabf',NULL),(460073,1221,1112,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd60a3b-1691-11df-97a5-7038c432aabf',NULL),(460074,1221,1109,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd60bda-1691-11df-97a5-7038c432aabf',NULL),(460075,1221,1110,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd60d79-1691-11df-97a5-7038c432aabf',NULL),(460076,1221,1111,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd60f14-1691-11df-97a5-7038c432aabf',NULL),(460077,1221,1255,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd610bb-1691-11df-97a5-7038c432aabf',NULL),(460078,1221,1277,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd61262-1691-11df-97a5-7038c432aabf',NULL),(460079,1221,1261,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd61406-1691-11df-97a5-7038c432aabf',NULL),(460080,1221,1265,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd615a9-1691-11df-97a5-7038c432aabf',NULL),(460081,1221,1268,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd61748-1691-11df-97a5-7038c432aabf',NULL),(460082,1221,1272,46708,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:17:54',0,1,NULL,NULL,NULL,'dbd618eb-1691-11df-97a5-7038c432aabf',NULL),(460083,3433,1246,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd61a8e-1691-11df-97a5-7038c432aabf',NULL),(460084,3433,5282,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd62e67-1691-11df-97a5-7038c432aabf',NULL),(460085,3433,6096,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd63024-1691-11df-97a5-7038c432aabf',NULL),(460086,3433,5272,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd631bb-1691-11df-97a5-7038c432aabf',NULL),(460087,3433,1146,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd6335e-1691-11df-97a5-7038c432aabf',NULL),(460088,3433,1154,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd634fd-1691-11df-97a5-7038c432aabf',NULL),(460089,3433,1192,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd636a0-1691-11df-97a5-7038c432aabf',NULL),(460090,3433,1155,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd6383f-1691-11df-97a5-7038c432aabf',NULL),(460091,3433,1164,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd639d9-1691-11df-97a5-7038c432aabf',NULL),(460092,3433,1156,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd63b7d-1691-11df-97a5-7038c432aabf',NULL),(460093,3433,5092,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd63d20-1691-11df-97a5-7038c432aabf',NULL),(460094,3433,5086,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd63ec7-1691-11df-97a5-7038c432aabf',NULL),(460095,3433,5087,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd64066-1691-11df-97a5-7038c432aabf',NULL),(460096,3433,5085,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd64643-1691-11df-97a5-7038c432aabf',NULL),(460097,3433,5088,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd6481a-1691-11df-97a5-7038c432aabf',NULL),(460098,3433,5089,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd649b9-1691-11df-97a5-7038c432aabf',NULL),(460099,3433,5356,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd64b65-1691-11df-97a5-7038c432aabf',NULL),(460100,3433,1248,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd64d08-1691-11df-97a5-7038c432aabf',NULL),(460101,3433,5497,46713,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,424,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd64eb3-1691-11df-97a5-7038c432aabf',NULL),(460102,3433,730,46713,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd65057-1691-11df-97a5-7038c432aabf',NULL),(460103,3433,853,46713,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,560,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd651f5-1691-11df-97a5-7038c432aabf',NULL),(460104,3433,5096,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd65399-1691-11df-97a5-7038c432aabf',NULL),(460105,3433,1088,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd65540-1691-11df-97a5-7038c432aabf',NULL),(460106,3433,1088,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd656e8-1691-11df-97a5-7038c432aabf',NULL),(460107,3433,1112,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd6588f-1691-11df-97a5-7038c432aabf',NULL),(460108,3433,1109,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd65a32-1691-11df-97a5-7038c432aabf',NULL),(460109,3433,1110,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd65bf8-1691-11df-97a5-7038c432aabf',NULL),(460110,3433,1111,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd65d9f-1691-11df-97a5-7038c432aabf',NULL),(460111,3433,1255,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd65f29-1691-11df-97a5-7038c432aabf',NULL),(460112,3433,1277,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd660ae-1691-11df-97a5-7038c432aabf',NULL),(460113,3433,1261,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd66237-1691-11df-97a5-7038c432aabf',NULL),(460114,3433,1265,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd663bd-1691-11df-97a5-7038c432aabf',NULL),(460115,3433,1268,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd66542-1691-11df-97a5-7038c432aabf',NULL),(460116,3433,1272,46713,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:24',0,1,NULL,NULL,NULL,'dbd666cb-1691-11df-97a5-7038c432aabf',NULL),(460117,2683,1246,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd66851-1691-11df-97a5-7038c432aabf',NULL),(460118,2683,5282,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd669eb-1691-11df-97a5-7038c432aabf',NULL),(460119,2683,6096,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd67aad-1691-11df-97a5-7038c432aabf',NULL),(460120,2683,5272,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd67c3f-1691-11df-97a5-7038c432aabf',NULL),(460121,2683,1146,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd67dc5-1691-11df-97a5-7038c432aabf',NULL),(460122,2683,1154,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd6845e-1691-11df-97a5-7038c432aabf',NULL),(460123,2683,1192,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd6864a-1691-11df-97a5-7038c432aabf',NULL),(460124,2683,1155,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd6881c-1691-11df-97a5-7038c432aabf',NULL),(460125,2683,1164,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd689bb-1691-11df-97a5-7038c432aabf',NULL),(460126,2683,1156,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd69f5e-1691-11df-97a5-7038c432aabf',NULL),(460127,2683,5092,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd6a224-1691-11df-97a5-7038c432aabf',NULL),(460128,2683,5086,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd6a495-1691-11df-97a5-7038c432aabf',NULL),(460129,2683,5087,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd6a6fd-1691-11df-97a5-7038c432aabf',NULL),(460130,2683,5085,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd6b933-1691-11df-97a5-7038c432aabf',NULL),(460131,2683,5088,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd6be29-1691-11df-97a5-7038c432aabf',NULL),(460132,2683,5089,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd6c0ab-1691-11df-97a5-7038c432aabf',NULL),(460133,2683,5356,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd6d556-1691-11df-97a5-7038c432aabf',NULL),(460134,2683,1248,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd6d7d7-1691-11df-97a5-7038c432aabf',NULL),(460135,2683,5096,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd6eae4-1691-11df-97a5-7038c432aabf',NULL),(460136,2683,6042,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd6fc88-1691-11df-97a5-7038c432aabf',NULL),(460137,2683,1088,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd7278e-1691-11df-97a5-7038c432aabf',NULL),(460138,2683,1088,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd7294f-1691-11df-97a5-7038c432aabf',NULL),(460139,2683,1088,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd72aea-1691-11df-97a5-7038c432aabf',NULL),(460140,2683,1112,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd72e2c-1691-11df-97a5-7038c432aabf',NULL),(460141,2683,1109,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd72fdc-1691-11df-97a5-7038c432aabf',NULL),(460142,2683,1110,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd7317f-1691-11df-97a5-7038c432aabf',NULL),(460143,2683,1111,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd7331a-1691-11df-97a5-7038c432aabf',NULL),(460144,2683,1255,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd734bd-1691-11df-97a5-7038c432aabf',NULL),(460145,2683,1277,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd73653-1691-11df-97a5-7038c432aabf',NULL),(460146,2683,1261,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd737ee-1691-11df-97a5-7038c432aabf',NULL),(460147,2683,1265,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd73984-1691-11df-97a5-7038c432aabf',NULL),(460148,2683,1268,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd73b23-1691-11df-97a5-7038c432aabf',NULL),(460149,2683,1272,46717,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:21:40',0,1,NULL,NULL,NULL,'dbd73cc2-1691-11df-97a5-7038c432aabf',NULL),(460150,4800,5589,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd73e5d-1691-11df-97a5-7038c432aabf',NULL),(460151,4800,5588,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd73ffc-1691-11df-97a5-7038c432aabf',NULL),(460152,4800,1246,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd7419b-1691-11df-97a5-7038c432aabf',NULL),(460153,4800,5282,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd7433e-1691-11df-97a5-7038c432aabf',NULL),(460154,4800,969,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd744e1-1691-11df-97a5-7038c432aabf',NULL),(460155,4800,1151,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd7467c-1691-11df-97a5-7038c432aabf',NULL),(460156,4800,1198,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd7481f-1691-11df-97a5-7038c432aabf',NULL),(460157,4800,1198,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd749b5-1691-11df-97a5-7038c432aabf',NULL),(460158,4800,1198,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd74b54-1691-11df-97a5-7038c432aabf',NULL),(460159,4800,1198,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd74cea-1691-11df-97a5-7038c432aabf',NULL),(460160,4800,1198,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd74e89-1691-11df-97a5-7038c432aabf',NULL),(460161,4800,1198,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd7502c-1691-11df-97a5-7038c432aabf',NULL),(460162,4800,5303,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd751c7-1691-11df-97a5-7038c432aabf',NULL),(460163,4800,976,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd753fc-1691-11df-97a5-7038c432aabf',NULL),(460164,4800,1192,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd755b9-1691-11df-97a5-7038c432aabf',NULL),(460165,4800,1154,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd7575c-1691-11df-97a5-7038c432aabf',NULL),(460166,4800,5092,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd758f6-1691-11df-97a5-7038c432aabf',NULL),(460167,4800,5314,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd75a95-1691-11df-97a5-7038c432aabf',NULL),(460168,4800,5090,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd75c30-1691-11df-97a5-7038c432aabf',NULL),(460169,4800,5087,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd75dcf-1691-11df-97a5-7038c432aabf',NULL),(460170,4800,5242,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd75f72-1691-11df-97a5-7038c432aabf',NULL),(460171,4800,5088,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd7610d-1691-11df-97a5-7038c432aabf',NULL),(460172,4800,5089,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd762a7-1691-11df-97a5-7038c432aabf',NULL),(460173,4800,1125,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd7644a-1691-11df-97a5-7038c432aabf',NULL),(460174,4800,1124,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd765e5-1691-11df-97a5-7038c432aabf',NULL),(460175,4800,1123,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd76791-1691-11df-97a5-7038c432aabf',NULL),(460176,4800,1122,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd76930-1691-11df-97a5-7038c432aabf',NULL),(460177,4800,1128,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd76ad3-1691-11df-97a5-7038c432aabf',NULL),(460178,4800,1129,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd76c6d-1691-11df-97a5-7038c432aabf',NULL),(460179,4800,952,46718,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1040,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd76e0c-1691-11df-97a5-7038c432aabf',NULL),(460180,4800,5497,46718,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,642,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd76fb4-1691-11df-97a5-7038c432aabf',NULL),(460181,4800,730,46718,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd7714e-1691-11df-97a5-7038c432aabf',NULL),(460182,4800,853,46718,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,934,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd772f6-1691-11df-97a5-7038c432aabf',NULL),(460183,4800,21,46718,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd77495-1691-11df-97a5-7038c432aabf',NULL),(460184,4800,851,46718,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd77638-1691-11df-97a5-7038c432aabf',NULL),(460185,4800,729,46718,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd777df-1691-11df-97a5-7038c432aabf',NULL),(460186,4800,790,46718,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.3,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd7797a-1691-11df-97a5-7038c432aabf',NULL),(460187,4800,654,46718,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.6,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd77ca2-1691-11df-97a5-7038c432aabf',NULL),(460188,4800,678,46718,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd77e5b-1691-11df-97a5-7038c432aabf',NULL),(460189,4800,5096,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd77ffa-1691-11df-97a5-7038c432aabf',NULL),(460190,4800,6042,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd78194-1691-11df-97a5-7038c432aabf',NULL),(460191,4800,1109,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd7833c-1691-11df-97a5-7038c432aabf',NULL),(460192,4800,1110,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd784df-1691-11df-97a5-7038c432aabf',NULL),(460193,4800,1111,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd78682-1691-11df-97a5-7038c432aabf',NULL),(460194,4800,1112,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd78825-1691-11df-97a5-7038c432aabf',NULL),(460195,4800,1255,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd789c4-1691-11df-97a5-7038c432aabf',NULL),(460196,4800,1261,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd78b6c-1691-11df-97a5-7038c432aabf',NULL),(460197,4800,1263,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd78d0f-1691-11df-97a5-7038c432aabf',NULL),(460198,4800,1265,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd78eaa-1691-11df-97a5-7038c432aabf',NULL),(460199,4800,1268,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd7904d-1691-11df-97a5-7038c432aabf',NULL),(460200,4800,984,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd791f0-1691-11df-97a5-7038c432aabf',NULL),(460201,4800,1272,46718,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:19:05',0,1,NULL,NULL,NULL,'dbd7938f-1691-11df-97a5-7038c432aabf',NULL),(460202,6737,1246,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd79529-1691-11df-97a5-7038c432aabf',NULL),(460203,6737,5282,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd79700-1691-11df-97a5-7038c432aabf',NULL),(460204,6737,6096,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd798ac-1691-11df-97a5-7038c432aabf',NULL),(460205,6737,5272,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd7b166-1691-11df-97a5-7038c432aabf',NULL),(460206,6737,1146,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd7ba09-1691-11df-97a5-7038c432aabf',NULL),(460207,6737,1154,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd7bbe4-1691-11df-97a5-7038c432aabf',NULL),(460208,6737,1192,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd7bd94-1691-11df-97a5-7038c432aabf',NULL),(460209,6737,1155,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd7c0e7-1691-11df-97a5-7038c432aabf',NULL),(460210,6737,1164,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd7c2a0-1691-11df-97a5-7038c432aabf',NULL),(460211,6737,1156,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd7c4bf-1691-11df-97a5-7038c432aabf',NULL),(460212,6737,6065,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd7c6ab-1691-11df-97a5-7038c432aabf',NULL),(460213,6737,5092,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd7c97a-1691-11df-97a5-7038c432aabf',NULL),(460214,6737,5086,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd7d13f-1691-11df-97a5-7038c432aabf',NULL),(460215,6737,5087,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd7d478-1691-11df-97a5-7038c432aabf',NULL),(460216,6737,5085,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd7d7b2-1691-11df-97a5-7038c432aabf',NULL),(460217,6737,5088,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd7e281-1691-11df-97a5-7038c432aabf',NULL),(460218,6737,5089,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd7e5a1-1691-11df-97a5-7038c432aabf',NULL),(460219,6737,5356,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd7e878-1691-11df-97a5-7038c432aabf',NULL),(460220,6737,1248,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd7eb3a-1691-11df-97a5-7038c432aabf',NULL),(460221,6737,952,46728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2030,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd7edf3-1691-11df-97a5-7038c432aabf',NULL),(460222,6737,5497,46728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,225,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd7f28f-1691-11df-97a5-7038c432aabf',NULL),(460223,6737,730,46728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd7f56b-1691-11df-97a5-7038c432aabf',NULL),(460224,6737,853,46728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,958,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd7f8ad-1691-11df-97a5-7038c432aabf',NULL),(460225,6737,21,46728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.2,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd7fc80-1691-11df-97a5-7038c432aabf',NULL),(460226,6737,851,46728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd8002d-1691-11df-97a5-7038c432aabf',NULL),(460227,6737,729,46728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,208000,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd810b8-1691-11df-97a5-7038c432aabf',NULL),(460228,6737,790,46728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd815d9-1691-11df-97a5-7038c432aabf',NULL),(460229,6737,654,46728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd81afe-1691-11df-97a5-7038c432aabf',NULL),(460230,6737,678,46728,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd81e0d-1691-11df-97a5-7038c432aabf',NULL),(460231,6737,5096,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd8224c-1691-11df-97a5-7038c432aabf',NULL),(460232,6737,1088,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd82b00-1691-11df-97a5-7038c432aabf',NULL),(460233,6737,1088,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd82f3a-1691-11df-97a5-7038c432aabf',NULL),(460234,6737,1088,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd8389e-1691-11df-97a5-7038c432aabf',NULL),(460235,6737,1112,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd83a5f-1691-11df-97a5-7038c432aabf',NULL),(460236,6737,1109,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd83c0f-1691-11df-97a5-7038c432aabf',NULL),(460237,6737,1110,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd83db2-1691-11df-97a5-7038c432aabf',NULL),(460238,6737,1111,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd83f6f-1691-11df-97a5-7038c432aabf',NULL),(460239,6737,1255,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd8410a-1691-11df-97a5-7038c432aabf',NULL),(460240,6737,1277,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd842a9-1691-11df-97a5-7038c432aabf',NULL),(460241,6737,1261,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd84448-1691-11df-97a5-7038c432aabf',NULL),(460242,6737,1262,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd84667-1691-11df-97a5-7038c432aabf',NULL),(460243,6737,1265,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd84817-1691-11df-97a5-7038c432aabf',NULL),(460244,6737,1268,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd849b2-1691-11df-97a5-7038c432aabf',NULL),(460245,6737,1272,46728,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:22:25',0,1,NULL,NULL,NULL,'dbd84b48-1691-11df-97a5-7038c432aabf',NULL),(460246,5004,5589,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd84ce7-1691-11df-97a5-7038c432aabf',NULL),(460247,5004,5588,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd84e8e-1691-11df-97a5-7038c432aabf',NULL),(460248,5004,1246,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd85025-1691-11df-97a5-7038c432aabf',NULL),(460249,5004,5282,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd85299-1691-11df-97a5-7038c432aabf',NULL),(460250,5004,969,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd8657f-1691-11df-97a5-7038c432aabf',NULL),(460251,5004,1151,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd8699f-1691-11df-97a5-7038c432aabf',NULL),(460252,5004,1198,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd86dc4-1691-11df-97a5-7038c432aabf',NULL),(460253,5004,1198,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd86f7d-1691-11df-97a5-7038c432aabf',NULL),(460254,5004,1198,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd87124-1691-11df-97a5-7038c432aabf',NULL),(460255,5004,1198,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd8743b-1691-11df-97a5-7038c432aabf',NULL),(460256,5004,1198,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd8773d-1691-11df-97a5-7038c432aabf',NULL),(460257,5004,5303,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd87b2f-1691-11df-97a5-7038c432aabf',NULL),(460258,5004,976,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd87de4-1691-11df-97a5-7038c432aabf',NULL),(460259,5004,1192,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd88108-1691-11df-97a5-7038c432aabf',NULL),(460260,5004,979,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd885ad-1691-11df-97a5-7038c432aabf',NULL),(460261,5004,1156,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd88b82-1691-11df-97a5-7038c432aabf',NULL),(460262,5004,6065,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd88f9e-1691-11df-97a5-7038c432aabf',NULL),(460263,5004,1154,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd8933a-1691-11df-97a5-7038c432aabf',NULL),(460264,5004,5092,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd896a2-1691-11df-97a5-7038c432aabf',NULL),(460265,5004,5314,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd898a4-1691-11df-97a5-7038c432aabf',NULL),(460266,5004,5090,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd89add-1691-11df-97a5-7038c432aabf',NULL),(460267,5004,5087,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd89e05-1691-11df-97a5-7038c432aabf',NULL),(460268,5004,5242,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd8a0d4-1691-11df-97a5-7038c432aabf',NULL),(460269,5004,5088,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd8a4ab-1691-11df-97a5-7038c432aabf',NULL),(460270,5004,5089,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.3,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd8a668-1691-11df-97a5-7038c432aabf',NULL),(460271,5004,1125,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd8a8bb-1691-11df-97a5-7038c432aabf',NULL),(460272,5004,1124,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd8ab78-1691-11df-97a5-7038c432aabf',NULL),(460273,5004,1123,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd8b04c-1691-11df-97a5-7038c432aabf',NULL),(460274,5004,1122,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd8b576-1691-11df-97a5-7038c432aabf',NULL),(460275,5004,1128,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd8b7c0-1691-11df-97a5-7038c432aabf',NULL),(460276,5004,1129,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd8c8ad-1691-11df-97a5-7038c432aabf',NULL),(460277,5004,1209,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd8cba2-1691-11df-97a5-7038c432aabf',NULL),(460278,5004,1224,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd8cd7d-1691-11df-97a5-7038c432aabf',NULL),(460279,5004,5096,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd8d050-1691-11df-97a5-7038c432aabf',NULL),(460280,5004,6042,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd8d233-1691-11df-97a5-7038c432aabf',NULL),(460281,5004,1109,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd8d5cf-1691-11df-97a5-7038c432aabf',NULL),(460282,5004,1110,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd8f6db-1691-11df-97a5-7038c432aabf',NULL),(460283,5004,1111,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd8faab-1691-11df-97a5-7038c432aabf',NULL),(460284,5004,1112,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd8fc5f-1691-11df-97a5-7038c432aabf',NULL),(460285,5004,1255,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd8fea5-1691-11df-97a5-7038c432aabf',NULL),(460286,5004,1261,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd90518-1691-11df-97a5-7038c432aabf',NULL),(460287,5004,1265,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd906d4-1691-11df-97a5-7038c432aabf',NULL),(460288,5004,1268,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd909a3-1691-11df-97a5-7038c432aabf',NULL),(460289,5004,984,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd90c54-1691-11df-97a5-7038c432aabf',NULL),(460290,5004,1272,46732,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:26:15',0,1,NULL,NULL,NULL,'dbd90e62-1691-11df-97a5-7038c432aabf',NULL),(460291,5087,1246,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd924a3-1691-11df-97a5-7038c432aabf',NULL),(460292,5087,5282,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd92686-1691-11df-97a5-7038c432aabf',NULL),(460293,5087,6096,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd928b2-1691-11df-97a5-7038c432aabf',NULL),(460294,5087,5272,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd92ab8-1691-11df-97a5-7038c432aabf',NULL),(460295,5087,1146,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd92d4f-1691-11df-97a5-7038c432aabf',NULL),(460296,5087,1154,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd92f0c-1691-11df-97a5-7038c432aabf',NULL),(460297,5087,1192,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd930af-1691-11df-97a5-7038c432aabf',NULL),(460298,5087,1156,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd93252-1691-11df-97a5-7038c432aabf',NULL),(460299,5087,1165,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd933f1-1691-11df-97a5-7038c432aabf',NULL),(460300,5087,5092,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd93599-1691-11df-97a5-7038c432aabf',NULL),(460301,5087,5086,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd9373c-1691-11df-97a5-7038c432aabf',NULL),(460302,5087,5087,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd938d6-1691-11df-97a5-7038c432aabf',NULL),(460303,5087,5085,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd93a7a-1691-11df-97a5-7038c432aabf',NULL),(460304,5087,5088,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd93c18-1691-11df-97a5-7038c432aabf',NULL),(460305,5087,5089,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd93db7-1691-11df-97a5-7038c432aabf',NULL),(460306,5087,5356,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd93f52-1691-11df-97a5-7038c432aabf',NULL),(460307,5087,1248,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd940f9-1691-11df-97a5-7038c432aabf',NULL),(460308,5087,5497,46736,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd942a1-1691-11df-97a5-7038c432aabf',NULL),(460309,5087,730,46736,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd9443b-1691-11df-97a5-7038c432aabf',NULL),(460310,5087,853,46736,NULL,'2006-04-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd945da-1691-11df-97a5-7038c432aabf',NULL),(460311,5087,5096,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd94779-1691-11df-97a5-7038c432aabf',NULL),(460312,5087,1112,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd94921-1691-11df-97a5-7038c432aabf',NULL),(460313,5087,1109,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd94ac4-1691-11df-97a5-7038c432aabf',NULL),(460314,5087,1110,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd94c67-1691-11df-97a5-7038c432aabf',NULL),(460315,5087,1111,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd94e13-1691-11df-97a5-7038c432aabf',NULL),(460316,5087,1255,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd94ffa-1691-11df-97a5-7038c432aabf',NULL),(460317,5087,1277,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd95195-1691-11df-97a5-7038c432aabf',NULL),(460318,5087,1261,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd95316-1691-11df-97a5-7038c432aabf',NULL),(460319,5087,1265,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd95497-1691-11df-97a5-7038c432aabf',NULL),(460320,5087,1268,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd95618-1691-11df-97a5-7038c432aabf',NULL),(460321,5087,1272,46736,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:27:37',0,1,NULL,NULL,NULL,'dbd95795-1691-11df-97a5-7038c432aabf',NULL),(460322,3180,1246,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbd9591a-1691-11df-97a5-7038c432aabf',NULL),(460323,3180,5282,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbd95a96-1691-11df-97a5-7038c432aabf',NULL),(460324,3180,6096,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbd95c13-1691-11df-97a5-7038c432aabf',NULL),(460325,3180,1154,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbd95d90-1691-11df-97a5-7038c432aabf',NULL),(460326,3180,1192,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbd96e56-1691-11df-97a5-7038c432aabf',NULL),(460327,3180,1164,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbd97002-1691-11df-97a5-7038c432aabf',NULL),(460328,3180,1156,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbd971ae-1691-11df-97a5-7038c432aabf',NULL),(460329,3180,5092,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbd9733b-1691-11df-97a5-7038c432aabf',NULL),(460330,3180,5086,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbd97b81-1691-11df-97a5-7038c432aabf',NULL),(460331,3180,5087,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbd97d1b-1691-11df-97a5-7038c432aabf',NULL),(460332,3180,5085,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbd9909b-1691-11df-97a5-7038c432aabf',NULL),(460333,3180,5088,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbd99343-1691-11df-97a5-7038c432aabf',NULL),(460334,3180,5089,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbd9959a-1691-11df-97a5-7038c432aabf',NULL),(460335,3180,5356,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbd997fe-1691-11df-97a5-7038c432aabf',NULL),(460336,3180,1248,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbd9aa89-1691-11df-97a5-7038c432aabf',NULL),(460337,3180,5096,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbd9ace9-1691-11df-97a5-7038c432aabf',NULL),(460338,3180,1088,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbd9b14e-1691-11df-97a5-7038c432aabf',NULL),(460339,3180,1088,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbd9c623-1691-11df-97a5-7038c432aabf',NULL),(460340,3180,1088,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbd9c89c-1691-11df-97a5-7038c432aabf',NULL),(460341,3180,1112,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbd9e365-1691-11df-97a5-7038c432aabf',NULL),(460342,3180,1109,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbd9fc17-1691-11df-97a5-7038c432aabf',NULL),(460343,3180,1110,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbda29a3-1691-11df-97a5-7038c432aabf',NULL),(460344,3180,1111,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbda2b79-1691-11df-97a5-7038c432aabf',NULL),(460345,3180,1255,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbda2d0b-1691-11df-97a5-7038c432aabf',NULL),(460346,3180,1277,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbda2eaa-1691-11df-97a5-7038c432aabf',NULL),(460347,3180,1261,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbda3040-1691-11df-97a5-7038c432aabf',NULL),(460348,3180,1265,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbda31f0-1691-11df-97a5-7038c432aabf',NULL),(460349,3180,1268,46741,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:12',0,1,NULL,NULL,NULL,'dbda338b-1691-11df-97a5-7038c432aabf',NULL),(460350,3312,1246,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda3521-1691-11df-97a5-7038c432aabf',NULL),(460351,3312,5282,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda36bc-1691-11df-97a5-7038c432aabf',NULL),(460352,3312,6096,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda384a-1691-11df-97a5-7038c432aabf',NULL),(460353,3312,5272,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda3a54-1691-11df-97a5-7038c432aabf',NULL),(460354,3312,1154,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda3bf3-1691-11df-97a5-7038c432aabf',NULL),(460355,3312,1192,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda3db8-1691-11df-97a5-7038c432aabf',NULL),(460356,3312,1155,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda3f53-1691-11df-97a5-7038c432aabf',NULL),(460357,3312,1164,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda40e5-1691-11df-97a5-7038c432aabf',NULL),(460358,3312,1156,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda427f-1691-11df-97a5-7038c432aabf',NULL),(460359,3312,6065,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda4416-1691-11df-97a5-7038c432aabf',NULL),(460360,3312,5092,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda45a8-1691-11df-97a5-7038c432aabf',NULL),(460361,3312,5086,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda4742-1691-11df-97a5-7038c432aabf',NULL),(460362,3312,5087,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda48d4-1691-11df-97a5-7038c432aabf',NULL),(460363,3312,5085,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda4a6b-1691-11df-97a5-7038c432aabf',NULL),(460364,3312,5088,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda4bf8-1691-11df-97a5-7038c432aabf',NULL),(460365,3312,5089,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda4d8b-1691-11df-97a5-7038c432aabf',NULL),(460366,3312,5497,46743,NULL,'2006-05-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda4f1d-1691-11df-97a5-7038c432aabf',NULL),(460367,3312,853,46743,NULL,'2006-05-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,338,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda50aa-1691-11df-97a5-7038c432aabf',NULL),(460368,3312,5096,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda523c-1691-11df-97a5-7038c432aabf',NULL),(460369,3312,1088,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda53d3-1691-11df-97a5-7038c432aabf',NULL),(460370,3312,1088,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda5569-1691-11df-97a5-7038c432aabf',NULL),(460371,3312,1088,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda56ff-1691-11df-97a5-7038c432aabf',NULL),(460372,3312,1112,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda589a-1691-11df-97a5-7038c432aabf',NULL),(460373,3312,1109,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda5a35-1691-11df-97a5-7038c432aabf',NULL),(460374,3312,1110,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda5bc3-1691-11df-97a5-7038c432aabf',NULL),(460375,3312,1111,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda5d59-1691-11df-97a5-7038c432aabf',NULL),(460376,3312,1255,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda5eeb-1691-11df-97a5-7038c432aabf',NULL),(460377,3312,1277,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda6081-1691-11df-97a5-7038c432aabf',NULL),(460378,3312,1261,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda63e6-1691-11df-97a5-7038c432aabf',NULL),(460379,3312,1262,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda658d-1691-11df-97a5-7038c432aabf',NULL),(460380,3312,1265,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda6723-1691-11df-97a5-7038c432aabf',NULL),(460381,3312,1268,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda68be-1691-11df-97a5-7038c432aabf',NULL),(460382,3312,1272,46743,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:29:03',0,1,NULL,NULL,NULL,'dbda6a61-1691-11df-97a5-7038c432aabf',NULL),(460383,4526,5589,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda6bf7-1691-11df-97a5-7038c432aabf',NULL),(460384,4526,5588,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda6d8e-1691-11df-97a5-7038c432aabf',NULL),(460385,4526,1246,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda6f28-1691-11df-97a5-7038c432aabf',NULL),(460386,4526,5282,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda70bb-1691-11df-97a5-7038c432aabf',NULL),(460387,4526,969,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda7251-1691-11df-97a5-7038c432aabf',NULL),(460388,4526,5303,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda73e3-1691-11df-97a5-7038c432aabf',NULL),(460389,4526,976,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda7579-1691-11df-97a5-7038c432aabf',NULL),(460390,4526,1192,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda7718-1691-11df-97a5-7038c432aabf',NULL),(460391,4526,1154,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda78b3-1691-11df-97a5-7038c432aabf',NULL),(460392,4526,5092,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda7a4d-1691-11df-97a5-7038c432aabf',NULL),(460393,4526,5314,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda7be8-1691-11df-97a5-7038c432aabf',NULL),(460394,4526,5090,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda7da1-1691-11df-97a5-7038c432aabf',NULL),(460395,4526,5087,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda80af-1691-11df-97a5-7038c432aabf',NULL),(460396,4526,5242,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda824e-1691-11df-97a5-7038c432aabf',NULL),(460397,4526,5088,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda83e9-1691-11df-97a5-7038c432aabf',NULL),(460398,4526,5089,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda857f-1691-11df-97a5-7038c432aabf',NULL),(460399,4526,1125,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda871a-1691-11df-97a5-7038c432aabf',NULL),(460400,4526,1124,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda88c6-1691-11df-97a5-7038c432aabf',NULL),(460401,4526,1123,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda8a64-1691-11df-97a5-7038c432aabf',NULL),(460402,4526,1122,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda8c03-1691-11df-97a5-7038c432aabf',NULL),(460403,4526,1128,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda8d9a-1691-11df-97a5-7038c432aabf',NULL),(460404,4526,1129,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda8f34-1691-11df-97a5-7038c432aabf',NULL),(460405,4526,1209,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda90cf-1691-11df-97a5-7038c432aabf',NULL),(460406,4526,1224,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda9265-1691-11df-97a5-7038c432aabf',NULL),(460407,4526,5096,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda9400-1691-11df-97a5-7038c432aabf',NULL),(460408,4526,6042,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda95a3-1691-11df-97a5-7038c432aabf',NULL),(460409,4526,6042,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda9742-1691-11df-97a5-7038c432aabf',NULL),(460410,4526,1109,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbda98d4-1691-11df-97a5-7038c432aabf',NULL),(460411,4526,1110,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbdaa6a1-1691-11df-97a5-7038c432aabf',NULL),(460412,4526,1111,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbdaa840-1691-11df-97a5-7038c432aabf',NULL),(460413,4526,1112,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbdaa9ce-1691-11df-97a5-7038c432aabf',NULL),(460414,4526,1255,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbdaab6d-1691-11df-97a5-7038c432aabf',NULL),(460415,4526,1261,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbdaad03-1691-11df-97a5-7038c432aabf',NULL),(460416,4526,1265,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbdaae9e-1691-11df-97a5-7038c432aabf',NULL),(460417,4526,1268,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbdab1a8-1691-11df-97a5-7038c432aabf',NULL),(460418,4526,984,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbdab343-1691-11df-97a5-7038c432aabf',NULL),(460419,4526,1272,46744,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:49',0,1,NULL,NULL,NULL,'dbdab4d9-1691-11df-97a5-7038c432aabf',NULL),(460420,8182,1246,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdab8e0-1691-11df-97a5-7038c432aabf',NULL),(460421,8182,5282,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdabc1e-1691-11df-97a5-7038c432aabf',NULL),(460422,8182,6096,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdabeb9-1691-11df-97a5-7038c432aabf',NULL),(460423,8182,5272,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdac15d-1691-11df-97a5-7038c432aabf',NULL),(460424,8182,1146,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdac6fa-1691-11df-97a5-7038c432aabf',NULL),(460425,8182,1154,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdac9af-1691-11df-97a5-7038c432aabf',NULL),(460426,8182,1192,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdacc71-1691-11df-97a5-7038c432aabf',NULL),(460427,8182,1156,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdacf21-1691-11df-97a5-7038c432aabf',NULL),(460428,8182,1156,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdad1da-1691-11df-97a5-7038c432aabf',NULL),(460429,8182,1156,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdad482-1691-11df-97a5-7038c432aabf',NULL),(460430,8182,1156,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdad870-1691-11df-97a5-7038c432aabf',NULL),(460431,8182,6065,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdadb29-1691-11df-97a5-7038c432aabf',NULL),(460432,8182,6077,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdaddc8-1691-11df-97a5-7038c432aabf',NULL),(460433,8182,5092,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdae075-1691-11df-97a5-7038c432aabf',NULL),(460434,8182,5086,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdae325-1691-11df-97a5-7038c432aabf',NULL),(460435,8182,5087,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdae5cd-1691-11df-97a5-7038c432aabf',NULL),(460436,8182,5085,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdae764-1691-11df-97a5-7038c432aabf',NULL),(460437,8182,5088,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdae8fe-1691-11df-97a5-7038c432aabf',NULL),(460438,8182,5089,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdaea95-1691-11df-97a5-7038c432aabf',NULL),(460439,8182,5356,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdaec2f-1691-11df-97a5-7038c432aabf',NULL),(460440,8182,1248,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdaedca-1691-11df-97a5-7038c432aabf',NULL),(460441,8182,1276,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdaef65-1691-11df-97a5-7038c432aabf',NULL),(460442,8182,5096,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdaf104-1691-11df-97a5-7038c432aabf',NULL),(460443,8182,1112,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdaf2a7-1691-11df-97a5-7038c432aabf',NULL),(460444,8182,1109,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdaf441-1691-11df-97a5-7038c432aabf',NULL),(460445,8182,1110,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdaf5e0-1691-11df-97a5-7038c432aabf',NULL),(460446,8182,1111,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdaf77b-1691-11df-97a5-7038c432aabf',NULL),(460447,8182,1255,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdaf915-1691-11df-97a5-7038c432aabf',NULL),(460448,8182,1277,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdafab0-1691-11df-97a5-7038c432aabf',NULL),(460449,8182,1261,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdafc42-1691-11df-97a5-7038c432aabf',NULL),(460450,8182,1265,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdafde5-1691-11df-97a5-7038c432aabf',NULL),(460451,8182,1268,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdaff7c-1691-11df-97a5-7038c432aabf',NULL),(460452,8182,1272,46748,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:31:55',0,1,NULL,NULL,NULL,'dbdb0116-1691-11df-97a5-7038c432aabf',NULL),(460453,2399,1246,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb02ad-1691-11df-97a5-7038c432aabf',NULL),(460454,2399,5282,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb0447-1691-11df-97a5-7038c432aabf',NULL),(460455,2399,6096,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb05e2-1691-11df-97a5-7038c432aabf',NULL),(460456,2399,5272,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb077d-1691-11df-97a5-7038c432aabf',NULL),(460457,2399,1146,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb0917-1691-11df-97a5-7038c432aabf',NULL),(460458,2399,1154,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb0aad-1691-11df-97a5-7038c432aabf',NULL),(460459,2399,1192,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb0c48-1691-11df-97a5-7038c432aabf',NULL),(460460,2399,1155,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb0de7-1691-11df-97a5-7038c432aabf',NULL),(460461,2399,1164,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb0f7d-1691-11df-97a5-7038c432aabf',NULL),(460462,2399,1156,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb1118-1691-11df-97a5-7038c432aabf',NULL),(460463,2399,5092,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb12ae-1691-11df-97a5-7038c432aabf',NULL),(460464,2399,5086,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb1449-1691-11df-97a5-7038c432aabf',NULL),(460465,2399,5087,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb15e4-1691-11df-97a5-7038c432aabf',NULL),(460466,2399,5085,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb177a-1691-11df-97a5-7038c432aabf',NULL),(460467,2399,5088,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb1919-1691-11df-97a5-7038c432aabf',NULL),(460468,2399,5089,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb1aab-1691-11df-97a5-7038c432aabf',NULL),(460469,2399,5096,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb1c45-1691-11df-97a5-7038c432aabf',NULL),(460470,2399,1088,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb1de0-1691-11df-97a5-7038c432aabf',NULL),(460471,2399,1088,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb1f7b-1691-11df-97a5-7038c432aabf',NULL),(460472,2399,1088,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb211a-1691-11df-97a5-7038c432aabf',NULL),(460473,2399,1112,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb22ac-1691-11df-97a5-7038c432aabf',NULL),(460474,2399,1109,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb29ec-1691-11df-97a5-7038c432aabf',NULL),(460475,2399,1110,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb2bba-1691-11df-97a5-7038c432aabf',NULL),(460476,2399,1111,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb2d59-1691-11df-97a5-7038c432aabf',NULL),(460477,2399,1255,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb2fd2-1691-11df-97a5-7038c432aabf',NULL),(460478,2399,1250,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb3462-1691-11df-97a5-7038c432aabf',NULL),(460479,2399,1250,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb3634-1691-11df-97a5-7038c432aabf',NULL),(460480,2399,1250,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb37db-1691-11df-97a5-7038c432aabf',NULL),(460481,2399,1277,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb397a-1691-11df-97a5-7038c432aabf',NULL),(460482,2399,1261,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb3b1d-1691-11df-97a5-7038c432aabf',NULL),(460483,2399,1252,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb3cf8-1691-11df-97a5-7038c432aabf',NULL),(460484,2399,1265,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb3e97-1691-11df-97a5-7038c432aabf',NULL),(460485,2399,1268,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb4032-1691-11df-97a5-7038c432aabf',NULL),(460486,2399,1272,46751,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:32:31',0,1,NULL,NULL,NULL,'dbdb41cc-1691-11df-97a5-7038c432aabf',NULL),(460487,3913,1246,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb436b-1691-11df-97a5-7038c432aabf',NULL),(460488,3913,5282,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb4501-1691-11df-97a5-7038c432aabf',NULL),(460489,3913,6096,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb46a0-1691-11df-97a5-7038c432aabf',NULL),(460490,3913,5272,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb483b-1691-11df-97a5-7038c432aabf',NULL),(460491,3913,1146,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb49de-1691-11df-97a5-7038c432aabf',NULL),(460492,3913,1154,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb4c86-1691-11df-97a5-7038c432aabf',NULL),(460493,3913,1192,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb4f66-1691-11df-97a5-7038c432aabf',NULL),(460494,3913,5092,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb5109-1691-11df-97a5-7038c432aabf',NULL),(460495,3913,5086,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb52a8-1691-11df-97a5-7038c432aabf',NULL),(460496,3913,5087,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb543e-1691-11df-97a5-7038c432aabf',NULL),(460497,3913,5085,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb6757-1691-11df-97a5-7038c432aabf',NULL),(460498,3913,5088,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb6925-1691-11df-97a5-7038c432aabf',NULL),(460499,3913,5089,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb6abc-1691-11df-97a5-7038c432aabf',NULL),(460500,3913,1276,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb6c5b-1691-11df-97a5-7038c432aabf',NULL),(460501,3913,5096,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb6df9-1691-11df-97a5-7038c432aabf',NULL),(460502,3913,6042,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb6f94-1691-11df-97a5-7038c432aabf',NULL),(460503,3913,1112,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb71da-1691-11df-97a5-7038c432aabf',NULL),(460504,3913,1109,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb73c6-1691-11df-97a5-7038c432aabf',NULL),(460505,3913,1110,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb75ff-1691-11df-97a5-7038c432aabf',NULL),(460506,3913,1111,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb7822-1691-11df-97a5-7038c432aabf',NULL),(460507,3913,1255,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb7a5b-1691-11df-97a5-7038c432aabf',NULL),(460508,3913,1277,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb7ca9-1691-11df-97a5-7038c432aabf',NULL),(460509,3913,1261,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb7e7b-1691-11df-97a5-7038c432aabf',NULL),(460510,3913,1265,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb80bd-1691-11df-97a5-7038c432aabf',NULL),(460511,3913,1268,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb82be-1691-11df-97a5-7038c432aabf',NULL),(460512,3913,1272,46756,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:30:14',0,1,NULL,NULL,NULL,'dbdb847f-1691-11df-97a5-7038c432aabf',NULL),(460513,3684,1246,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdb8645-1691-11df-97a5-7038c432aabf',NULL),(460514,3684,5282,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdb8817-1691-11df-97a5-7038c432aabf',NULL),(460515,3684,6096,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdb89ed-1691-11df-97a5-7038c432aabf',NULL),(460516,3684,1146,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdb8b95-1691-11df-97a5-7038c432aabf',NULL),(460517,3684,1154,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdb8d40-1691-11df-97a5-7038c432aabf',NULL),(460518,3684,1192,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdb8f20-1691-11df-97a5-7038c432aabf',NULL),(460519,3684,5092,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdb90d0-1691-11df-97a5-7038c432aabf',NULL),(460520,3684,5086,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdb9277-1691-11df-97a5-7038c432aabf',NULL),(460521,3684,5087,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdb9434-1691-11df-97a5-7038c432aabf',NULL),(460522,3684,5085,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdb95e0-1691-11df-97a5-7038c432aabf',NULL),(460523,3684,5088,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdb9787-1691-11df-97a5-7038c432aabf',NULL),(460524,3684,5089,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdb997b-1691-11df-97a5-7038c432aabf',NULL),(460525,3684,5497,46761,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,379,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdb9b38-1691-11df-97a5-7038c432aabf',NULL),(460526,3684,853,46761,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,844,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdb9cc2-1691-11df-97a5-7038c432aabf',NULL),(460527,3684,5096,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdb9e4b-1691-11df-97a5-7038c432aabf',NULL),(460528,3684,1112,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdba008-1691-11df-97a5-7038c432aabf',NULL),(460529,3684,1109,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdba192-1691-11df-97a5-7038c432aabf',NULL),(460530,3684,1110,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdba31f-1691-11df-97a5-7038c432aabf',NULL),(460531,3684,1111,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdba4c7-1691-11df-97a5-7038c432aabf',NULL),(460532,3684,1255,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdba66e-1691-11df-97a5-7038c432aabf',NULL),(460533,3684,1277,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdba800-1691-11df-97a5-7038c432aabf',NULL),(460534,3684,1261,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdbb98c-1691-11df-97a5-7038c432aabf',NULL),(460535,3684,1265,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdbbb22-1691-11df-97a5-7038c432aabf',NULL),(460536,3684,1268,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdbbca3-1691-11df-97a5-7038c432aabf',NULL),(460537,3684,1272,46761,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:37:23',0,1,NULL,NULL,NULL,'dbdbbe28-1691-11df-97a5-7038c432aabf',NULL),(460538,4977,5589,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdbcaa3-1691-11df-97a5-7038c432aabf',NULL),(460539,4977,5588,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdbcc75-1691-11df-97a5-7038c432aabf',NULL),(460540,4977,1246,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdbce25-1691-11df-97a5-7038c432aabf',NULL),(460541,4977,5282,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdbe26a-1691-11df-97a5-7038c432aabf',NULL),(460542,4977,969,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdbe581-1691-11df-97a5-7038c432aabf',NULL),(460543,4977,1151,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdbe8f2-1691-11df-97a5-7038c432aabf',NULL),(460544,4977,1198,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdbeb5a-1691-11df-97a5-7038c432aabf',NULL),(460545,4977,1198,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdbfd08-1691-11df-97a5-7038c432aabf',NULL),(460546,4977,1198,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdbff6f-1691-11df-97a5-7038c432aabf',NULL),(460547,4977,1198,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc04c0-1691-11df-97a5-7038c432aabf',NULL),(460548,4977,1198,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc199e-1691-11df-97a5-7038c432aabf',NULL),(460549,4977,1198,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc1c0a-1691-11df-97a5-7038c432aabf',NULL),(460550,4977,5303,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc2d6f-1691-11df-97a5-7038c432aabf',NULL),(460551,4977,976,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc3ffb-1691-11df-97a5-7038c432aabf',NULL),(460552,4977,1192,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc725f-1691-11df-97a5-7038c432aabf',NULL),(460553,4977,1155,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc7503-1691-11df-97a5-7038c432aabf',NULL),(460554,4977,979,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc76a2-1691-11df-97a5-7038c432aabf',NULL),(460555,4977,1156,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc785f-1691-11df-97a5-7038c432aabf',NULL),(460556,4977,1164,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc7a0f-1691-11df-97a5-7038c432aabf',NULL),(460557,4977,6065,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc7bba-1691-11df-97a5-7038c432aabf',NULL),(460558,4977,1154,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc7d66-1691-11df-97a5-7038c432aabf',NULL),(460559,4977,5092,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc7f0d-1691-11df-97a5-7038c432aabf',NULL),(460560,4977,5314,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc80c2-1691-11df-97a5-7038c432aabf',NULL),(460561,4977,5090,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc8269-1691-11df-97a5-7038c432aabf',NULL),(460562,4977,5087,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc845e-1691-11df-97a5-7038c432aabf',NULL),(460563,4977,5242,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc860e-1691-11df-97a5-7038c432aabf',NULL),(460564,4977,5088,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc87b1-1691-11df-97a5-7038c432aabf',NULL),(460565,4977,5089,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc8961-1691-11df-97a5-7038c432aabf',NULL),(460566,4977,1125,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc8b0d-1691-11df-97a5-7038c432aabf',NULL),(460567,4977,1124,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc8cbd-1691-11df-97a5-7038c432aabf',NULL),(460568,4977,1123,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc8e64-1691-11df-97a5-7038c432aabf',NULL),(460569,4977,1122,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc9014-1691-11df-97a5-7038c432aabf',NULL),(460570,4977,1128,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc91b7-1691-11df-97a5-7038c432aabf',NULL),(460571,4977,1129,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc9352-1691-11df-97a5-7038c432aabf',NULL),(460572,4977,1209,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc94fe-1691-11df-97a5-7038c432aabf',NULL),(460573,4977,1224,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc969c-1691-11df-97a5-7038c432aabf',NULL),(460574,4977,5096,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc9848-1691-11df-97a5-7038c432aabf',NULL),(460575,4977,1088,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc99f8-1691-11df-97a5-7038c432aabf',NULL),(460576,4977,1088,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc9b93-1691-11df-97a5-7038c432aabf',NULL),(460577,4977,1088,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc9d2d-1691-11df-97a5-7038c432aabf',NULL),(460578,4977,1109,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdc9ec4-1691-11df-97a5-7038c432aabf',NULL),(460579,4977,1110,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdca06b-1691-11df-97a5-7038c432aabf',NULL),(460580,4977,1111,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdca213-1691-11df-97a5-7038c432aabf',NULL),(460581,4977,1112,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdca3b2-1691-11df-97a5-7038c432aabf',NULL),(460582,4977,1255,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdca85b-1691-11df-97a5-7038c432aabf',NULL),(460583,4977,1261,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdcaa13-1691-11df-97a5-7038c432aabf',NULL),(460584,4977,1265,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdcad80-1691-11df-97a5-7038c432aabf',NULL),(460585,4977,1268,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdcaf23-1691-11df-97a5-7038c432aabf',NULL),(460586,4977,984,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdcb0c2-1691-11df-97a5-7038c432aabf',NULL),(460587,4977,1272,46762,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:36:47',0,1,NULL,NULL,NULL,'dbdcb259-1691-11df-97a5-7038c432aabf',NULL),(460588,2059,1246,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcb3f8-1691-11df-97a5-7038c432aabf',NULL),(460589,2059,5282,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcb597-1691-11df-97a5-7038c432aabf',NULL),(460590,2059,6096,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcb735-1691-11df-97a5-7038c432aabf',NULL),(460591,2059,5272,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcb8d9-1691-11df-97a5-7038c432aabf',NULL),(460592,2059,1154,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcba73-1691-11df-97a5-7038c432aabf',NULL),(460593,2059,1192,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcbc0e-1691-11df-97a5-7038c432aabf',NULL),(460594,2059,1155,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcbda8-1691-11df-97a5-7038c432aabf',NULL),(460595,2059,1164,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcbf47-1691-11df-97a5-7038c432aabf',NULL),(460596,2059,1156,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcc0de-1691-11df-97a5-7038c432aabf',NULL),(460597,2059,5092,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcc270-1691-11df-97a5-7038c432aabf',NULL),(460598,2059,5086,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcc40f-1691-11df-97a5-7038c432aabf',NULL),(460599,2059,5087,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcc5a9-1691-11df-97a5-7038c432aabf',NULL),(460600,2059,5085,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcc748-1691-11df-97a5-7038c432aabf',NULL),(460601,2059,5088,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcc8e3-1691-11df-97a5-7038c432aabf',NULL),(460602,2059,5089,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcca7d-1691-11df-97a5-7038c432aabf',NULL),(460603,2059,5356,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdccc25-1691-11df-97a5-7038c432aabf',NULL),(460604,2059,1248,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdccdbf-1691-11df-97a5-7038c432aabf',NULL),(460605,2059,5497,46773,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdccf5e-1691-11df-97a5-7038c432aabf',NULL),(460606,2059,853,46773,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,283,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcd102-1691-11df-97a5-7038c432aabf',NULL),(460607,2059,5096,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcd2a9-1691-11df-97a5-7038c432aabf',NULL),(460608,2059,1088,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcd450-1691-11df-97a5-7038c432aabf',NULL),(460609,2059,1088,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcd5e7-1691-11df-97a5-7038c432aabf',NULL),(460610,2059,1088,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcd786-1691-11df-97a5-7038c432aabf',NULL),(460611,2059,1112,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcd925-1691-11df-97a5-7038c432aabf',NULL),(460612,2059,1109,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcdacc-1691-11df-97a5-7038c432aabf',NULL),(460613,2059,1110,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcdc67-1691-11df-97a5-7038c432aabf',NULL),(460614,2059,1111,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcddfd-1691-11df-97a5-7038c432aabf',NULL),(460615,2059,1255,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcdf9c-1691-11df-97a5-7038c432aabf',NULL),(460616,2059,1277,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdce137-1691-11df-97a5-7038c432aabf',NULL),(460617,2059,1261,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdce2da-1691-11df-97a5-7038c432aabf',NULL),(460618,2059,1265,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdce47d-1691-11df-97a5-7038c432aabf',NULL),(460619,2059,1268,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdce617-1691-11df-97a5-7038c432aabf',NULL),(460620,2059,1272,46773,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:53',0,1,NULL,NULL,NULL,'dbdcfd33-1691-11df-97a5-7038c432aabf',NULL),(460621,6017,5589,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdcff01-1691-11df-97a5-7038c432aabf',NULL),(460622,6017,5588,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd009c-1691-11df-97a5-7038c432aabf',NULL),(460623,6017,1246,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd0247-1691-11df-97a5-7038c432aabf',NULL),(460624,6017,5282,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd03e2-1691-11df-97a5-7038c432aabf',NULL),(460625,6017,969,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd0589-1691-11df-97a5-7038c432aabf',NULL),(460626,6017,1151,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd0728-1691-11df-97a5-7038c432aabf',NULL),(460627,6017,1198,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd08cb-1691-11df-97a5-7038c432aabf',NULL),(460628,6017,1198,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd0a95-1691-11df-97a5-7038c432aabf',NULL),(460629,6017,1198,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd0dc6-1691-11df-97a5-7038c432aabf',NULL),(460630,6017,1198,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd106e-1691-11df-97a5-7038c432aabf',NULL),(460631,6017,1198,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd1301-1691-11df-97a5-7038c432aabf',NULL),(460632,6017,1198,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd1905-1691-11df-97a5-7038c432aabf',NULL),(460633,6017,5303,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd1bcf-1691-11df-97a5-7038c432aabf',NULL),(460634,6017,976,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd1e91-1691-11df-97a5-7038c432aabf',NULL),(460635,6017,1192,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd22fe-1691-11df-97a5-7038c432aabf',NULL),(460636,6017,1155,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd25af-1691-11df-97a5-7038c432aabf',NULL),(460637,6017,979,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd286c-1691-11df-97a5-7038c432aabf',NULL),(460638,6017,1156,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd2b21-1691-11df-97a5-7038c432aabf',NULL),(460639,6017,1164,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd2dda-1691-11df-97a5-7038c432aabf',NULL),(460640,6017,6065,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd308f-1691-11df-97a5-7038c432aabf',NULL),(460641,6017,1154,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd3340-1691-11df-97a5-7038c432aabf',NULL),(460642,6017,5092,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd35f9-1691-11df-97a5-7038c432aabf',NULL),(460643,6017,5314,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd38aa-1691-11df-97a5-7038c432aabf',NULL),(460644,6017,5090,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,133,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd3b5a-1691-11df-97a5-7038c432aabf',NULL),(460645,6017,5087,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd3cf1-1691-11df-97a5-7038c432aabf',NULL),(460646,6017,5242,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd3e90-1691-11df-97a5-7038c432aabf',NULL),(460647,6017,5088,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd402f-1691-11df-97a5-7038c432aabf',NULL),(460648,6017,5089,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd41c1-1691-11df-97a5-7038c432aabf',NULL),(460649,6017,1125,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd435b-1691-11df-97a5-7038c432aabf',NULL),(460650,6017,1124,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd44ed-1691-11df-97a5-7038c432aabf',NULL),(460651,6017,1123,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd4688-1691-11df-97a5-7038c432aabf',NULL),(460652,6017,1122,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd4834-1691-11df-97a5-7038c432aabf',NULL),(460653,6017,1128,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd4bbf-1691-11df-97a5-7038c432aabf',NULL),(460654,6017,1129,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd4d84-1691-11df-97a5-7038c432aabf',NULL),(460655,6017,1209,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd4f1f-1691-11df-97a5-7038c432aabf',NULL),(460656,6017,1224,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd50c2-1691-11df-97a5-7038c432aabf',NULL),(460657,6017,5497,46776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,418,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd5261-1691-11df-97a5-7038c432aabf',NULL),(460658,6017,730,46776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd5404-1691-11df-97a5-7038c432aabf',NULL),(460659,6017,853,46776,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1708,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd55a7-1691-11df-97a5-7038c432aabf',NULL),(460660,6017,5096,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd5742-1691-11df-97a5-7038c432aabf',NULL),(460661,6017,985,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd58e9-1691-11df-97a5-7038c432aabf',NULL),(460662,6017,1088,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd5a8c-1691-11df-97a5-7038c432aabf',NULL),(460663,6017,1088,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd5c2f-1691-11df-97a5-7038c432aabf',NULL),(460664,6017,1088,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd5dce-1691-11df-97a5-7038c432aabf',NULL),(460665,6017,1109,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd5f6d-1691-11df-97a5-7038c432aabf',NULL),(460666,6017,1110,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd6119-1691-11df-97a5-7038c432aabf',NULL),(460667,6017,1111,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd62b8-1691-11df-97a5-7038c432aabf',NULL),(460668,6017,1112,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd645f-1691-11df-97a5-7038c432aabf',NULL),(460669,6017,1255,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd6602-1691-11df-97a5-7038c432aabf',NULL),(460670,6017,1261,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd67a6-1691-11df-97a5-7038c432aabf',NULL),(460671,6017,1265,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd6949-1691-11df-97a5-7038c432aabf',NULL),(460672,6017,1268,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd6aec-1691-11df-97a5-7038c432aabf',NULL),(460673,6017,984,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd6c98-1691-11df-97a5-7038c432aabf',NULL),(460674,6017,1272,46776,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:36',0,1,NULL,NULL,NULL,'dbdd7369-1691-11df-97a5-7038c432aabf',NULL),(460675,8927,1246,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbdd7526-1691-11df-97a5-7038c432aabf',NULL),(460676,8927,5282,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbdd76cd-1691-11df-97a5-7038c432aabf',NULL),(460677,8927,6096,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbdd7879-1691-11df-97a5-7038c432aabf',NULL),(460678,8927,1154,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbdd7a29-1691-11df-97a5-7038c432aabf',NULL),(460679,8927,1192,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbdd7bc8-1691-11df-97a5-7038c432aabf',NULL),(460680,8927,1155,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbdd7d6b-1691-11df-97a5-7038c432aabf',NULL),(460681,8927,1164,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbdd7f0a-1691-11df-97a5-7038c432aabf',NULL),(460682,8927,6065,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbdd80a9-1691-11df-97a5-7038c432aabf',NULL),(460683,8927,5092,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbdd844d-1691-11df-97a5-7038c432aabf',NULL),(460684,8927,5086,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbdd85ec-1691-11df-97a5-7038c432aabf',NULL),(460685,8927,5087,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbdd8787-1691-11df-97a5-7038c432aabf',NULL),(460686,8927,5085,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbdd8926-1691-11df-97a5-7038c432aabf',NULL),(460687,8927,5088,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbdd8ac0-1691-11df-97a5-7038c432aabf',NULL),(460688,8927,5089,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbdd8c52-1691-11df-97a5-7038c432aabf',NULL),(460689,8927,5356,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbdd8df1-1691-11df-97a5-7038c432aabf',NULL),(460690,8927,1248,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbdd8f90-1691-11df-97a5-7038c432aabf',NULL),(460691,8927,1088,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbdd9126-1691-11df-97a5-7038c432aabf',NULL),(460692,8927,1088,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbdd92c5-1691-11df-97a5-7038c432aabf',NULL),(460693,8927,1088,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbdd9464-1691-11df-97a5-7038c432aabf',NULL),(460694,8927,1112,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbddf76c-1691-11df-97a5-7038c432aabf',NULL),(460695,8927,1109,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbddfc0c-1691-11df-97a5-7038c432aabf',NULL),(460696,8927,1110,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbddfedb-1691-11df-97a5-7038c432aabf',NULL),(460697,8927,1111,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbde042b-1691-11df-97a5-7038c432aabf',NULL),(460698,8927,1255,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbde06e9-1691-11df-97a5-7038c432aabf',NULL),(460699,8927,1277,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbde08e1-1691-11df-97a5-7038c432aabf',NULL),(460700,8927,1261,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbde0c53-1691-11df-97a5-7038c432aabf',NULL),(460701,8927,1265,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbde0e0f-1691-11df-97a5-7038c432aabf',NULL),(460702,8927,1268,46777,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:40:31',0,1,NULL,NULL,NULL,'dbde0fae-1691-11df-97a5-7038c432aabf',NULL),(460703,5081,5589,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde115a-1691-11df-97a5-7038c432aabf',NULL),(460704,5081,5588,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde1306-1691-11df-97a5-7038c432aabf',NULL),(460705,5081,1246,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde14a0-1691-11df-97a5-7038c432aabf',NULL),(460706,5081,5282,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde290f-1691-11df-97a5-7038c432aabf',NULL),(460707,5081,969,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde2aae-1691-11df-97a5-7038c432aabf',NULL),(460708,5081,1151,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde2c40-1691-11df-97a5-7038c432aabf',NULL),(460709,5081,1198,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde2ddb-1691-11df-97a5-7038c432aabf',NULL),(460710,5081,1198,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde2f76-1691-11df-97a5-7038c432aabf',NULL),(460711,5081,1198,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde3110-1691-11df-97a5-7038c432aabf',NULL),(460712,5081,1198,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde3374-1691-11df-97a5-7038c432aabf',NULL),(460713,5081,1198,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde3517-1691-11df-97a5-7038c432aabf',NULL),(460714,5081,1198,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde36ba-1691-11df-97a5-7038c432aabf',NULL),(460715,5081,5303,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde3851-1691-11df-97a5-7038c432aabf',NULL),(460716,5081,976,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde39f0-1691-11df-97a5-7038c432aabf',NULL),(460717,5081,1192,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde3b86-1691-11df-97a5-7038c432aabf',NULL),(460718,5081,979,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde3d25-1691-11df-97a5-7038c432aabf',NULL),(460719,5081,1156,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde3ebb-1691-11df-97a5-7038c432aabf',NULL),(460720,5081,6065,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde4056-1691-11df-97a5-7038c432aabf',NULL),(460721,5081,1154,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde41f0-1691-11df-97a5-7038c432aabf',NULL),(460722,5081,5092,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde4382-1691-11df-97a5-7038c432aabf',NULL),(460723,5081,5314,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde451d-1691-11df-97a5-7038c432aabf',NULL),(460724,5081,5090,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde46b3-1691-11df-97a5-7038c432aabf',NULL),(460725,5081,5087,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde484e-1691-11df-97a5-7038c432aabf',NULL),(460726,5081,5242,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde49e4-1691-11df-97a5-7038c432aabf',NULL),(460727,5081,5088,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde4b7b-1691-11df-97a5-7038c432aabf',NULL),(460728,5081,5089,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.8,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde4d11-1691-11df-97a5-7038c432aabf',NULL),(460729,5081,1125,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde4e9f-1691-11df-97a5-7038c432aabf',NULL),(460730,5081,1124,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde5039-1691-11df-97a5-7038c432aabf',NULL),(460731,5081,1123,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde51d4-1691-11df-97a5-7038c432aabf',NULL),(460732,5081,1122,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde5388-1691-11df-97a5-7038c432aabf',NULL),(460733,5081,1128,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde552c-1691-11df-97a5-7038c432aabf',NULL),(460734,5081,1129,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde56ac-1691-11df-97a5-7038c432aabf',NULL),(460735,5081,1209,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde582d-1691-11df-97a5-7038c432aabf',NULL),(460736,5081,1224,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde5a19-1691-11df-97a5-7038c432aabf',NULL),(460737,5081,5096,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde5ba3-1691-11df-97a5-7038c432aabf',NULL),(460738,5081,6042,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde5d28-1691-11df-97a5-7038c432aabf',NULL),(460739,5081,1109,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde5ead-1691-11df-97a5-7038c432aabf',NULL),(460740,5081,1110,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde602a-1691-11df-97a5-7038c432aabf',NULL),(460741,5081,1111,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde61a2-1691-11df-97a5-7038c432aabf',NULL),(460742,5081,1112,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde7247-1691-11df-97a5-7038c432aabf',NULL),(460743,5081,1255,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde73cc-1691-11df-97a5-7038c432aabf',NULL),(460744,5081,1261,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde7544-1691-11df-97a5-7038c432aabf',NULL),(460745,5081,1265,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde76c5-1691-11df-97a5-7038c432aabf',NULL),(460746,5081,1268,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde7df4-1691-11df-97a5-7038c432aabf',NULL),(460747,5081,984,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde80ff-1691-11df-97a5-7038c432aabf',NULL),(460748,5081,1272,46779,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:46:40',0,1,NULL,NULL,NULL,'dbde82bc-1691-11df-97a5-7038c432aabf',NULL),(460749,3288,1246,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbde9939-1691-11df-97a5-7038c432aabf',NULL),(460750,3288,5282,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbde9c95-1691-11df-97a5-7038c432aabf',NULL),(460751,3288,6096,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdea031-1691-11df-97a5-7038c432aabf',NULL),(460752,3288,1154,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdea3af-1691-11df-97a5-7038c432aabf',NULL),(460753,3288,1192,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdeba0e-1691-11df-97a5-7038c432aabf',NULL),(460754,3288,1155,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdebcad-1691-11df-97a5-7038c432aabf',NULL),(460755,3288,1164,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdec347-1691-11df-97a5-7038c432aabf',NULL),(460756,3288,1156,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbded91d-1691-11df-97a5-7038c432aabf',NULL),(460757,3288,6065,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdedb85-1691-11df-97a5-7038c432aabf',NULL),(460758,3288,5092,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdeecd0-1691-11df-97a5-7038c432aabf',NULL),(460759,3288,5086,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdeff71-1691-11df-97a5-7038c432aabf',NULL),(460760,3288,5087,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdf3386-1691-11df-97a5-7038c432aabf',NULL),(460761,3288,5085,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdf3699-1691-11df-97a5-7038c432aabf',NULL),(460762,3288,5088,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdf391a-1691-11df-97a5-7038c432aabf',NULL),(460763,3288,5089,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdf3ae4-1691-11df-97a5-7038c432aabf',NULL),(460764,3288,5096,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdf3c87-1691-11df-97a5-7038c432aabf',NULL),(460765,3288,1088,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdf3f51-1691-11df-97a5-7038c432aabf',NULL),(460766,3288,1088,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdf410a-1691-11df-97a5-7038c432aabf',NULL),(460767,3288,1088,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdf42b1-1691-11df-97a5-7038c432aabf',NULL),(460768,3288,1112,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdf4459-1691-11df-97a5-7038c432aabf',NULL),(460769,3288,1109,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdf45f4-1691-11df-97a5-7038c432aabf',NULL),(460770,3288,1110,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdf478e-1691-11df-97a5-7038c432aabf',NULL),(460771,3288,1111,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdf4925-1691-11df-97a5-7038c432aabf',NULL),(460772,3288,1255,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdf4abb-1691-11df-97a5-7038c432aabf',NULL),(460773,3288,1277,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdf4c55-1691-11df-97a5-7038c432aabf',NULL),(460774,3288,1261,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdf4df0-1691-11df-97a5-7038c432aabf',NULL),(460775,3288,1265,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdf4f8f-1691-11df-97a5-7038c432aabf',NULL),(460776,3288,1268,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdf5222-1691-11df-97a5-7038c432aabf',NULL),(460777,3288,1272,46781,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:47:24',0,1,NULL,NULL,NULL,'dbdf548a-1691-11df-97a5-7038c432aabf',NULL),(460778,4982,1246,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf563a-1691-11df-97a5-7038c432aabf',NULL),(460779,4982,5282,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf5933-1691-11df-97a5-7038c432aabf',NULL),(460780,4982,6096,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf5b7d-1691-11df-97a5-7038c432aabf',NULL),(460781,4982,5272,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf5dc7-1691-11df-97a5-7038c432aabf',NULL),(460782,4982,1146,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf60eb-1691-11df-97a5-7038c432aabf',NULL),(460783,4982,1154,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf6320-1691-11df-97a5-7038c432aabf',NULL),(460784,4982,1192,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf64bf-1691-11df-97a5-7038c432aabf',NULL),(460785,4982,1164,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf6659-1691-11df-97a5-7038c432aabf',NULL),(460786,4982,1156,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf6845-1691-11df-97a5-7038c432aabf',NULL),(460787,4982,5092,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf6acf-1691-11df-97a5-7038c432aabf',NULL),(460788,4982,5086,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf6c8c-1691-11df-97a5-7038c432aabf',NULL),(460789,4982,5087,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf6e3c-1691-11df-97a5-7038c432aabf',NULL),(460790,4982,5085,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf6fe4-1691-11df-97a5-7038c432aabf',NULL),(460791,4982,5088,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf718b-1691-11df-97a5-7038c432aabf',NULL),(460792,4982,5089,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf7332-1691-11df-97a5-7038c432aabf',NULL),(460793,4982,5356,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf74d6-1691-11df-97a5-7038c432aabf',NULL),(460794,4982,1248,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf7681-1691-11df-97a5-7038c432aabf',NULL),(460795,4982,1276,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf7825-1691-11df-97a5-7038c432aabf',NULL),(460796,4982,5096,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf79cc-1691-11df-97a5-7038c432aabf',NULL),(460797,4982,1088,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf7b6f-1691-11df-97a5-7038c432aabf',NULL),(460798,4982,1088,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf7d17-1691-11df-97a5-7038c432aabf',NULL),(460799,4982,1088,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf7eba-1691-11df-97a5-7038c432aabf',NULL),(460800,4982,1112,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf8059-1691-11df-97a5-7038c432aabf',NULL),(460801,4982,1109,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf81fc-1691-11df-97a5-7038c432aabf',NULL),(460802,4982,1110,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf83a8-1691-11df-97a5-7038c432aabf',NULL),(460803,4982,1111,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf8553-1691-11df-97a5-7038c432aabf',NULL),(460804,4982,1255,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf86fb-1691-11df-97a5-7038c432aabf',NULL),(460805,4982,1250,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf8895-1691-11df-97a5-7038c432aabf',NULL),(460806,4982,1250,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf8a39-1691-11df-97a5-7038c432aabf',NULL),(460807,4982,1250,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf8bdc-1691-11df-97a5-7038c432aabf',NULL),(460808,4982,1277,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf8d7f-1691-11df-97a5-7038c432aabf',NULL),(460809,4982,1261,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf8f26-1691-11df-97a5-7038c432aabf',NULL),(460810,4982,1265,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf90ca-1691-11df-97a5-7038c432aabf',NULL),(460811,4982,1268,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf929c-1691-11df-97a5-7038c432aabf',NULL),(460812,4982,1272,46785,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:42',0,1,NULL,NULL,NULL,'dbdf9443-1691-11df-97a5-7038c432aabf',NULL),(460813,2109,1246,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdf95ef-1691-11df-97a5-7038c432aabf',NULL),(460814,2109,5282,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdf9792-1691-11df-97a5-7038c432aabf',NULL),(460815,2109,6096,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdf9935-1691-11df-97a5-7038c432aabf',NULL),(460816,2109,1154,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfadcf-1691-11df-97a5-7038c432aabf',NULL),(460817,2109,1192,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfaf99-1691-11df-97a5-7038c432aabf',NULL),(460818,2109,1155,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfb145-1691-11df-97a5-7038c432aabf',NULL),(460819,2109,1164,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfb2e3-1691-11df-97a5-7038c432aabf',NULL),(460820,2109,1156,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfb493-1691-11df-97a5-7038c432aabf',NULL),(460821,2109,6065,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfb632-1691-11df-97a5-7038c432aabf',NULL),(460822,2109,5092,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfb7da-1691-11df-97a5-7038c432aabf',NULL),(460823,2109,5086,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfba06-1691-11df-97a5-7038c432aabf',NULL),(460824,2109,5087,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfbba5-1691-11df-97a5-7038c432aabf',NULL),(460825,2109,5085,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfbd3f-1691-11df-97a5-7038c432aabf',NULL),(460826,2109,5088,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfbede-1691-11df-97a5-7038c432aabf',NULL),(460827,2109,5089,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfc07d-1691-11df-97a5-7038c432aabf',NULL),(460828,2109,5096,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfd4d7-1691-11df-97a5-7038c432aabf',NULL),(460829,2109,1088,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfd687-1691-11df-97a5-7038c432aabf',NULL),(460830,2109,1088,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfd81d-1691-11df-97a5-7038c432aabf',NULL),(460831,2109,1088,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfd9b8-1691-11df-97a5-7038c432aabf',NULL),(460832,2109,1112,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfdb53-1691-11df-97a5-7038c432aabf',NULL),(460833,2109,1109,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfdced-1691-11df-97a5-7038c432aabf',NULL),(460834,2109,1110,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfde88-1691-11df-97a5-7038c432aabf',NULL),(460835,2109,1111,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfe038-1691-11df-97a5-7038c432aabf',NULL),(460836,2109,1255,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfe1f0-1691-11df-97a5-7038c432aabf',NULL),(460837,2109,1277,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfe4c7-1691-11df-97a5-7038c432aabf',NULL),(460838,2109,1261,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfe76b-1691-11df-97a5-7038c432aabf',NULL),(460839,2109,1265,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfea0b-1691-11df-97a5-7038c432aabf',NULL),(460840,2109,1268,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdfef30-1691-11df-97a5-7038c432aabf',NULL),(460841,2109,1271,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdff1fb-1691-11df-97a5-7038c432aabf',NULL),(460842,2109,1272,46787,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:20',0,1,NULL,NULL,NULL,'dbdff4bc-1691-11df-97a5-7038c432aabf',NULL),(460843,6047,5589,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbdff77e-1691-11df-97a5-7038c432aabf',NULL),(460844,6047,5588,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbdffa3c-1691-11df-97a5-7038c432aabf',NULL),(460845,6047,1246,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbdffcf5-1691-11df-97a5-7038c432aabf',NULL),(460846,6047,5282,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbdfffae-1691-11df-97a5-7038c432aabf',NULL),(460847,6047,1198,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe0026b-1691-11df-97a5-7038c432aabf',NULL),(460848,6047,1198,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe00525-1691-11df-97a5-7038c432aabf',NULL),(460849,6047,1198,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe007fc-1691-11df-97a5-7038c432aabf',NULL),(460850,6047,1198,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe00ab5-1691-11df-97a5-7038c432aabf',NULL),(460851,6047,1198,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe00d6a-1691-11df-97a5-7038c432aabf',NULL),(460852,6047,1198,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe0101a-1691-11df-97a5-7038c432aabf',NULL),(460853,6047,5303,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe011b5-1691-11df-97a5-7038c432aabf',NULL),(460854,6047,976,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe0134b-1691-11df-97a5-7038c432aabf',NULL),(460855,6047,1192,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe014e2-1691-11df-97a5-7038c432aabf',NULL),(460856,6047,979,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe01674-1691-11df-97a5-7038c432aabf',NULL),(460857,6047,1154,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe01806-1691-11df-97a5-7038c432aabf',NULL),(460858,6047,5092,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe01998-1691-11df-97a5-7038c432aabf',NULL),(460859,6047,5314,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe01b2a-1691-11df-97a5-7038c432aabf',NULL),(460860,6047,5090,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe01cbc-1691-11df-97a5-7038c432aabf',NULL),(460861,6047,5087,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe01e4e-1691-11df-97a5-7038c432aabf',NULL),(460862,6047,5242,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe01fe5-1691-11df-97a5-7038c432aabf',NULL),(460863,6047,5088,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe02374-1691-11df-97a5-7038c432aabf',NULL),(460864,6047,5089,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe0251b-1691-11df-97a5-7038c432aabf',NULL),(460865,6047,1125,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe026ba-1691-11df-97a5-7038c432aabf',NULL),(460866,6047,1124,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe02861-1691-11df-97a5-7038c432aabf',NULL),(460867,6047,1123,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe02a05-1691-11df-97a5-7038c432aabf',NULL),(460868,6047,1128,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe02ba3-1691-11df-97a5-7038c432aabf',NULL),(460869,6047,1209,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe02d53-1691-11df-97a5-7038c432aabf',NULL),(460870,6047,1224,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe02ef2-1691-11df-97a5-7038c432aabf',NULL),(460871,6047,5096,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe03091-1691-11df-97a5-7038c432aabf',NULL),(460872,6047,985,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe0322c-1691-11df-97a5-7038c432aabf',NULL),(460873,6047,1109,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe03498-1691-11df-97a5-7038c432aabf',NULL),(460874,6047,1110,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe03633-1691-11df-97a5-7038c432aabf',NULL),(460875,6047,1111,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe03816-1691-11df-97a5-7038c432aabf',NULL),(460876,6047,1112,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe03aa9-1691-11df-97a5-7038c432aabf',NULL),(460877,6047,1255,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe03e6b-1691-11df-97a5-7038c432aabf',NULL),(460878,6047,1261,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe040b9-1691-11df-97a5-7038c432aabf',NULL),(460879,6047,1265,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe0426e-1691-11df-97a5-7038c432aabf',NULL),(460880,6047,1268,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe04728-1691-11df-97a5-7038c432aabf',NULL),(460881,6047,984,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe04947-1691-11df-97a5-7038c432aabf',NULL),(460882,6047,1272,46788,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:50:16',0,1,NULL,NULL,NULL,'dbe04b15-1691-11df-97a5-7038c432aabf',NULL),(460883,1950,1246,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe04cc1-1691-11df-97a5-7038c432aabf',NULL),(460884,1950,5282,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe04fa9-1691-11df-97a5-7038c432aabf',NULL),(460885,1950,6096,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe051f3-1691-11df-97a5-7038c432aabf',NULL),(460886,1950,1146,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe0539f-1691-11df-97a5-7038c432aabf',NULL),(460887,1950,1154,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe055f2-1691-11df-97a5-7038c432aabf',NULL),(460888,1950,1192,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe05799-1691-11df-97a5-7038c432aabf',NULL),(460889,1950,1155,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe05938-1691-11df-97a5-7038c432aabf',NULL),(460890,1950,1164,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe05adb-1691-11df-97a5-7038c432aabf',NULL),(460891,1950,1156,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe05cc3-1691-11df-97a5-7038c432aabf',NULL),(460892,1950,6065,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe05e95-1691-11df-97a5-7038c432aabf',NULL),(460893,1950,5092,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe060c1-1691-11df-97a5-7038c432aabf',NULL),(460894,1950,5086,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe062be-1691-11df-97a5-7038c432aabf',NULL),(460895,1950,5087,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe06537-1691-11df-97a5-7038c432aabf',NULL),(460896,1950,5085,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe0671a-1691-11df-97a5-7038c432aabf',NULL),(460897,1950,5088,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe06953-1691-11df-97a5-7038c432aabf',NULL),(460898,1950,5089,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe06b88-1691-11df-97a5-7038c432aabf',NULL),(460899,1950,5356,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe06d3c-1691-11df-97a5-7038c432aabf',NULL),(460900,1950,1248,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe06f71-1691-11df-97a5-7038c432aabf',NULL),(460901,1950,5096,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe07121-1691-11df-97a5-7038c432aabf',NULL),(460902,1950,1088,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe072cc-1691-11df-97a5-7038c432aabf',NULL),(460903,1950,1088,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe07474-1691-11df-97a5-7038c432aabf',NULL),(460904,1950,1088,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe07617-1691-11df-97a5-7038c432aabf',NULL),(460905,1950,1112,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe07814-1691-11df-97a5-7038c432aabf',NULL),(460906,1950,1109,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe079d5-1691-11df-97a5-7038c432aabf',NULL),(460907,1950,1110,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe07c6c-1691-11df-97a5-7038c432aabf',NULL),(460908,1950,1111,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe07ef2-1691-11df-97a5-7038c432aabf',NULL),(460909,1950,1255,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe081c1-1691-11df-97a5-7038c432aabf',NULL),(460910,1950,1277,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe0843a-1691-11df-97a5-7038c432aabf',NULL),(460911,1950,1261,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe086b3-1691-11df-97a5-7038c432aabf',NULL),(460912,1950,1265,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe088ec-1691-11df-97a5-7038c432aabf',NULL),(460913,1950,1268,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe08a97-1691-11df-97a5-7038c432aabf',NULL),(460914,1950,1272,46789,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:51:53',0,1,NULL,NULL,NULL,'dbe09c2b-1691-11df-97a5-7038c432aabf',NULL),(460915,3752,1246,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe09df0-1691-11df-97a5-7038c432aabf',NULL),(460916,3752,5282,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe09f8f-1691-11df-97a5-7038c432aabf',NULL),(460917,3752,6096,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0a14c-1691-11df-97a5-7038c432aabf',NULL),(460918,3752,1146,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0a300-1691-11df-97a5-7038c432aabf',NULL),(460919,3752,1154,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0a50a-1691-11df-97a5-7038c432aabf',NULL),(460920,3752,1192,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0a6c3-1691-11df-97a5-7038c432aabf',NULL),(460921,3752,1155,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0a873-1691-11df-97a5-7038c432aabf',NULL),(460922,3752,1164,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0aa38-1691-11df-97a5-7038c432aabf',NULL),(460923,3752,1156,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0abe0-1691-11df-97a5-7038c432aabf',NULL),(460924,3752,5092,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0ae2a-1691-11df-97a5-7038c432aabf',NULL),(460925,3752,5086,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0b033-1691-11df-97a5-7038c432aabf',NULL),(460926,3752,5087,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0b28f-1691-11df-97a5-7038c432aabf',NULL),(460927,3752,5085,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0b44b-1691-11df-97a5-7038c432aabf',NULL),(460928,3752,5088,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0b5ea-1691-11df-97a5-7038c432aabf',NULL),(460929,3752,5089,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0b7d2-1691-11df-97a5-7038c432aabf',NULL),(460930,3752,5356,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0bd1a-1691-11df-97a5-7038c432aabf',NULL),(460931,3752,1248,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0beca-1691-11df-97a5-7038c432aabf',NULL),(460932,3752,5096,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0c06d-1691-11df-97a5-7038c432aabf',NULL),(460933,3752,1088,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0c218-1691-11df-97a5-7038c432aabf',NULL),(460934,3752,1088,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0c3c4-1691-11df-97a5-7038c432aabf',NULL),(460935,3752,1088,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0c5ec-1691-11df-97a5-7038c432aabf',NULL),(460936,3752,1112,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0c898-1691-11df-97a5-7038c432aabf',NULL),(460937,3752,1109,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0ccb5-1691-11df-97a5-7038c432aabf',NULL),(460938,3752,1110,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0d008-1691-11df-97a5-7038c432aabf',NULL),(460939,3752,1111,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0d205-1691-11df-97a5-7038c432aabf',NULL),(460940,3752,1255,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0d48b-1691-11df-97a5-7038c432aabf',NULL),(460941,3752,1277,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0d63b-1691-11df-97a5-7038c432aabf',NULL),(460942,3752,1261,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0d7c4-1691-11df-97a5-7038c432aabf',NULL),(460943,3752,1265,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0d981-1691-11df-97a5-7038c432aabf',NULL),(460944,3752,1268,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0dbc7-1691-11df-97a5-7038c432aabf',NULL),(460945,3752,1272,46792,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:52:58',0,1,NULL,NULL,NULL,'dbe0ddd5-1691-11df-97a5-7038c432aabf',NULL),(460946,5124,5282,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe0dfc1-1691-11df-97a5-7038c432aabf',NULL),(460947,5124,1192,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe0e1a0-1691-11df-97a5-7038c432aabf',NULL),(460948,5124,1155,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe0e3cc-1691-11df-97a5-7038c432aabf',NULL),(460949,5124,979,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe0e5cd-1691-11df-97a5-7038c432aabf',NULL),(460950,5124,1156,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe0fd8f-1691-11df-97a5-7038c432aabf',NULL),(460951,5124,1164,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe0ff59-1691-11df-97a5-7038c432aabf',NULL),(460952,5124,6065,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe100eb-1691-11df-97a5-7038c432aabf',NULL),(460953,5124,1154,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe10281-1691-11df-97a5-7038c432aabf',NULL),(460954,5124,5092,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe10b18-1691-11df-97a5-7038c432aabf',NULL),(460955,5124,5314,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe10cb3-1691-11df-97a5-7038c432aabf',NULL),(460956,5124,5087,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe120ff-1691-11df-97a5-7038c432aabf',NULL),(460957,5124,5242,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe12401-1691-11df-97a5-7038c432aabf',NULL),(460958,5124,5088,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe12676-1691-11df-97a5-7038c432aabf',NULL),(460959,5124,5089,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe128eb-1691-11df-97a5-7038c432aabf',NULL),(460960,5124,1125,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe13a9d-1691-11df-97a5-7038c432aabf',NULL),(460961,5124,1124,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe13d0d-1691-11df-97a5-7038c432aabf',NULL),(460962,5124,1123,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe14378-1691-11df-97a5-7038c432aabf',NULL),(460963,5124,1122,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe159d3-1691-11df-97a5-7038c432aabf',NULL),(460964,5124,1128,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe15c4c-1691-11df-97a5-7038c432aabf',NULL),(460965,5124,1129,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe16e0a-1691-11df-97a5-7038c432aabf',NULL),(460966,5124,1209,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe17fb3-1691-11df-97a5-7038c432aabf',NULL),(460967,5124,1224,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe1a6a6-1691-11df-97a5-7038c432aabf',NULL),(460968,5124,5096,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe1a85e-1691-11df-97a5-7038c432aabf',NULL),(460969,5124,986,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe1aa06-1691-11df-97a5-7038c432aabf',NULL),(460970,5124,1088,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe1abad-1691-11df-97a5-7038c432aabf',NULL),(460971,5124,1088,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe1ad4c-1691-11df-97a5-7038c432aabf',NULL),(460972,5124,1088,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe1aeeb-1691-11df-97a5-7038c432aabf',NULL),(460973,5124,1109,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe1b085-1691-11df-97a5-7038c432aabf',NULL),(460974,5124,1110,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe1b224-1691-11df-97a5-7038c432aabf',NULL),(460975,5124,1111,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe1b605-1691-11df-97a5-7038c432aabf',NULL),(460976,5124,1112,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe1b839-1691-11df-97a5-7038c432aabf',NULL),(460977,5124,1255,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe1b9e5-1691-11df-97a5-7038c432aabf',NULL),(460978,5124,1250,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe1bb88-1691-11df-97a5-7038c432aabf',NULL),(460979,5124,1250,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe1bd2b-1691-11df-97a5-7038c432aabf',NULL),(460980,5124,1250,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe1bece-1691-11df-97a5-7038c432aabf',NULL),(460981,5124,1261,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe1c06d-1691-11df-97a5-7038c432aabf',NULL),(460982,5124,1265,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe1c20c-1691-11df-97a5-7038c432aabf',NULL),(460983,5124,1268,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe1c3ab-1691-11df-97a5-7038c432aabf',NULL),(460984,5124,984,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe1c542-1691-11df-97a5-7038c432aabf',NULL),(460985,5124,1272,46794,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:49:07',0,1,NULL,NULL,NULL,'dbe1c6dc-1691-11df-97a5-7038c432aabf',NULL),(460986,3799,1246,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1c87b-1691-11df-97a5-7038c432aabf',NULL),(460987,3799,5282,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1ca16-1691-11df-97a5-7038c432aabf',NULL),(460988,3799,6096,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1cbb5-1691-11df-97a5-7038c432aabf',NULL),(460989,3799,1146,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1cd4b-1691-11df-97a5-7038c432aabf',NULL),(460990,3799,1154,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1cef2-1691-11df-97a5-7038c432aabf',NULL),(460991,3799,1192,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1d096-1691-11df-97a5-7038c432aabf',NULL),(460992,3799,1164,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1d230-1691-11df-97a5-7038c432aabf',NULL),(460993,3799,1156,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1d3cf-1691-11df-97a5-7038c432aabf',NULL),(460994,3799,5092,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1d56e-1691-11df-97a5-7038c432aabf',NULL),(460995,3799,5086,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1d711-1691-11df-97a5-7038c432aabf',NULL),(460996,3799,5087,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1d8b4-1691-11df-97a5-7038c432aabf',NULL),(460997,3799,5085,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1da53-1691-11df-97a5-7038c432aabf',NULL),(460998,3799,5088,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1dc1d-1691-11df-97a5-7038c432aabf',NULL),(460999,3799,5089,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1ddb7-1691-11df-97a5-7038c432aabf',NULL),(461000,3799,5356,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1df5f-1691-11df-97a5-7038c432aabf',NULL),(461001,3799,1248,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1e0fe-1691-11df-97a5-7038c432aabf',NULL),(461002,3799,5096,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1e29d-1691-11df-97a5-7038c432aabf',NULL),(461003,3799,1088,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1e444-1691-11df-97a5-7038c432aabf',NULL),(461004,3799,1088,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1e5df-1691-11df-97a5-7038c432aabf',NULL),(461005,3799,1112,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1e782-1691-11df-97a5-7038c432aabf',NULL),(461006,3799,1109,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1e921-1691-11df-97a5-7038c432aabf',NULL),(461007,3799,1110,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1eacd-1691-11df-97a5-7038c432aabf',NULL),(461008,3799,1111,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1ed35-1691-11df-97a5-7038c432aabf',NULL),(461009,3799,1255,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1f0ae-1691-11df-97a5-7038c432aabf',NULL),(461010,3799,1277,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1f25a-1691-11df-97a5-7038c432aabf',NULL),(461011,3799,1261,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1f401-1691-11df-97a5-7038c432aabf',NULL),(461012,3799,1265,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1f5a5-1691-11df-97a5-7038c432aabf',NULL),(461013,3799,1268,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1f73b-1691-11df-97a5-7038c432aabf',NULL),(461014,3799,1272,46795,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:54:03',0,1,NULL,NULL,NULL,'dbe1f8de-1691-11df-97a5-7038c432aabf',NULL),(461015,705,1246,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe1fa81-1691-11df-97a5-7038c432aabf',NULL),(461016,705,5282,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe1fc20-1691-11df-97a5-7038c432aabf',NULL),(461017,705,6096,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe1fdbf-1691-11df-97a5-7038c432aabf',NULL),(461018,705,1154,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe1ff5e-1691-11df-97a5-7038c432aabf',NULL),(461019,705,1192,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe20101-1691-11df-97a5-7038c432aabf',NULL),(461020,705,1155,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe202cf-1691-11df-97a5-7038c432aabf',NULL),(461021,705,1164,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe20472-1691-11df-97a5-7038c432aabf',NULL),(461022,705,1156,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe2061a-1691-11df-97a5-7038c432aabf',NULL),(461023,705,5092,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe207bd-1691-11df-97a5-7038c432aabf',NULL),(461024,705,5086,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe20960-1691-11df-97a5-7038c432aabf',NULL),(461025,705,5090,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe20aff-1691-11df-97a5-7038c432aabf',NULL),(461026,705,5087,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe20c9a-1691-11df-97a5-7038c432aabf',NULL),(461027,705,5085,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe20e38-1691-11df-97a5-7038c432aabf',NULL),(461028,705,5088,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe20fd3-1691-11df-97a5-7038c432aabf',NULL),(461029,705,5089,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe2117a-1691-11df-97a5-7038c432aabf',NULL),(461030,705,5356,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe21319-1691-11df-97a5-7038c432aabf',NULL),(461031,705,1248,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe214bd-1691-11df-97a5-7038c432aabf',NULL),(461032,705,5096,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe21660-1691-11df-97a5-7038c432aabf',NULL),(461033,705,1088,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe217ff-1691-11df-97a5-7038c432aabf',NULL),(461034,705,1088,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe219a2-1691-11df-97a5-7038c432aabf',NULL),(461035,705,1112,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe21b3c-1691-11df-97a5-7038c432aabf',NULL),(461036,705,1109,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe28958-1691-11df-97a5-7038c432aabf',NULL),(461037,705,1110,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe28c78-1691-11df-97a5-7038c432aabf',NULL),(461038,705,1111,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe28e2c-1691-11df-97a5-7038c432aabf',NULL),(461039,705,1255,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe28fd3-1691-11df-97a5-7038c432aabf',NULL),(461040,705,1277,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe29172-1691-11df-97a5-7038c432aabf',NULL),(461041,705,1261,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe29315-1691-11df-97a5-7038c432aabf',NULL),(461042,705,1265,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe294b9-1691-11df-97a5-7038c432aabf',NULL),(461043,705,1268,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe29653-1691-11df-97a5-7038c432aabf',NULL),(461044,705,1271,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe2980c-1691-11df-97a5-7038c432aabf',NULL),(461045,705,1271,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe29b01-1691-11df-97a5-7038c432aabf',NULL),(461046,705,1271,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe29da9-1691-11df-97a5-7038c432aabf',NULL),(461047,705,1271,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe2a055-1691-11df-97a5-7038c432aabf',NULL),(461048,705,1271,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe2a61d-1691-11df-97a5-7038c432aabf',NULL),(461049,705,1272,46802,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:56:30',0,1,NULL,NULL,NULL,'dbe2a8f0-1691-11df-97a5-7038c432aabf',NULL),(461050,1068,1246,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2abae-1691-11df-97a5-7038c432aabf',NULL),(461051,1068,5282,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2ae74-1691-11df-97a5-7038c432aabf',NULL),(461052,1068,6096,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2b12d-1691-11df-97a5-7038c432aabf',NULL),(461053,1068,5272,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2b3ea-1691-11df-97a5-7038c432aabf',NULL),(461054,1068,1146,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2b6ac-1691-11df-97a5-7038c432aabf',NULL),(461055,1068,1154,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2b965-1691-11df-97a5-7038c432aabf',NULL),(461056,1068,1192,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2bc1a-1691-11df-97a5-7038c432aabf',NULL),(461057,1068,5092,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2becf-1691-11df-97a5-7038c432aabf',NULL),(461058,1068,5086,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2c18d-1691-11df-97a5-7038c432aabf',NULL),(461059,1068,5087,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2c446-1691-11df-97a5-7038c432aabf',NULL),(461060,1068,5085,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2c5ed-1691-11df-97a5-7038c432aabf',NULL),(461061,1068,5088,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2c788-1691-11df-97a5-7038c432aabf',NULL),(461062,1068,5089,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2c91e-1691-11df-97a5-7038c432aabf',NULL),(461063,1068,5356,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2cab9-1691-11df-97a5-7038c432aabf',NULL),(461064,1068,1248,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2cc4b-1691-11df-97a5-7038c432aabf',NULL),(461065,1068,5497,46807,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,273,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2cdea-1691-11df-97a5-7038c432aabf',NULL),(461066,1068,730,46807,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2cf80-1691-11df-97a5-7038c432aabf',NULL),(461067,1068,853,46807,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2d116-1691-11df-97a5-7038c432aabf',NULL),(461068,1068,5096,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2d2ad-1691-11df-97a5-7038c432aabf',NULL),(461069,1068,1112,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2d44c-1691-11df-97a5-7038c432aabf',NULL),(461070,1068,1109,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2d5e6-1691-11df-97a5-7038c432aabf',NULL),(461071,1068,1110,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2d785-1691-11df-97a5-7038c432aabf',NULL),(461072,1068,1111,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2d91c-1691-11df-97a5-7038c432aabf',NULL),(461073,1068,1255,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2dab6-1691-11df-97a5-7038c432aabf',NULL),(461074,1068,1277,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2dc51-1691-11df-97a5-7038c432aabf',NULL),(461075,1068,1261,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2ddf0-1691-11df-97a5-7038c432aabf',NULL),(461076,1068,1265,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2df86-1691-11df-97a5-7038c432aabf',NULL),(461077,1068,1268,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2e121-1691-11df-97a5-7038c432aabf',NULL),(461078,1068,1272,46807,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 14:59:56',0,1,NULL,NULL,NULL,'dbe2e2bb-1691-11df-97a5-7038c432aabf',NULL),(461079,5398,5589,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe2e456-1691-11df-97a5-7038c432aabf',NULL),(461080,5398,5588,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe2e5f5-1691-11df-97a5-7038c432aabf',NULL),(461081,5398,1246,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe2e78b-1691-11df-97a5-7038c432aabf',NULL),(461082,5398,5282,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe2e92e-1691-11df-97a5-7038c432aabf',NULL),(461083,5398,969,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe2ead1-1691-11df-97a5-7038c432aabf',NULL),(461084,5398,1151,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe2ec75-1691-11df-97a5-7038c432aabf',NULL),(461085,5398,1198,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe2ee14-1691-11df-97a5-7038c432aabf',NULL),(461086,5398,1198,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe2efaa-1691-11df-97a5-7038c432aabf',NULL),(461087,5398,1198,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe2f145-1691-11df-97a5-7038c432aabf',NULL),(461088,5398,1198,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe2f2d7-1691-11df-97a5-7038c432aabf',NULL),(461089,5398,1198,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe2f471-1691-11df-97a5-7038c432aabf',NULL),(461090,5398,1198,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe2f60c-1691-11df-97a5-7038c432aabf',NULL),(461091,5398,5303,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe2f7a6-1691-11df-97a5-7038c432aabf',NULL),(461092,5398,976,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe2f945-1691-11df-97a5-7038c432aabf',NULL),(461093,5398,1192,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe2fae0-1691-11df-97a5-7038c432aabf',NULL),(461094,5398,1155,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe2fc7f-1691-11df-97a5-7038c432aabf',NULL),(461095,5398,979,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe2fe19-1691-11df-97a5-7038c432aabf',NULL),(461096,5398,1156,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe2ffb4-1691-11df-97a5-7038c432aabf',NULL),(461097,5398,1164,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe3014f-1691-11df-97a5-7038c432aabf',NULL),(461098,5398,6065,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe302ee-1691-11df-97a5-7038c432aabf',NULL),(461099,5398,1165,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe30515-1691-11df-97a5-7038c432aabf',NULL),(461100,5398,1154,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe306bd-1691-11df-97a5-7038c432aabf',NULL),(461101,5398,5092,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe30860-1691-11df-97a5-7038c432aabf',NULL),(461102,5398,5314,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe309f6-1691-11df-97a5-7038c432aabf',NULL),(461103,5398,5090,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92.5,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe30b91-1691-11df-97a5-7038c432aabf',NULL),(461104,5398,5087,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe30d27-1691-11df-97a5-7038c432aabf',NULL),(461105,5398,5242,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe30eb9-1691-11df-97a5-7038c432aabf',NULL),(461106,5398,5088,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe31058-1691-11df-97a5-7038c432aabf',NULL),(461107,5398,5089,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe311ea-1691-11df-97a5-7038c432aabf',NULL),(461108,5398,1125,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe313a3-1691-11df-97a5-7038c432aabf',NULL),(461109,5398,1124,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe31539-1691-11df-97a5-7038c432aabf',NULL),(461110,5398,1123,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe316d8-1691-11df-97a5-7038c432aabf',NULL),(461111,5398,1122,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe31873-1691-11df-97a5-7038c432aabf',NULL),(461112,5398,1128,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe31a05-1691-11df-97a5-7038c432aabf',NULL),(461113,5398,1129,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe31ba4-1691-11df-97a5-7038c432aabf',NULL),(461114,5398,5497,46813,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,525,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe31d3e-1691-11df-97a5-7038c432aabf',NULL),(461115,5398,730,46813,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe31eea-1691-11df-97a5-7038c432aabf',NULL),(461116,5398,853,46813,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1787,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe32085-1691-11df-97a5-7038c432aabf',NULL),(461117,5398,21,46813,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe32228-1691-11df-97a5-7038c432aabf',NULL),(461118,5398,851,46813,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe323c7-1691-11df-97a5-7038c432aabf',NULL),(461119,5398,729,46813,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400000,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe3256a-1691-11df-97a5-7038c432aabf',NULL),(461120,5398,790,46813,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.15,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe32709-1691-11df-97a5-7038c432aabf',NULL),(461121,5398,654,46813,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe3349e-1691-11df-97a5-7038c432aabf',NULL),(461122,5398,678,46813,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe33639-1691-11df-97a5-7038c432aabf',NULL),(461123,5398,5096,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe337d4-1691-11df-97a5-7038c432aabf',NULL),(461124,5398,1088,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe3397b-1691-11df-97a5-7038c432aabf',NULL),(461125,5398,1088,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe33bf4-1691-11df-97a5-7038c432aabf',NULL),(461126,5398,1088,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe33d9b-1691-11df-97a5-7038c432aabf',NULL),(461127,5398,1109,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe33f3a-1691-11df-97a5-7038c432aabf',NULL),(461128,5398,1110,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe340d9-1691-11df-97a5-7038c432aabf',NULL),(461129,5398,1111,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe34274-1691-11df-97a5-7038c432aabf',NULL),(461130,5398,1112,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe3440e-1691-11df-97a5-7038c432aabf',NULL),(461131,5398,1255,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe345a9-1691-11df-97a5-7038c432aabf',NULL),(461132,5398,1261,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe34748-1691-11df-97a5-7038c432aabf',NULL),(461133,5398,1265,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe348e3-1691-11df-97a5-7038c432aabf',NULL),(461134,5398,1268,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe34a82-1691-11df-97a5-7038c432aabf',NULL),(461135,5398,984,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe34c20-1691-11df-97a5-7038c432aabf',NULL),(461136,5398,1272,46813,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:02:05',0,1,NULL,NULL,NULL,'dbe34dbf-1691-11df-97a5-7038c432aabf',NULL),(461137,6381,1246,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe34f62-1691-11df-97a5-7038c432aabf',NULL),(461138,6381,5282,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe35106-1691-11df-97a5-7038c432aabf',NULL),(461139,6381,6096,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe352a5-1691-11df-97a5-7038c432aabf',NULL),(461140,6381,5272,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe3543f-1691-11df-97a5-7038c432aabf',NULL),(461141,6381,1146,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe355e2-1691-11df-97a5-7038c432aabf',NULL),(461142,6381,1154,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe35786-1691-11df-97a5-7038c432aabf',NULL),(461143,6381,1192,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe35920-1691-11df-97a5-7038c432aabf',NULL),(461144,6381,1155,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe35abf-1691-11df-97a5-7038c432aabf',NULL),(461145,6381,1164,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe35c5a-1691-11df-97a5-7038c432aabf',NULL),(461146,6381,1156,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe35df9-1691-11df-97a5-7038c432aabf',NULL),(461147,6381,5092,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe35fa0-1691-11df-97a5-7038c432aabf',NULL),(461148,6381,5086,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe36154-1691-11df-97a5-7038c432aabf',NULL),(461149,6381,5087,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe3635e-1691-11df-97a5-7038c432aabf',NULL),(461150,6381,5085,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe364df-1691-11df-97a5-7038c432aabf',NULL),(461151,6381,5088,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe36660-1691-11df-97a5-7038c432aabf',NULL),(461152,6381,5089,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe367e5-1691-11df-97a5-7038c432aabf',NULL),(461153,6381,5356,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe36962-1691-11df-97a5-7038c432aabf',NULL),(461154,6381,1248,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe36ae7-1691-11df-97a5-7038c432aabf',NULL),(461155,6381,1276,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe36c64-1691-11df-97a5-7038c432aabf',NULL),(461156,6381,5096,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe36de1-1691-11df-97a5-7038c432aabf',NULL),(461157,6381,1088,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe37eab-1691-11df-97a5-7038c432aabf',NULL),(461158,6381,1088,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe38030-1691-11df-97a5-7038c432aabf',NULL),(461159,6381,1088,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe38207-1691-11df-97a5-7038c432aabf',NULL),(461160,6381,1112,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe38388-1691-11df-97a5-7038c432aabf',NULL),(461161,6381,1109,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe38505-1691-11df-97a5-7038c432aabf',NULL),(461162,6381,1110,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe38b84-1691-11df-97a5-7038c432aabf',NULL),(461163,6381,1111,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe38d17-1691-11df-97a5-7038c432aabf',NULL),(461164,6381,1255,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe3a1df-1691-11df-97a5-7038c432aabf',NULL),(461165,6381,1277,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe3a43f-1691-11df-97a5-7038c432aabf',NULL),(461166,6381,1261,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe3a696-1691-11df-97a5-7038c432aabf',NULL),(461167,6381,1265,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe3a8f1-1691-11df-97a5-7038c432aabf',NULL),(461168,6381,1268,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe3bbdb-1691-11df-97a5-7038c432aabf',NULL),(461169,6381,1272,46825,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:35',0,1,NULL,NULL,NULL,'dbe3be43-1691-11df-97a5-7038c432aabf',NULL),(461170,5675,1246,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe3c371-1691-11df-97a5-7038c432aabf',NULL),(461171,5675,5282,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe3d7db-1691-11df-97a5-7038c432aabf',NULL),(461172,5675,6096,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe3da43-1691-11df-97a5-7038c432aabf',NULL),(461173,5675,1154,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe3eb7d-1691-11df-97a5-7038c432aabf',NULL),(461174,5675,1192,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe3fcaf-1691-11df-97a5-7038c432aabf',NULL),(461175,5675,1164,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe426bc-1691-11df-97a5-7038c432aabf',NULL),(461176,5675,1156,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe42860-1691-11df-97a5-7038c432aabf',NULL),(461177,5675,6065,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe429ed-1691-11df-97a5-7038c432aabf',NULL),(461178,5675,6077,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe42b8c-1691-11df-97a5-7038c432aabf',NULL),(461179,5675,5092,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe42d27-1691-11df-97a5-7038c432aabf',NULL),(461180,5675,5086,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe42ebd-1691-11df-97a5-7038c432aabf',NULL),(461181,5675,5087,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe4304b-1691-11df-97a5-7038c432aabf',NULL),(461182,5675,5085,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe431e6-1691-11df-97a5-7038c432aabf',NULL),(461183,5675,5088,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe43492-1691-11df-97a5-7038c432aabf',NULL),(461184,5675,5089,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe43631-1691-11df-97a5-7038c432aabf',NULL),(461185,5675,5356,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe437bf-1691-11df-97a5-7038c432aabf',NULL),(461186,5675,1248,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe4394d-1691-11df-97a5-7038c432aabf',NULL),(461187,5675,5096,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe43adf-1691-11df-97a5-7038c432aabf',NULL),(461188,5675,6042,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe43c71-1691-11df-97a5-7038c432aabf',NULL),(461189,5675,1088,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe43e03-1691-11df-97a5-7038c432aabf',NULL),(461190,5675,1088,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe43f91-1691-11df-97a5-7038c432aabf',NULL),(461191,5675,1088,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe44127-1691-11df-97a5-7038c432aabf',NULL),(461192,5675,1112,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe442bd-1691-11df-97a5-7038c432aabf',NULL),(461193,5675,1109,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe4444f-1691-11df-97a5-7038c432aabf',NULL),(461194,5675,1110,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe445e6-1691-11df-97a5-7038c432aabf',NULL),(461195,5675,1111,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe44780-1691-11df-97a5-7038c432aabf',NULL),(461196,5675,1255,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe44917-1691-11df-97a5-7038c432aabf',NULL),(461197,5675,1277,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe44aa9-1691-11df-97a5-7038c432aabf',NULL),(461198,5675,1261,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe44c3f-1691-11df-97a5-7038c432aabf',NULL),(461199,5675,1265,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe44dd1-1691-11df-97a5-7038c432aabf',NULL),(461200,5675,1268,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe44f5f-1691-11df-97a5-7038c432aabf',NULL),(461201,5675,1272,46826,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:11:07',0,1,NULL,NULL,NULL,'dbe450f5-1691-11df-97a5-7038c432aabf',NULL),(461202,6147,1246,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe45287-1691-11df-97a5-7038c432aabf',NULL),(461203,6147,5282,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe45422-1691-11df-97a5-7038c432aabf',NULL),(461204,6147,6096,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe455b8-1691-11df-97a5-7038c432aabf',NULL),(461205,6147,5272,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe45746-1691-11df-97a5-7038c432aabf',NULL),(461206,6147,1146,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe458dc-1691-11df-97a5-7038c432aabf',NULL),(461207,6147,1279,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe45a6a-1691-11df-97a5-7038c432aabf',NULL),(461208,6147,1154,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe45bfc-1691-11df-97a5-7038c432aabf',NULL),(461209,6147,1192,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe45d93-1691-11df-97a5-7038c432aabf',NULL),(461210,6147,5092,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe46010-1691-11df-97a5-7038c432aabf',NULL),(461211,6147,5086,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe461af-1691-11df-97a5-7038c432aabf',NULL),(461212,6147,5087,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe46341-1691-11df-97a5-7038c432aabf',NULL),(461213,6147,5085,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe464d7-1691-11df-97a5-7038c432aabf',NULL),(461214,6147,5088,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe4666e-1691-11df-97a5-7038c432aabf',NULL),(461215,6147,5089,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe46800-1691-11df-97a5-7038c432aabf',NULL),(461216,6147,5356,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe46996-1691-11df-97a5-7038c432aabf',NULL),(461217,6147,1248,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe46b97-1691-11df-97a5-7038c432aabf',NULL),(461218,6147,5497,46828,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,452,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe46d36-1691-11df-97a5-7038c432aabf',NULL),(461219,6147,730,46828,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe46ecc-1691-11df-97a5-7038c432aabf',NULL),(461220,6147,853,46828,NULL,'2006-03-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,615,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe4705e-1691-11df-97a5-7038c432aabf',NULL),(461221,6147,5096,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe471f5-1691-11df-97a5-7038c432aabf',NULL),(461222,6147,1112,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe4738f-1691-11df-97a5-7038c432aabf',NULL),(461223,6147,1109,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe47526-1691-11df-97a5-7038c432aabf',NULL),(461224,6147,1110,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe476b4-1691-11df-97a5-7038c432aabf',NULL),(461225,6147,1111,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe4784a-1691-11df-97a5-7038c432aabf',NULL),(461226,6147,1255,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe479dc-1691-11df-97a5-7038c432aabf',NULL),(461227,6147,1277,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe47b6e-1691-11df-97a5-7038c432aabf',NULL),(461228,6147,1261,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe47d09-1691-11df-97a5-7038c432aabf',NULL),(461229,6147,1265,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe47e96-1691-11df-97a5-7038c432aabf',NULL),(461230,6147,1272,46828,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:12:06',0,1,NULL,NULL,NULL,'dbe4802d-1691-11df-97a5-7038c432aabf',NULL),(461231,4375,5589,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe481c3-1691-11df-97a5-7038c432aabf',NULL),(461232,4375,5588,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe48359-1691-11df-97a5-7038c432aabf',NULL),(461233,4375,1246,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe484f0-1691-11df-97a5-7038c432aabf',NULL),(461234,4375,5282,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe48682-1691-11df-97a5-7038c432aabf',NULL),(461235,4375,969,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe48821-1691-11df-97a5-7038c432aabf',NULL),(461236,4375,1151,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe489b7-1691-11df-97a5-7038c432aabf',NULL),(461237,4375,1198,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe48b4d-1691-11df-97a5-7038c432aabf',NULL),(461238,4375,1198,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe48ce4-1691-11df-97a5-7038c432aabf',NULL),(461239,4375,1198,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe48e7e-1691-11df-97a5-7038c432aabf',NULL),(461240,4375,1198,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe49019-1691-11df-97a5-7038c432aabf',NULL),(461241,4375,1198,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe491af-1691-11df-97a5-7038c432aabf',NULL),(461242,4375,1198,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe49346-1691-11df-97a5-7038c432aabf',NULL),(461243,4375,5303,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4a070-1691-11df-97a5-7038c432aabf',NULL),(461244,4375,976,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4a202-1691-11df-97a5-7038c432aabf',NULL),(461245,4375,1192,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4a38c-1691-11df-97a5-7038c432aabf',NULL),(461246,4375,1155,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4a522-1691-11df-97a5-7038c432aabf',NULL),(461247,4375,979,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4a6bd-1691-11df-97a5-7038c432aabf',NULL),(461248,4375,1156,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4a84b-1691-11df-97a5-7038c432aabf',NULL),(461249,4375,1164,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4a9dd-1691-11df-97a5-7038c432aabf',NULL),(461250,4375,6065,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4ab73-1691-11df-97a5-7038c432aabf',NULL),(461251,4375,1154,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4ad01-1691-11df-97a5-7038c432aabf',NULL),(461252,4375,5092,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4aead-1691-11df-97a5-7038c432aabf',NULL),(461253,4375,5314,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4b16e-1691-11df-97a5-7038c432aabf',NULL),(461254,4375,5090,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4b401-1691-11df-97a5-7038c432aabf',NULL),(461255,4375,5087,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4c600-1691-11df-97a5-7038c432aabf',NULL),(461256,4375,5242,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4cb3f-1691-11df-97a5-7038c432aabf',NULL),(461257,4375,5088,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4ce09-1691-11df-97a5-7038c432aabf',NULL),(461258,4375,5089,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4d0c2-1691-11df-97a5-7038c432aabf',NULL),(461259,4375,1125,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4d37b-1691-11df-97a5-7038c432aabf',NULL),(461260,4375,1124,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4d62c-1691-11df-97a5-7038c432aabf',NULL),(461261,4375,1123,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4d8dd-1691-11df-97a5-7038c432aabf',NULL),(461262,4375,1122,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4db96-1691-11df-97a5-7038c432aabf',NULL),(461263,4375,1128,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4de3e-1691-11df-97a5-7038c432aabf',NULL),(461264,4375,1129,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4e0ef-1691-11df-97a5-7038c432aabf',NULL),(461265,4375,1209,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4e39b-1691-11df-97a5-7038c432aabf',NULL),(461266,4375,1224,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4e650-1691-11df-97a5-7038c432aabf',NULL),(461267,4375,952,46829,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2190,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4e91a-1691-11df-97a5-7038c432aabf',NULL),(461268,4375,5497,46829,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,186,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4eab9-1691-11df-97a5-7038c432aabf',NULL),(461269,4375,730,46829,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4ec4f-1691-11df-97a5-7038c432aabf',NULL),(461270,4375,853,46829,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,932,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4ede6-1691-11df-97a5-7038c432aabf',NULL),(461271,4375,21,46829,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4ef7c-1691-11df-97a5-7038c432aabf',NULL),(461272,4375,851,46829,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4f10e-1691-11df-97a5-7038c432aabf',NULL),(461273,4375,729,46829,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,419000,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4f2a5-1691-11df-97a5-7038c432aabf',NULL),(461274,4375,790,46829,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.59,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4f43b-1691-11df-97a5-7038c432aabf',NULL),(461275,4375,654,46829,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.4,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4f5c9-1691-11df-97a5-7038c432aabf',NULL),(461276,4375,678,46829,NULL,'2006-05-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5600,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe4f75f-1691-11df-97a5-7038c432aabf',NULL),(461277,4375,5096,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe502d1-1691-11df-97a5-7038c432aabf',NULL),(461278,4375,1088,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe504bd-1691-11df-97a5-7038c432aabf',NULL),(461279,4375,1088,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe506dc-1691-11df-97a5-7038c432aabf',NULL),(461280,4375,1088,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe50888-1691-11df-97a5-7038c432aabf',NULL),(461281,4375,1109,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe50a7c-1691-11df-97a5-7038c432aabf',NULL),(461282,4375,1110,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe50c9b-1691-11df-97a5-7038c432aabf',NULL),(461283,4375,1111,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe50e47-1691-11df-97a5-7038c432aabf',NULL),(461284,4375,1112,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe51000-1691-11df-97a5-7038c432aabf',NULL),(461285,4375,1255,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe5119a-1691-11df-97a5-7038c432aabf',NULL),(461286,4375,1250,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe51335-1691-11df-97a5-7038c432aabf',NULL),(461287,4375,1252,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe5155d-1691-11df-97a5-7038c432aabf',NULL),(461288,4375,1261,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe51726-1691-11df-97a5-7038c432aabf',NULL),(461289,4375,1265,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe518ca-1691-11df-97a5-7038c432aabf',NULL),(461290,4375,1268,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe51aed-1691-11df-97a5-7038c432aabf',NULL),(461291,4375,984,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe51d0c-1691-11df-97a5-7038c432aabf',NULL),(461292,4375,1272,46829,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:09:53',0,1,NULL,NULL,NULL,'dbe51eab-1691-11df-97a5-7038c432aabf',NULL),(461293,48,1246,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe52046-1691-11df-97a5-7038c432aabf',NULL),(461294,48,5282,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe521e5-1691-11df-97a5-7038c432aabf',NULL),(461295,48,6096,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe52384-1691-11df-97a5-7038c432aabf',NULL),(461296,48,5272,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe5251a-1691-11df-97a5-7038c432aabf',NULL),(461297,48,1146,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe526b9-1691-11df-97a5-7038c432aabf',NULL),(461298,48,1154,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe52853-1691-11df-97a5-7038c432aabf',NULL),(461299,48,1192,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe529ee-1691-11df-97a5-7038c432aabf',NULL),(461300,48,1155,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe52da4-1691-11df-97a5-7038c432aabf',NULL),(461301,48,1164,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe52f69-1691-11df-97a5-7038c432aabf',NULL),(461302,48,1156,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe53110-1691-11df-97a5-7038c432aabf',NULL),(461303,48,5092,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe532af-1691-11df-97a5-7038c432aabf',NULL),(461304,48,5086,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe53453-1691-11df-97a5-7038c432aabf',NULL),(461305,48,5087,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe53703-1691-11df-97a5-7038c432aabf',NULL),(461306,48,5085,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe538c4-1691-11df-97a5-7038c432aabf',NULL),(461307,48,5088,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe53a6c-1691-11df-97a5-7038c432aabf',NULL),(461308,48,5089,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe53c0f-1691-11df-97a5-7038c432aabf',NULL),(461309,48,5356,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe53db2-1691-11df-97a5-7038c432aabf',NULL),(461310,48,1248,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe53f5a-1691-11df-97a5-7038c432aabf',NULL),(461311,48,5096,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe540f4-1691-11df-97a5-7038c432aabf',NULL),(461312,48,1088,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe54293-1691-11df-97a5-7038c432aabf',NULL),(461313,48,1088,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe54429-1691-11df-97a5-7038c432aabf',NULL),(461314,48,1088,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe54745-1691-11df-97a5-7038c432aabf',NULL),(461315,48,1112,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe54906-1691-11df-97a5-7038c432aabf',NULL),(461316,48,1109,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe54aae-1691-11df-97a5-7038c432aabf',NULL),(461317,48,1110,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe54c48-1691-11df-97a5-7038c432aabf',NULL),(461318,48,1111,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe54deb-1691-11df-97a5-7038c432aabf',NULL),(461319,48,1255,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe550be-1691-11df-97a5-7038c432aabf',NULL),(461320,48,1277,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe552a2-1691-11df-97a5-7038c432aabf',NULL),(461321,48,1261,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe55449-1691-11df-97a5-7038c432aabf',NULL),(461322,48,1265,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe555e4-1691-11df-97a5-7038c432aabf',NULL),(461323,48,1268,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe55814-1691-11df-97a5-7038c432aabf',NULL),(461324,48,1271,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe55af8-1691-11df-97a5-7038c432aabf',NULL),(461325,48,1271,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe55fd0-1691-11df-97a5-7038c432aabf',NULL),(461326,48,1271,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe56185-1691-11df-97a5-7038c432aabf',NULL),(461327,48,1272,46830,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:14:40',0,1,NULL,NULL,NULL,'dbe56328-1691-11df-97a5-7038c432aabf',NULL),(461328,7322,1246,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe564cf-1691-11df-97a5-7038c432aabf',NULL),(461329,7322,5282,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe57394-1691-11df-97a5-7038c432aabf',NULL),(461330,7322,6096,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe57585-1691-11df-97a5-7038c432aabf',NULL),(461331,7322,5272,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe57735-1691-11df-97a5-7038c432aabf',NULL),(461332,7322,1146,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe578e0-1691-11df-97a5-7038c432aabf',NULL),(461333,7322,1154,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe57c85-1691-11df-97a5-7038c432aabf',NULL),(461334,7322,1192,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe57e5b-1691-11df-97a5-7038c432aabf',NULL),(461335,7322,1155,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe58069-1691-11df-97a5-7038c432aabf',NULL),(461336,7322,1164,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe58211-1691-11df-97a5-7038c432aabf',NULL),(461337,7322,1156,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe58434-1691-11df-97a5-7038c432aabf',NULL),(461338,7322,6065,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe5867a-1691-11df-97a5-7038c432aabf',NULL),(461339,7322,5092,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe58888-1691-11df-97a5-7038c432aabf',NULL),(461340,7322,5086,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe58ae3-1691-11df-97a5-7038c432aabf',NULL),(461341,7322,5087,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe58c97-1691-11df-97a5-7038c432aabf',NULL),(461342,7322,5085,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe58e32-1691-11df-97a5-7038c432aabf',NULL),(461343,7322,5088,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe5916c-1691-11df-97a5-7038c432aabf',NULL),(461344,7322,5089,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe59371-1691-11df-97a5-7038c432aabf',NULL),(461345,7322,5356,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe59525-1691-11df-97a5-7038c432aabf',NULL),(461346,7322,1248,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe59745-1691-11df-97a5-7038c432aabf',NULL),(461347,7322,5096,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe598ec-1691-11df-97a5-7038c432aabf',NULL),(461348,7322,1088,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe59aed-1691-11df-97a5-7038c432aabf',NULL),(461349,7322,1088,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe59deb-1691-11df-97a5-7038c432aabf',NULL),(461350,7322,1088,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe5a07e-1691-11df-97a5-7038c432aabf',NULL),(461351,7322,1112,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe5a250-1691-11df-97a5-7038c432aabf',NULL),(461352,7322,1109,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe5a4af-1691-11df-97a5-7038c432aabf',NULL),(461353,7322,1110,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe5a668-1691-11df-97a5-7038c432aabf',NULL),(461354,7322,1111,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe5a876-1691-11df-97a5-7038c432aabf',NULL),(461355,7322,1255,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe5aa33-1691-11df-97a5-7038c432aabf',NULL),(461356,7322,1277,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe5ac05-1691-11df-97a5-7038c432aabf',NULL),(461357,7322,1261,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe5adb1-1691-11df-97a5-7038c432aabf',NULL),(461358,7322,1265,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe5af36-1691-11df-97a5-7038c432aabf',NULL),(461359,7322,1268,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe5b0b7-1691-11df-97a5-7038c432aabf',NULL),(461360,7322,1271,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe5b23c-1691-11df-97a5-7038c432aabf',NULL),(461361,7322,1271,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe5b3bd-1691-11df-97a5-7038c432aabf',NULL),(461362,7322,1271,46833,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:55',0,1,NULL,NULL,NULL,'dbe5b542-1691-11df-97a5-7038c432aabf',NULL),(461363,1343,1246,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe5b6c3-1691-11df-97a5-7038c432aabf',NULL),(461364,1343,5282,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe5b849-1691-11df-97a5-7038c432aabf',NULL),(461365,1343,6096,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe5b9c5-1691-11df-97a5-7038c432aabf',NULL),(461366,1343,5272,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe5cc3c-1691-11df-97a5-7038c432aabf',NULL),(461367,1343,1146,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe5cf17-1691-11df-97a5-7038c432aabf',NULL),(461368,1343,1154,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe5d154-1691-11df-97a5-7038c432aabf',NULL),(461369,1343,1192,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe5d456-1691-11df-97a5-7038c432aabf',NULL),(461370,1343,1155,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe5dba3-1691-11df-97a5-7038c432aabf',NULL),(461371,1343,1164,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe5dd4b-1691-11df-97a5-7038c432aabf',NULL),(461372,1343,1156,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe5f20b-1691-11df-97a5-7038c432aabf',NULL),(461373,1343,5092,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe5f567-1691-11df-97a5-7038c432aabf',NULL),(461374,1343,5086,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe5f7e4-1691-11df-97a5-7038c432aabf',NULL),(461375,1343,5087,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe5fa99-1691-11df-97a5-7038c432aabf',NULL),(461376,1343,5085,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe60c8b-1691-11df-97a5-7038c432aabf',NULL),(461377,1343,5088,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe60f44-1691-11df-97a5-7038c432aabf',NULL),(461378,1343,5089,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe619e0-1691-11df-97a5-7038c432aabf',NULL),(461379,1343,5356,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe62fea-1691-11df-97a5-7038c432aabf',NULL),(461380,1343,1248,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe632d7-1691-11df-97a5-7038c432aabf',NULL),(461381,1343,5096,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe64484-1691-11df-97a5-7038c432aabf',NULL),(461382,1343,6042,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe65cb5-1691-11df-97a5-7038c432aabf',NULL),(461383,1343,1088,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe694aa-1691-11df-97a5-7038c432aabf',NULL),(461384,1343,1088,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe697c6-1691-11df-97a5-7038c432aabf',NULL),(461385,1343,1088,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe69969-1691-11df-97a5-7038c432aabf',NULL),(461386,1343,1112,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe69b15-1691-11df-97a5-7038c432aabf',NULL),(461387,1343,1109,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe69d5a-1691-11df-97a5-7038c432aabf',NULL),(461388,1343,1110,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe69fe0-1691-11df-97a5-7038c432aabf',NULL),(461389,1343,1111,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe6a1d5-1691-11df-97a5-7038c432aabf',NULL),(461390,1343,1255,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe6a380-1691-11df-97a5-7038c432aabf',NULL),(461391,1343,1277,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe6a523-1691-11df-97a5-7038c432aabf',NULL),(461392,1343,1261,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe6a6be-1691-11df-97a5-7038c432aabf',NULL),(461393,1343,1265,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe6a861-1691-11df-97a5-7038c432aabf',NULL),(461394,1343,1268,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe6aa00-1691-11df-97a5-7038c432aabf',NULL),(461395,1343,1272,46835,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:17:29',0,1,NULL,NULL,NULL,'dbe6aba3-1691-11df-97a5-7038c432aabf',NULL),(461396,5661,1246,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6ad42-1691-11df-97a5-7038c432aabf',NULL),(461397,5661,5282,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6aee1-1691-11df-97a5-7038c432aabf',NULL),(461398,5661,6096,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6b095-1691-11df-97a5-7038c432aabf',NULL),(461399,5661,5272,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6b234-1691-11df-97a5-7038c432aabf',NULL),(461400,5661,1146,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6b3dc-1691-11df-97a5-7038c432aabf',NULL),(461401,5661,1154,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6b57f-1691-11df-97a5-7038c432aabf',NULL),(461402,5661,1192,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6b722-1691-11df-97a5-7038c432aabf',NULL),(461403,5661,1155,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6b8c5-1691-11df-97a5-7038c432aabf',NULL),(461404,5661,1164,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6ba5c-1691-11df-97a5-7038c432aabf',NULL),(461405,5661,1156,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6bc0c-1691-11df-97a5-7038c432aabf',NULL),(461406,5661,6065,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6be15-1691-11df-97a5-7038c432aabf',NULL),(461407,5661,6077,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6bfc5-1691-11df-97a5-7038c432aabf',NULL),(461408,5661,5092,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6c171-1691-11df-97a5-7038c432aabf',NULL),(461409,5661,5086,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6c310-1691-11df-97a5-7038c432aabf',NULL),(461410,5661,5087,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6c4b8-1691-11df-97a5-7038c432aabf',NULL),(461411,5661,5085,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6c652-1691-11df-97a5-7038c432aabf',NULL),(461412,5661,5088,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6c7f5-1691-11df-97a5-7038c432aabf',NULL),(461413,5661,5089,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6c990-1691-11df-97a5-7038c432aabf',NULL),(461414,5661,5356,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6cb2b-1691-11df-97a5-7038c432aabf',NULL),(461415,5661,1248,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6ccd2-1691-11df-97a5-7038c432aabf',NULL),(461416,5661,5096,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6ce6d-1691-11df-97a5-7038c432aabf',NULL),(461417,5661,1088,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6d00c-1691-11df-97a5-7038c432aabf',NULL),(461418,5661,1088,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6d1d5-1691-11df-97a5-7038c432aabf',NULL),(461419,5661,1088,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6d389-1691-11df-97a5-7038c432aabf',NULL),(461420,5661,1112,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6d546-1691-11df-97a5-7038c432aabf',NULL),(461421,5661,1109,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6d6ee-1691-11df-97a5-7038c432aabf',NULL),(461422,5661,1110,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6d89a-1691-11df-97a5-7038c432aabf',NULL),(461423,5661,1111,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6da5b-1691-11df-97a5-7038c432aabf',NULL),(461424,5661,1255,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6dbfe-1691-11df-97a5-7038c432aabf',NULL),(461425,5661,1277,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6dda1-1691-11df-97a5-7038c432aabf',NULL),(461426,5661,1261,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6df48-1691-11df-97a5-7038c432aabf',NULL),(461427,5661,1265,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6e0ec-1691-11df-97a5-7038c432aabf',NULL),(461428,5661,1268,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6e293-1691-11df-97a5-7038c432aabf',NULL),(461429,5661,1271,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6e45d-1691-11df-97a5-7038c432aabf',NULL),(461430,5661,1271,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6e62b-1691-11df-97a5-7038c432aabf',NULL),(461431,5661,1271,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6e7e3-1691-11df-97a5-7038c432aabf',NULL),(461432,5661,1271,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6e986-1691-11df-97a5-7038c432aabf',NULL),(461433,5661,1272,46836,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:15:04',0,1,NULL,NULL,NULL,'dbe6eb36-1691-11df-97a5-7038c432aabf',NULL),(461434,2396,1246,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe6ecde-1691-11df-97a5-7038c432aabf',NULL),(461435,2396,5282,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe6ee9b-1691-11df-97a5-7038c432aabf',NULL),(461436,2396,6096,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe6f04f-1691-11df-97a5-7038c432aabf',NULL),(461437,2396,5272,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe6f1ea-1691-11df-97a5-7038c432aabf',NULL),(461438,2396,1146,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe6f39a-1691-11df-97a5-7038c432aabf',NULL),(461439,2396,1154,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe6f541-1691-11df-97a5-7038c432aabf',NULL),(461440,2396,1192,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe6f6dc-1691-11df-97a5-7038c432aabf',NULL),(461441,2396,1155,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe6f8bf-1691-11df-97a5-7038c432aabf',NULL),(461442,2396,1164,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe6fa6b-1691-11df-97a5-7038c432aabf',NULL),(461443,2396,1156,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe6fc0e-1691-11df-97a5-7038c432aabf',NULL),(461444,2396,5092,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe6fdb5-1691-11df-97a5-7038c432aabf',NULL),(461445,2396,5086,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe6ff59-1691-11df-97a5-7038c432aabf',NULL),(461446,2396,5087,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe70111-1691-11df-97a5-7038c432aabf',NULL),(461447,2396,5085,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe702db-1691-11df-97a5-7038c432aabf',NULL),(461448,2396,5088,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe7047a-1691-11df-97a5-7038c432aabf',NULL),(461449,2396,5089,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe70610-1691-11df-97a5-7038c432aabf',NULL),(461450,2396,5356,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe707b7-1691-11df-97a5-7038c432aabf',NULL),(461451,2396,1248,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe716df-1691-11df-97a5-7038c432aabf',NULL),(461452,2396,5096,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe7187e-1691-11df-97a5-7038c432aabf',NULL),(461453,2396,1088,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe71a1d-1691-11df-97a5-7038c432aabf',NULL),(461454,2396,1088,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe71bc0-1691-11df-97a5-7038c432aabf',NULL),(461455,2396,1088,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe71d56-1691-11df-97a5-7038c432aabf',NULL),(461456,2396,1112,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe71ef9-1691-11df-97a5-7038c432aabf',NULL),(461457,2396,1109,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe72090-1691-11df-97a5-7038c432aabf',NULL),(461458,2396,1110,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe7224d-1691-11df-97a5-7038c432aabf',NULL),(461459,2396,1111,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe723f4-1691-11df-97a5-7038c432aabf',NULL),(461460,2396,1255,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe725b5-1691-11df-97a5-7038c432aabf',NULL),(461461,2396,1277,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe728ef-1691-11df-97a5-7038c432aabf',NULL),(461462,2396,1261,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe72bac-1691-11df-97a5-7038c432aabf',NULL),(461463,2396,1265,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe72e6e-1691-11df-97a5-7038c432aabf',NULL),(461464,2396,1268,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe740dc-1691-11df-97a5-7038c432aabf',NULL),(461465,2396,1272,46850,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:30:50',0,1,NULL,NULL,NULL,'dbe746ac-1691-11df-97a5-7038c432aabf',NULL),(461466,8278,1246,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe7497b-1691-11df-97a5-7038c432aabf',NULL),(461467,8278,5282,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe74c38-1691-11df-97a5-7038c432aabf',NULL),(461468,8278,6096,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe74ef2-1691-11df-97a5-7038c432aabf',NULL),(461469,8278,5272,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe751ab-1691-11df-97a5-7038c432aabf',NULL),(461470,8278,1146,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe75475-1691-11df-97a5-7038c432aabf',NULL),(461471,8278,1154,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe7572e-1691-11df-97a5-7038c432aabf',NULL),(461472,8278,1192,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe75a70-1691-11df-97a5-7038c432aabf',NULL),(461473,8278,1155,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe75d32-1691-11df-97a5-7038c432aabf',NULL),(461474,8278,1164,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe75feb-1691-11df-97a5-7038c432aabf',NULL),(461475,8278,1156,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe762a9-1691-11df-97a5-7038c432aabf',NULL),(461476,8278,5092,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe76562-1691-11df-97a5-7038c432aabf',NULL),(461477,8278,5086,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe76705-1691-11df-97a5-7038c432aabf',NULL),(461478,8278,5087,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe768a4-1691-11df-97a5-7038c432aabf',NULL),(461479,8278,5085,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe76a43-1691-11df-97a5-7038c432aabf',NULL),(461480,8278,5088,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe76bde-1691-11df-97a5-7038c432aabf',NULL),(461481,8278,5089,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe76d70-1691-11df-97a5-7038c432aabf',NULL),(461482,8278,5356,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe76f0a-1691-11df-97a5-7038c432aabf',NULL),(461483,8278,1248,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe770a1-1691-11df-97a5-7038c432aabf',NULL),(461484,8278,5096,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe7723f-1691-11df-97a5-7038c432aabf',NULL),(461485,8278,1088,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe773e7-1691-11df-97a5-7038c432aabf',NULL),(461486,8278,1088,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe77582-1691-11df-97a5-7038c432aabf',NULL),(461487,8278,1088,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe77720-1691-11df-97a5-7038c432aabf',NULL),(461488,8278,1112,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe778b7-1691-11df-97a5-7038c432aabf',NULL),(461489,8278,1109,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe77a5a-1691-11df-97a5-7038c432aabf',NULL),(461490,8278,1110,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe77c06-1691-11df-97a5-7038c432aabf',NULL),(461491,8278,1111,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe77da9-1691-11df-97a5-7038c432aabf',NULL),(461492,8278,1255,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe77f55-1691-11df-97a5-7038c432aabf',NULL),(461493,8278,1277,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe78111-1691-11df-97a5-7038c432aabf',NULL),(461494,8278,1261,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe782b5-1691-11df-97a5-7038c432aabf',NULL),(461495,8278,1265,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe78458-1691-11df-97a5-7038c432aabf',NULL),(461496,8278,1268,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe785f2-1691-11df-97a5-7038c432aabf',NULL),(461497,8278,1272,46854,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:31:55',0,1,NULL,NULL,NULL,'dbe78796-1691-11df-97a5-7038c432aabf',NULL),(461498,5722,5589,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe78946-1691-11df-97a5-7038c432aabf',NULL),(461499,5722,5588,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe78aed-1691-11df-97a5-7038c432aabf',NULL),(461500,5722,1246,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe78c94-1691-11df-97a5-7038c432aabf',NULL),(461501,5722,5282,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe78e38-1691-11df-97a5-7038c432aabf',NULL),(461502,5722,969,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe78fd7-1691-11df-97a5-7038c432aabf',NULL),(461503,5722,1151,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe79171-1691-11df-97a5-7038c432aabf',NULL),(461504,5722,1198,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe79310-1691-11df-97a5-7038c432aabf',NULL),(461505,5722,1198,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe794a6-1691-11df-97a5-7038c432aabf',NULL),(461506,5722,1198,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7964a-1691-11df-97a5-7038c432aabf',NULL),(461507,5722,1198,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe797e0-1691-11df-97a5-7038c432aabf',NULL),(461508,5722,1198,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7997b-1691-11df-97a5-7038c432aabf',NULL),(461509,5722,1198,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe79b0d-1691-11df-97a5-7038c432aabf',NULL),(461510,5722,5303,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe79cab-1691-11df-97a5-7038c432aabf',NULL),(461511,5722,976,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe79e46-1691-11df-97a5-7038c432aabf',NULL),(461512,5722,1192,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe79fdc-1691-11df-97a5-7038c432aabf',NULL),(461513,5722,1155,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7a180-1691-11df-97a5-7038c432aabf',NULL),(461514,5722,979,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7a31a-1691-11df-97a5-7038c432aabf',NULL),(461515,5722,1156,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7a4b5-1691-11df-97a5-7038c432aabf',NULL),(461516,5722,1164,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7a64b-1691-11df-97a5-7038c432aabf',NULL),(461517,5722,6065,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7a822-1691-11df-97a5-7038c432aabf',NULL),(461518,5722,5092,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7a9cd-1691-11df-97a5-7038c432aabf',NULL),(461519,5722,5314,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7ab6c-1691-11df-97a5-7038c432aabf',NULL),(461520,5722,5090,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103.5,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7ad07-1691-11df-97a5-7038c432aabf',NULL),(461521,5722,5087,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7ae9d-1691-11df-97a5-7038c432aabf',NULL),(461522,5722,5088,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7b03c-1691-11df-97a5-7038c432aabf',NULL),(461523,5722,5089,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7b1db-1691-11df-97a5-7038c432aabf',NULL),(461524,5722,1125,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7b36d-1691-11df-97a5-7038c432aabf',NULL),(461525,5722,1124,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7b510-1691-11df-97a5-7038c432aabf',NULL),(461526,5722,1123,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7b6a7-1691-11df-97a5-7038c432aabf',NULL),(461527,5722,1122,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7b841-1691-11df-97a5-7038c432aabf',NULL),(461528,5722,1128,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7b9d3-1691-11df-97a5-7038c432aabf',NULL),(461529,5722,1129,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7bb6e-1691-11df-97a5-7038c432aabf',NULL),(461530,5722,1209,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7bd0d-1691-11df-97a5-7038c432aabf',NULL),(461531,5722,1224,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7beac-1691-11df-97a5-7038c432aabf',NULL),(461532,5722,952,46858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3650,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7c04b-1691-11df-97a5-7038c432aabf',NULL),(461533,5722,5497,46858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,706,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7c1e5-1691-11df-97a5-7038c432aabf',NULL),(461534,5722,730,46858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7c380-1691-11df-97a5-7038c432aabf',NULL),(461535,5722,853,46858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1459,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7c51f-1691-11df-97a5-7038c432aabf',NULL),(461536,5722,21,46858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.9,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7c6b9-1691-11df-97a5-7038c432aabf',NULL),(461537,5722,851,46858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7c85d-1691-11df-97a5-7038c432aabf',NULL),(461538,5722,729,46858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250000,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7d5ff-1691-11df-97a5-7038c432aabf',NULL),(461539,5722,790,46858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28.1,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7d7a2-1691-11df-97a5-7038c432aabf',NULL),(461540,5722,654,46858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.1,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7d930-1691-11df-97a5-7038c432aabf',NULL),(461541,5722,678,46858,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5900,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7dac2-1691-11df-97a5-7038c432aabf',NULL),(461542,5722,5096,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7dc5d-1691-11df-97a5-7038c432aabf',NULL),(461543,5722,1088,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7ddef-1691-11df-97a5-7038c432aabf',NULL),(461544,5722,1088,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7df89-1691-11df-97a5-7038c432aabf',NULL),(461545,5722,1088,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7e11b-1691-11df-97a5-7038c432aabf',NULL),(461546,5722,1109,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7e2b2-1691-11df-97a5-7038c432aabf',NULL),(461547,5722,1110,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7e44c-1691-11df-97a5-7038c432aabf',NULL),(461548,5722,1111,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7e857-1691-11df-97a5-7038c432aabf',NULL),(461549,5722,1112,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7ea21-1691-11df-97a5-7038c432aabf',NULL),(461550,5722,1255,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7ebbc-1691-11df-97a5-7038c432aabf',NULL),(461551,5722,1261,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7ed5f-1691-11df-97a5-7038c432aabf',NULL),(461552,5722,1265,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7ef06-1691-11df-97a5-7038c432aabf',NULL),(461553,5722,1268,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7f0a5-1691-11df-97a5-7038c432aabf',NULL),(461554,5722,984,46858,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:33:58',0,1,NULL,NULL,NULL,'dbe7f26b-1691-11df-97a5-7038c432aabf',NULL),(461555,640,1246,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe7f40e-1691-11df-97a5-7038c432aabf',NULL),(461556,640,5282,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe7f63e-1691-11df-97a5-7038c432aabf',NULL),(461557,640,6096,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe7f7ee-1691-11df-97a5-7038c432aabf',NULL),(461558,640,5272,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe7f991-1691-11df-97a5-7038c432aabf',NULL),(461559,640,1146,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe7fb68-1691-11df-97a5-7038c432aabf',NULL),(461560,640,1154,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe7fd0f-1691-11df-97a5-7038c432aabf',NULL),(461561,640,1192,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe7feae-1691-11df-97a5-7038c432aabf',NULL),(461562,640,1156,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe80051-1691-11df-97a5-7038c432aabf',NULL),(461563,640,5092,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe801f9-1691-11df-97a5-7038c432aabf',NULL),(461564,640,5086,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe803b1-1691-11df-97a5-7038c432aabf',NULL),(461565,640,5087,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe8056e-1691-11df-97a5-7038c432aabf',NULL),(461566,640,5085,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe80722-1691-11df-97a5-7038c432aabf',NULL),(461567,640,5088,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe808a8-1691-11df-97a5-7038c432aabf',NULL),(461568,640,5089,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe80a3e-1691-11df-97a5-7038c432aabf',NULL),(461569,640,5356,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe80bc3-1691-11df-97a5-7038c432aabf',NULL),(461570,640,1248,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe80d5e-1691-11df-97a5-7038c432aabf',NULL),(461571,640,5096,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe80f1f-1691-11df-97a5-7038c432aabf',NULL),(461572,640,1112,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe810a0-1691-11df-97a5-7038c432aabf',NULL),(461573,640,1109,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe8122e-1691-11df-97a5-7038c432aabf',NULL),(461574,640,1110,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe8237d-1691-11df-97a5-7038c432aabf',NULL),(461575,640,1111,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe82518-1691-11df-97a5-7038c432aabf',NULL),(461576,640,1255,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe826aa-1691-11df-97a5-7038c432aabf',NULL),(461577,640,1277,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe8282f-1691-11df-97a5-7038c432aabf',NULL),(461578,640,1261,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe83157-1691-11df-97a5-7038c432aabf',NULL),(461579,640,1265,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe832f6-1691-11df-97a5-7038c432aabf',NULL),(461580,640,1268,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe84736-1691-11df-97a5-7038c432aabf',NULL),(461581,640,1271,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe84ad2-1691-11df-97a5-7038c432aabf',NULL),(461582,640,1272,46868,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:43:05',0,1,NULL,NULL,NULL,'dbe84d3e-1691-11df-97a5-7038c432aabf',NULL),(461583,3148,1246,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe84fb7-1691-11df-97a5-7038c432aabf',NULL),(461584,3148,5282,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe8614f-1691-11df-97a5-7038c432aabf',NULL),(461585,3148,6096,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe863bf-1691-11df-97a5-7038c432aabf',NULL),(461586,3148,5272,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe872ab-1691-11df-97a5-7038c432aabf',NULL),(461587,3148,1146,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe8889b-1691-11df-97a5-7038c432aabf',NULL),(461588,3148,1154,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe88b3b-1691-11df-97a5-7038c432aabf',NULL),(461589,3148,1192,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe89cca-1691-11df-97a5-7038c432aabf',NULL),(461590,3148,1155,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe8ae6f-1691-11df-97a5-7038c432aabf',NULL),(461591,3148,1164,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe8e210-1691-11df-97a5-7038c432aabf',NULL),(461592,3148,1156,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe8e4ab-1691-11df-97a5-7038c432aabf',NULL),(461593,3148,1156,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe8e64a-1691-11df-97a5-7038c432aabf',NULL),(461594,3148,5092,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe8e818-1691-11df-97a5-7038c432aabf',NULL),(461595,3148,5086,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe8e9c8-1691-11df-97a5-7038c432aabf',NULL),(461596,3148,5087,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe8eb6b-1691-11df-97a5-7038c432aabf',NULL),(461597,3148,5085,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe8ed06-1691-11df-97a5-7038c432aabf',NULL),(461598,3148,5088,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe8eeb6-1691-11df-97a5-7038c432aabf',NULL),(461599,3148,5089,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe8f066-1691-11df-97a5-7038c432aabf',NULL),(461600,3148,5356,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe8f1fc-1691-11df-97a5-7038c432aabf',NULL),(461601,3148,1248,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe8f39f-1691-11df-97a5-7038c432aabf',NULL),(461602,3148,5096,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe8f53e-1691-11df-97a5-7038c432aabf',NULL),(461603,3148,1088,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe8f6dd-1691-11df-97a5-7038c432aabf',NULL),(461604,3148,1088,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe8f889-1691-11df-97a5-7038c432aabf',NULL),(461605,3148,1088,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe8fa30-1691-11df-97a5-7038c432aabf',NULL),(461606,3148,1112,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe8fbd3-1691-11df-97a5-7038c432aabf',NULL),(461607,3148,1109,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe8fd7f-1691-11df-97a5-7038c432aabf',NULL),(461608,3148,1110,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe8ff26-1691-11df-97a5-7038c432aabf',NULL),(461609,3148,1111,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe900c1-1691-11df-97a5-7038c432aabf',NULL),(461610,3148,1255,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe9026d-1691-11df-97a5-7038c432aabf',NULL),(461611,3148,1277,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe90421-1691-11df-97a5-7038c432aabf',NULL),(461612,3148,1261,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe905bc-1691-11df-97a5-7038c432aabf',NULL),(461613,3148,1265,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe9079b-1691-11df-97a5-7038c432aabf',NULL),(461614,3148,1268,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe9093e-1691-11df-97a5-7038c432aabf',NULL),(461615,3148,1272,46875,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:04',0,1,NULL,NULL,NULL,'dbe90add-1691-11df-97a5-7038c432aabf',NULL),(461616,1897,1246,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe90c89-1691-11df-97a5-7038c432aabf',NULL),(461617,1897,5282,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe90e30-1691-11df-97a5-7038c432aabf',NULL),(461618,1897,6096,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe90fd7-1691-11df-97a5-7038c432aabf',NULL),(461619,1897,1154,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe9117f-1691-11df-97a5-7038c432aabf',NULL),(461620,1897,1192,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe9132f-1691-11df-97a5-7038c432aabf',NULL),(461621,1897,1155,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe914ca-1691-11df-97a5-7038c432aabf',NULL),(461622,1897,1164,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe91675-1691-11df-97a5-7038c432aabf',NULL),(461623,1897,1156,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe91825-1691-11df-97a5-7038c432aabf',NULL),(461624,1897,5092,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe919c8-1691-11df-97a5-7038c432aabf',NULL),(461625,1897,5086,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe91b6c-1691-11df-97a5-7038c432aabf',NULL),(461626,1897,5087,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe91d1c-1691-11df-97a5-7038c432aabf',NULL),(461627,1897,5085,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe91ecc-1691-11df-97a5-7038c432aabf',NULL),(461628,1897,5088,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe9206b-1691-11df-97a5-7038c432aabf',NULL),(461629,1897,5089,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe9220e-1691-11df-97a5-7038c432aabf',NULL),(461630,1897,5356,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe923b9-1691-11df-97a5-7038c432aabf',NULL),(461631,1897,1248,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe92550-1691-11df-97a5-7038c432aabf',NULL),(461632,1897,5096,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe92704-1691-11df-97a5-7038c432aabf',NULL),(461633,1897,1088,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe928ac-1691-11df-97a5-7038c432aabf',NULL),(461634,1897,1088,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe92a4a-1691-11df-97a5-7038c432aabf',NULL),(461635,1897,1088,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe92bf6-1691-11df-97a5-7038c432aabf',NULL),(461636,1897,1112,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe92dde-1691-11df-97a5-7038c432aabf',NULL),(461637,1897,1109,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe92f9b-1691-11df-97a5-7038c432aabf',NULL),(461638,1897,1110,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe9313e-1691-11df-97a5-7038c432aabf',NULL),(461639,1897,1111,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe932f6-1691-11df-97a5-7038c432aabf',NULL),(461640,1897,1255,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe9349a-1691-11df-97a5-7038c432aabf',NULL),(461641,1897,1277,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe9363d-1691-11df-97a5-7038c432aabf',NULL),(461642,1897,1261,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe937e8-1691-11df-97a5-7038c432aabf',NULL),(461643,1897,1265,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe93987-1691-11df-97a5-7038c432aabf',NULL),(461644,1897,1268,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe93b2b-1691-11df-97a5-7038c432aabf',NULL),(461645,1897,1271,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe93cdb-1691-11df-97a5-7038c432aabf',NULL),(461646,1897,1271,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe93e82-1691-11df-97a5-7038c432aabf',NULL),(461647,1897,1271,46876,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:45:59',0,1,NULL,NULL,NULL,'dbe94032-1691-11df-97a5-7038c432aabf',NULL),(461648,3588,1246,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe941de-1691-11df-97a5-7038c432aabf',NULL),(461649,3588,5282,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe94385-1691-11df-97a5-7038c432aabf',NULL),(461650,3588,6096,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe9454f-1691-11df-97a5-7038c432aabf',NULL),(461651,3588,1154,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe94703-1691-11df-97a5-7038c432aabf',NULL),(461652,3588,1192,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe948a6-1691-11df-97a5-7038c432aabf',NULL),(461653,3588,1155,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe94a3d-1691-11df-97a5-7038c432aabf',NULL),(461654,3588,1164,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe94be4-1691-11df-97a5-7038c432aabf',NULL),(461655,3588,1156,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe94d8c-1691-11df-97a5-7038c432aabf',NULL),(461656,3588,1156,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe94f2a-1691-11df-97a5-7038c432aabf',NULL),(461657,3588,1165,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe950df-1691-11df-97a5-7038c432aabf',NULL),(461658,3588,5092,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe9528f-1691-11df-97a5-7038c432aabf',NULL),(461659,3588,5086,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe96237-1691-11df-97a5-7038c432aabf',NULL),(461660,3588,5087,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe963de-1691-11df-97a5-7038c432aabf',NULL),(461661,3588,5085,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe9657d-1691-11df-97a5-7038c432aabf',NULL),(461662,3588,5088,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe96731-1691-11df-97a5-7038c432aabf',NULL),(461663,3588,5089,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe968cc-1691-11df-97a5-7038c432aabf',NULL),(461664,3588,5356,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe96a6b-1691-11df-97a5-7038c432aabf',NULL),(461665,3588,1248,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe96c0a-1691-11df-97a5-7038c432aabf',NULL),(461666,3588,952,46879,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2450,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe96dad-1691-11df-97a5-7038c432aabf',NULL),(461667,3588,5497,46879,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe96f47-1691-11df-97a5-7038c432aabf',NULL),(461668,3588,730,46879,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe97594-1691-11df-97a5-7038c432aabf',NULL),(461669,3588,853,46879,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1823,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe978c9-1691-11df-97a5-7038c432aabf',NULL),(461670,3588,21,46879,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.9,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe97b6d-1691-11df-97a5-7038c432aabf',NULL),(461671,3588,851,46879,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe97eef-1691-11df-97a5-7038c432aabf',NULL),(461672,3588,729,46879,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284000,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe98696-1691-11df-97a5-7038c432aabf',NULL),(461673,3588,790,46879,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96.3,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe98972-1691-11df-97a5-7038c432aabf',NULL),(461674,3588,654,46879,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe98c3c-1691-11df-97a5-7038c432aabf',NULL),(461675,3588,678,46879,NULL,'2006-02-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe98f02-1691-11df-97a5-7038c432aabf',NULL),(461676,3588,5096,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe991d5-1691-11df-97a5-7038c432aabf',NULL),(461677,3588,1088,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe9948e-1691-11df-97a5-7038c432aabf',NULL),(461678,3588,1112,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe99750-1691-11df-97a5-7038c432aabf',NULL),(461679,3588,1109,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe99a05-1691-11df-97a5-7038c432aabf',NULL),(461680,3588,1110,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe99cba-1691-11df-97a5-7038c432aabf',NULL),(461681,3588,1111,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe99f91-1691-11df-97a5-7038c432aabf',NULL),(461682,3588,1255,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe9a24a-1691-11df-97a5-7038c432aabf',NULL),(461683,3588,1277,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe9a514-1691-11df-97a5-7038c432aabf',NULL),(461684,3588,1261,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe9a7c1-1691-11df-97a5-7038c432aabf',NULL),(461685,3588,1265,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe9a95b-1691-11df-97a5-7038c432aabf',NULL),(461686,3588,1268,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe9aaed-1691-11df-97a5-7038c432aabf',NULL),(461687,3588,1272,46879,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:48:19',0,1,NULL,NULL,NULL,'dbe9aca6-1691-11df-97a5-7038c432aabf',NULL),(461688,4338,5589,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9ae40-1691-11df-97a5-7038c432aabf',NULL),(461689,4338,5588,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9afd7-1691-11df-97a5-7038c432aabf',NULL),(461690,4338,1246,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9b169-1691-11df-97a5-7038c432aabf',NULL),(461691,4338,5282,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9b2ff-1691-11df-97a5-7038c432aabf',NULL),(461692,4338,969,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9b496-1691-11df-97a5-7038c432aabf',NULL),(461693,4338,1151,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9b630-1691-11df-97a5-7038c432aabf',NULL),(461694,4338,1198,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9b7c7-1691-11df-97a5-7038c432aabf',NULL),(461695,4338,1198,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9b97f-1691-11df-97a5-7038c432aabf',NULL),(461696,4338,1198,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9bb15-1691-11df-97a5-7038c432aabf',NULL),(461697,4338,1198,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9bcb0-1691-11df-97a5-7038c432aabf',NULL),(461698,4338,1198,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9be42-1691-11df-97a5-7038c432aabf',NULL),(461699,4338,1198,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9bfdd-1691-11df-97a5-7038c432aabf',NULL),(461700,4338,5303,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9c173-1691-11df-97a5-7038c432aabf',NULL),(461701,4338,976,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9c30e-1691-11df-97a5-7038c432aabf',NULL),(461702,4338,1192,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9c4a8-1691-11df-97a5-7038c432aabf',NULL),(461703,4338,1155,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9c658-1691-11df-97a5-7038c432aabf',NULL),(461704,4338,979,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9c7f7-1691-11df-97a5-7038c432aabf',NULL),(461705,4338,1156,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9c989-1691-11df-97a5-7038c432aabf',NULL),(461706,4338,1164,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9cb2c-1691-11df-97a5-7038c432aabf',NULL),(461707,4338,6065,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9ccc3-1691-11df-97a5-7038c432aabf',NULL),(461708,4338,1154,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9ce55-1691-11df-97a5-7038c432aabf',NULL),(461709,4338,5092,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9cfef-1691-11df-97a5-7038c432aabf',NULL),(461710,4338,5314,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9d70e-1691-11df-97a5-7038c432aabf',NULL),(461711,4338,5090,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9d8c2-1691-11df-97a5-7038c432aabf',NULL),(461712,4338,5087,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9da61-1691-11df-97a5-7038c432aabf',NULL),(461713,4338,5242,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9dbfb-1691-11df-97a5-7038c432aabf',NULL),(461714,4338,5088,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9dd9a-1691-11df-97a5-7038c432aabf',NULL),(461715,4338,5089,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9df71-1691-11df-97a5-7038c432aabf',NULL),(461716,4338,1125,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9e17f-1691-11df-97a5-7038c432aabf',NULL),(461717,4338,1124,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9e427-1691-11df-97a5-7038c432aabf',NULL),(461718,4338,1123,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9e5db-1691-11df-97a5-7038c432aabf',NULL),(461719,4338,1122,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9e77a-1691-11df-97a5-7038c432aabf',NULL),(461720,4338,1128,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9e9af-1691-11df-97a5-7038c432aabf',NULL),(461721,4338,1129,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9eb56-1691-11df-97a5-7038c432aabf',NULL),(461722,4338,1209,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9ecf1-1691-11df-97a5-7038c432aabf',NULL),(461723,4338,1224,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9ee94-1691-11df-97a5-7038c432aabf',NULL),(461724,4338,5096,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9f033-1691-11df-97a5-7038c432aabf',NULL),(461725,4338,985,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9f1df-1691-11df-97a5-7038c432aabf',NULL),(461726,4338,6042,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9f382-1691-11df-97a5-7038c432aabf',NULL),(461727,4338,1088,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9f518-1691-11df-97a5-7038c432aabf',NULL),(461728,4338,1088,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9f6b3-1691-11df-97a5-7038c432aabf',NULL),(461729,4338,1088,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9f84d-1691-11df-97a5-7038c432aabf',NULL),(461730,4338,1109,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9f9e4-1691-11df-97a5-7038c432aabf',NULL),(461731,4338,1110,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9fb7a-1691-11df-97a5-7038c432aabf',NULL),(461732,4338,1111,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9fd15-1691-11df-97a5-7038c432aabf',NULL),(461733,4338,1112,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbe9feb4-1691-11df-97a5-7038c432aabf',NULL),(461734,4338,1255,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbea016d-1691-11df-97a5-7038c432aabf',NULL),(461735,4338,1261,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbea056f-1691-11df-97a5-7038c432aabf',NULL),(461736,4338,1265,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbea071b-1691-11df-97a5-7038c432aabf',NULL),(461737,4338,1268,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbea08c3-1691-11df-97a5-7038c432aabf',NULL),(461738,4338,984,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbea0b00-1691-11df-97a5-7038c432aabf',NULL),(461739,4338,1272,46882,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:50:28',0,1,NULL,NULL,NULL,'dbea0cce-1691-11df-97a5-7038c432aabf',NULL),(461740,2897,1246,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea0f24-1691-11df-97a5-7038c432aabf',NULL),(461741,2897,5282,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea119e-1691-11df-97a5-7038c432aabf',NULL),(461742,2897,6096,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea13f9-1691-11df-97a5-7038c432aabf',NULL),(461743,2897,1154,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea15e9-1691-11df-97a5-7038c432aabf',NULL),(461744,2897,1192,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea18e6-1691-11df-97a5-7038c432aabf',NULL),(461745,2897,1155,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea1b17-1691-11df-97a5-7038c432aabf',NULL),(461746,2897,1164,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea349e-1691-11df-97a5-7038c432aabf',NULL),(461747,2897,1156,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea3720-1691-11df-97a5-7038c432aabf',NULL),(461748,2897,5092,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea3908-1691-11df-97a5-7038c432aabf',NULL),(461749,2897,5086,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea3c74-1691-11df-97a5-7038c432aabf',NULL),(461750,2897,5087,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea3e65-1691-11df-97a5-7038c432aabf',NULL),(461751,2897,5085,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea406a-1691-11df-97a5-7038c432aabf',NULL),(461752,2897,5088,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea43a4-1691-11df-97a5-7038c432aabf',NULL),(461753,2897,5089,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea4587-1691-11df-97a5-7038c432aabf',NULL),(461754,2897,5356,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea4acf-1691-11df-97a5-7038c432aabf',NULL),(461755,2897,1248,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea4dea-1691-11df-97a5-7038c432aabf',NULL),(461756,2897,5096,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea5081-1691-11df-97a5-7038c432aabf',NULL),(461757,2897,6042,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea523a-1691-11df-97a5-7038c432aabf',NULL),(461758,2897,1088,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea53e1-1691-11df-97a5-7038c432aabf',NULL),(461759,2897,1088,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea5589-1691-11df-97a5-7038c432aabf',NULL),(461760,2897,1088,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea5730-1691-11df-97a5-7038c432aabf',NULL),(461761,2897,1112,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea5954-1691-11df-97a5-7038c432aabf',NULL),(461762,2897,1109,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea5b66-1691-11df-97a5-7038c432aabf',NULL),(461763,2897,1110,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea5e5f-1691-11df-97a5-7038c432aabf',NULL),(461764,2897,1111,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea6076-1691-11df-97a5-7038c432aabf',NULL),(461765,2897,1255,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea62b7-1691-11df-97a5-7038c432aabf',NULL),(461766,2897,1277,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea6539-1691-11df-97a5-7038c432aabf',NULL),(461767,2897,1261,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea67ae-1691-11df-97a5-7038c432aabf',NULL),(461768,2897,1265,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea69cd-1691-11df-97a5-7038c432aabf',NULL),(461769,2897,1268,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea6cd3-1691-11df-97a5-7038c432aabf',NULL),(461770,2897,1272,46885,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:54:49',0,1,NULL,NULL,NULL,'dbea6f91-1691-11df-97a5-7038c432aabf',NULL),(461771,1051,1246,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbea7163-1691-11df-97a5-7038c432aabf',NULL),(461772,1051,5282,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbea73cb-1691-11df-97a5-7038c432aabf',NULL),(461773,1051,6096,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbea7615-1691-11df-97a5-7038c432aabf',NULL),(461774,1051,1154,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbea781f-1691-11df-97a5-7038c432aabf',NULL),(461775,1051,1192,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbea7a69-1691-11df-97a5-7038c432aabf',NULL),(461776,1051,1164,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbea7c03-1691-11df-97a5-7038c432aabf',NULL),(461777,1051,1156,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbea7e00-1691-11df-97a5-7038c432aabf',NULL),(461778,1051,5092,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbea823a-1691-11df-97a5-7038c432aabf',NULL),(461779,1051,5086,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbea83ef-1691-11df-97a5-7038c432aabf',NULL),(461780,1051,5087,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbea8578-1691-11df-97a5-7038c432aabf',NULL),(461781,1051,5085,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbea87fe-1691-11df-97a5-7038c432aabf',NULL),(461782,1051,5088,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbea9cd0-1691-11df-97a5-7038c432aabf',NULL),(461783,1051,5356,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbea9f49-1691-11df-97a5-7038c432aabf',NULL),(461784,1051,1248,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbeaa1fe-1691-11df-97a5-7038c432aabf',NULL),(461785,1051,5096,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbeaaa7f-1691-11df-97a5-7038c432aabf',NULL),(461786,1051,1088,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbeaacc0-1691-11df-97a5-7038c432aabf',NULL),(461787,1051,1088,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbeaaeb5-1691-11df-97a5-7038c432aabf',NULL),(461788,1051,1088,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbeab0d4-1691-11df-97a5-7038c432aabf',NULL),(461789,1051,1112,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbeace6b-1691-11df-97a5-7038c432aabf',NULL),(461790,1051,1109,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbead15c-1691-11df-97a5-7038c432aabf',NULL),(461791,1051,1110,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbead3fb-1691-11df-97a5-7038c432aabf',NULL),(461792,1051,1111,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbeadb19-1691-11df-97a5-7038c432aabf',NULL),(461793,1051,1255,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbeaf421-1691-11df-97a5-7038c432aabf',NULL),(461794,1051,1277,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbeafc48-1691-11df-97a5-7038c432aabf',NULL),(461795,1051,1261,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbeaffd7-1691-11df-97a5-7038c432aabf',NULL),(461796,1051,1265,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbeb1d14-1691-11df-97a5-7038c432aabf',NULL),(461797,1051,1268,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbeb1fb0-1691-11df-97a5-7038c432aabf',NULL),(461798,1051,1271,46888,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 15:55:07',0,1,NULL,NULL,NULL,'dbeb3908-1691-11df-97a5-7038c432aabf',NULL),(461799,1806,1246,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbeb5408-1691-11df-97a5-7038c432aabf',NULL),(461800,1806,5282,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbeb8221-1691-11df-97a5-7038c432aabf',NULL),(461801,1806,6096,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbeb84b8-1691-11df-97a5-7038c432aabf',NULL),(461802,1806,1084,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbeb871c-1691-11df-97a5-7038c432aabf',NULL),(461803,1806,5272,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbeb8977-1691-11df-97a5-7038c432aabf',NULL),(461804,1806,1279,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbeb8b6c-1691-11df-97a5-7038c432aabf',NULL),(461805,1806,1154,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbeb8d17-1691-11df-97a5-7038c432aabf',NULL),(461806,1806,1192,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbeb8eb2-1691-11df-97a5-7038c432aabf',NULL),(461807,1806,1155,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbeb9051-1691-11df-97a5-7038c432aabf',NULL),(461808,1806,1164,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbeb91f0-1691-11df-97a5-7038c432aabf',NULL),(461809,1806,1156,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbeb9393-1691-11df-97a5-7038c432aabf',NULL),(461810,1806,5092,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbeb9532-1691-11df-97a5-7038c432aabf',NULL),(461811,1806,5086,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbeb981e-1691-11df-97a5-7038c432aabf',NULL),(461812,1806,5087,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbeb9b94-1691-11df-97a5-7038c432aabf',NULL),(461813,1806,5085,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbeb9d80-1691-11df-97a5-7038c432aabf',NULL),(461814,1806,5088,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbeba05b-1691-11df-97a5-7038c432aabf',NULL),(461815,1806,5089,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbeba33f-1691-11df-97a5-7038c432aabf',NULL),(461816,1806,5356,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbeba4e6-1691-11df-97a5-7038c432aabf',NULL),(461817,1806,1248,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbeba73d-1691-11df-97a5-7038c432aabf',NULL),(461818,1806,952,46897,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2010,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbeba94b-1691-11df-97a5-7038c432aabf',NULL),(461819,1806,5497,46897,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,458,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbebab2f-1691-11df-97a5-7038c432aabf',NULL),(461820,1806,730,46897,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbebadbd-1691-11df-97a5-7038c432aabf',NULL),(461821,1806,853,46897,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,634,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbebb0ea-1691-11df-97a5-7038c432aabf',NULL),(461822,1806,21,46897,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbebb2e7-1691-11df-97a5-7038c432aabf',NULL),(461823,1806,851,46897,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbebb48e-1691-11df-97a5-7038c432aabf',NULL),(461824,1806,729,46897,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,265000,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbebb967-1691-11df-97a5-7038c432aabf',NULL),(461825,1806,654,46897,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbebbb2c-1691-11df-97a5-7038c432aabf',NULL),(461826,1806,678,46897,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbebbe37-1691-11df-97a5-7038c432aabf',NULL),(461827,1806,5096,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbebbff8-1691-11df-97a5-7038c432aabf',NULL),(461828,1806,1088,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbebc23d-1691-11df-97a5-7038c432aabf',NULL),(461829,1806,1088,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbebc48c-1691-11df-97a5-7038c432aabf',NULL),(461830,1806,1088,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbebc6de-1691-11df-97a5-7038c432aabf',NULL),(461831,1806,1112,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbebc897-1691-11df-97a5-7038c432aabf',NULL),(461832,1806,1109,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbebcb43-1691-11df-97a5-7038c432aabf',NULL),(461833,1806,1110,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbebcd2f-1691-11df-97a5-7038c432aabf',NULL),(461834,1806,1111,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbebd362-1691-11df-97a5-7038c432aabf',NULL),(461835,1806,1255,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbebd585-1691-11df-97a5-7038c432aabf',NULL),(461836,1806,1277,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbebd950-1691-11df-97a5-7038c432aabf',NULL),(461837,1806,1261,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbebdb56-1691-11df-97a5-7038c432aabf',NULL),(461838,1806,1265,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbebde60-1691-11df-97a5-7038c432aabf',NULL),(461839,1806,1268,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbebe140-1691-11df-97a5-7038c432aabf',NULL),(461840,1806,1272,46897,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:04:28',0,1,NULL,NULL,NULL,'dbebe3b9-1691-11df-97a5-7038c432aabf',NULL),(461841,1907,5096,39805,NULL,'2006-07-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-12 00:00:00',NULL,NULL,NULL,'',1,'2006-06-15 16:06:38',1,1,'2006-06-15 16:07:07','Wrong Entry (new obsId: 1768549)',NULL,'dbebe690-1691-11df-97a5-7038c432aabf',NULL),(461842,1907,5096,39805,NULL,'2006-07-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,'',1,'2006-06-15 16:07:07',0,1,NULL,NULL,NULL,'dbebe84d-1691-11df-97a5-7038c432aabf',NULL),(461843,2651,1246,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbebeaf5-1691-11df-97a5-7038c432aabf',NULL),(461844,2651,5282,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbebecee-1691-11df-97a5-7038c432aabf',NULL),(461845,2651,6096,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbebf01b-1691-11df-97a5-7038c432aabf',NULL),(461846,2651,5272,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbebf202-1691-11df-97a5-7038c432aabf',NULL),(461847,2651,1146,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbebf53c-1691-11df-97a5-7038c432aabf',NULL),(461848,2651,1154,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbebf752-1691-11df-97a5-7038c432aabf',NULL),(461849,2651,1192,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbebf98b-1691-11df-97a5-7038c432aabf',NULL),(461850,2651,1155,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbebfc67-1691-11df-97a5-7038c432aabf',NULL),(461851,2651,1164,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbebfe12-1691-11df-97a5-7038c432aabf',NULL),(461852,2651,1156,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbebffb6-1691-11df-97a5-7038c432aabf',NULL),(461853,2651,5092,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbec0150-1691-11df-97a5-7038c432aabf',NULL),(461854,2651,5086,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbec04d2-1691-11df-97a5-7038c432aabf',NULL),(461855,2651,5087,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbec0808-1691-11df-97a5-7038c432aabf',NULL),(461856,2651,5085,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbec09bc-1691-11df-97a5-7038c432aabf',NULL),(461857,2651,5088,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbec0b63-1691-11df-97a5-7038c432aabf',NULL),(461858,2651,5089,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbec0d9c-1691-11df-97a5-7038c432aabf',NULL),(461859,2651,5356,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbec0f6a-1691-11df-97a5-7038c432aabf',NULL),(461860,2651,1248,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbec1181-1691-11df-97a5-7038c432aabf',NULL),(461861,2651,5096,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbec1583-1691-11df-97a5-7038c432aabf',NULL),(461862,2651,1088,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbec173c-1691-11df-97a5-7038c432aabf',NULL),(461863,2651,1088,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbec19a0-1691-11df-97a5-7038c432aabf',NULL),(461864,2651,1088,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbec1b50-1691-11df-97a5-7038c432aabf',NULL),(461865,2651,1112,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbec1d44-1691-11df-97a5-7038c432aabf',NULL),(461866,2651,1109,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbec1ee7-1691-11df-97a5-7038c432aabf',NULL),(461867,2651,1110,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbec2086-1691-11df-97a5-7038c432aabf',NULL),(461868,2651,1111,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbec338e-1691-11df-97a5-7038c432aabf',NULL),(461869,2651,1255,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbec3535-1691-11df-97a5-7038c432aabf',NULL),(461870,2651,1277,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbec36c7-1691-11df-97a5-7038c432aabf',NULL),(461871,2651,1261,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbec386b-1691-11df-97a5-7038c432aabf',NULL),(461872,2651,1265,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbec3a05-1691-11df-97a5-7038c432aabf',NULL),(461873,2651,1268,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbec4206-1691-11df-97a5-7038c432aabf',NULL),(461874,2651,1272,46900,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:06:24',0,1,NULL,NULL,NULL,'dbec4ef5-1691-11df-97a5-7038c432aabf',NULL),(461875,325,5096,39975,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:08:44',0,1,NULL,NULL,NULL,'dbec5dfa-1691-11df-97a5-7038c432aabf',NULL),(461876,43,5096,40317,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-03 00:00:00',NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:11:15',0,1,NULL,NULL,NULL,'dbec6637-1691-11df-97a5-7038c432aabf',NULL),(461877,2856,5356,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:12:29',0,1,NULL,NULL,NULL,'dbec68f4-1691-11df-97a5-7038c432aabf',NULL),(461878,2169,1246,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbec74b3-1691-11df-97a5-7038c432aabf',NULL),(461879,2169,5282,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbec8c4f-1691-11df-97a5-7038c432aabf',NULL),(461880,2169,6096,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbeca20c-1691-11df-97a5-7038c432aabf',NULL),(461881,2169,1154,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbecbdd5-1691-11df-97a5-7038c432aabf',NULL),(461882,2169,1192,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbecd43d-1691-11df-97a5-7038c432aabf',NULL),(461883,2169,1155,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbeced95-1691-11df-97a5-7038c432aabf',NULL),(461884,2169,1164,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbed27b2-1691-11df-97a5-7038c432aabf',NULL),(461885,2169,1156,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbed2d64-1691-11df-97a5-7038c432aabf',NULL),(461886,2169,6065,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbed3ba9-1691-11df-97a5-7038c432aabf',NULL),(461887,2169,5092,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbed4846-1691-11df-97a5-7038c432aabf',NULL),(461888,2169,5086,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbed5996-1691-11df-97a5-7038c432aabf',NULL),(461889,2169,5087,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbed788c-1691-11df-97a5-7038c432aabf',NULL),(461890,2169,5085,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbed89bd-1691-11df-97a5-7038c432aabf',NULL),(461891,2169,5088,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbedafd1-1691-11df-97a5-7038c432aabf',NULL),(461892,2169,5089,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbedc5c5-1691-11df-97a5-7038c432aabf',NULL),(461893,2169,5356,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbedcf72-1691-11df-97a5-7038c432aabf',NULL),(461894,2169,1248,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbedd148-1691-11df-97a5-7038c432aabf',NULL),(461895,2169,5096,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbedd2f0-1691-11df-97a5-7038c432aabf',NULL),(461896,2169,1088,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbedd4a0-1691-11df-97a5-7038c432aabf',NULL),(461897,2169,1088,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbedd647-1691-11df-97a5-7038c432aabf',NULL),(461898,2169,1088,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbedd7ea-1691-11df-97a5-7038c432aabf',NULL),(461899,2169,1112,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbedd98d-1691-11df-97a5-7038c432aabf',NULL),(461900,2169,1109,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbeddb3d-1691-11df-97a5-7038c432aabf',NULL),(461901,2169,1110,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbede472-1691-11df-97a5-7038c432aabf',NULL),(461902,2169,1111,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbedea4b-1691-11df-97a5-7038c432aabf',NULL),(461903,2169,1255,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbedfc75-1691-11df-97a5-7038c432aabf',NULL),(461904,2169,1277,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbee0a6d-1691-11df-97a5-7038c432aabf',NULL),(461905,2169,1261,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbee1b9e-1691-11df-97a5-7038c432aabf',NULL),(461906,2169,1265,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbee2582-1691-11df-97a5-7038c432aabf',NULL),(461907,2169,1268,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbee36de-1691-11df-97a5-7038c432aabf',NULL),(461908,2169,1272,46906,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:11:01',0,1,NULL,NULL,NULL,'dbee3daf-1691-11df-97a5-7038c432aabf',NULL),(461909,2856,1248,38883,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:12:49',0,1,NULL,NULL,NULL,'dbee4742-1691-11df-97a5-7038c432aabf',NULL),(461910,944,1246,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbee61b9-1691-11df-97a5-7038c432aabf',NULL),(461911,944,5282,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbee65c4-1691-11df-97a5-7038c432aabf',NULL),(461912,944,6096,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbee6a3b-1691-11df-97a5-7038c432aabf',NULL),(461913,944,5272,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbee6cc0-1691-11df-97a5-7038c432aabf',NULL),(461914,944,1146,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbee6ebd-1691-11df-97a5-7038c432aabf',NULL),(461915,944,1154,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbee7cc6-1691-11df-97a5-7038c432aabf',NULL),(461916,944,1192,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbee8ab6-1691-11df-97a5-7038c432aabf',NULL),(461917,944,1164,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbeea74c-1691-11df-97a5-7038c432aabf',NULL),(461918,944,1156,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbefd49d-1691-11df-97a5-7038c432aabf',NULL),(461919,944,5092,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbf0b5e3-1691-11df-97a5-7038c432aabf',NULL),(461920,944,5086,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbf0b807-1691-11df-97a5-7038c432aabf',NULL),(461921,944,5087,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbf0b9b3-1691-11df-97a5-7038c432aabf',NULL),(461922,944,5085,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbf0bb5e-1691-11df-97a5-7038c432aabf',NULL),(461923,944,5088,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbf0bd0a-1691-11df-97a5-7038c432aabf',NULL),(461924,944,5089,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbf0beb2-1691-11df-97a5-7038c432aabf',NULL),(461925,944,5356,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbf0c059-1691-11df-97a5-7038c432aabf',NULL),(461926,944,1248,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbf0c200-1691-11df-97a5-7038c432aabf',NULL),(461927,944,5096,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbf0c3a8-1691-11df-97a5-7038c432aabf',NULL),(461928,944,1088,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbf0c547-1691-11df-97a5-7038c432aabf',NULL),(461929,944,1088,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbf0c6ea-1691-11df-97a5-7038c432aabf',NULL),(461930,944,1088,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbf0c89a-1691-11df-97a5-7038c432aabf',NULL),(461931,944,1112,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbf0ca3d-1691-11df-97a5-7038c432aabf',NULL),(461932,944,1109,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbf0cbe0-1691-11df-97a5-7038c432aabf',NULL),(461933,944,1110,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbf0cd7b-1691-11df-97a5-7038c432aabf',NULL),(461934,944,1111,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbf0cf22-1691-11df-97a5-7038c432aabf',NULL),(461935,944,1255,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbf0d160-1691-11df-97a5-7038c432aabf',NULL),(461936,944,1277,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbf0d303-1691-11df-97a5-7038c432aabf',NULL),(461937,944,1261,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbf0d4b7-1691-11df-97a5-7038c432aabf',NULL),(461938,944,1265,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbf0d65a-1691-11df-97a5-7038c432aabf',NULL),(461939,944,1268,46913,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:17',0,1,NULL,NULL,NULL,'dbf0d7fd-1691-11df-97a5-7038c432aabf',NULL),(461940,4590,5589,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf0d9a0-1691-11df-97a5-7038c432aabf',NULL),(461941,4590,5588,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf0db3f-1691-11df-97a5-7038c432aabf',NULL),(461942,4590,5282,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf0dce3-1691-11df-97a5-7038c432aabf',NULL),(461943,4590,969,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf0de97-1691-11df-97a5-7038c432aabf',NULL),(461944,4590,1151,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf0e047-1691-11df-97a5-7038c432aabf',NULL),(461945,4590,1198,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf0e1e1-1691-11df-97a5-7038c432aabf',NULL),(461946,4590,1198,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf0e389-1691-11df-97a5-7038c432aabf',NULL),(461947,4590,1198,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf0e530-1691-11df-97a5-7038c432aabf',NULL),(461948,4590,1198,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf0e6e0-1691-11df-97a5-7038c432aabf',NULL),(461949,4590,1198,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf0e888-1691-11df-97a5-7038c432aabf',NULL),(461950,4590,1198,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf0f72f-1691-11df-97a5-7038c432aabf',NULL),(461951,4590,5303,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf0f8db-1691-11df-97a5-7038c432aabf',NULL),(461952,4590,976,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf0fa71-1691-11df-97a5-7038c432aabf',NULL),(461953,4590,1192,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf0fc14-1691-11df-97a5-7038c432aabf',NULL),(461954,4590,1155,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf0fdb3-1691-11df-97a5-7038c432aabf',NULL),(461955,4590,979,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf0ff52-1691-11df-97a5-7038c432aabf',NULL),(461956,4590,1156,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf100f5-1691-11df-97a5-7038c432aabf',NULL),(461957,4590,1164,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf10290-1691-11df-97a5-7038c432aabf',NULL),(461958,4590,6065,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf10433-1691-11df-97a5-7038c432aabf',NULL),(461959,4590,1154,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf105d2-1691-11df-97a5-7038c432aabf',NULL),(461960,4590,5092,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf10779-1691-11df-97a5-7038c432aabf',NULL),(461961,4590,5314,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf10921-1691-11df-97a5-7038c432aabf',NULL),(461962,4590,5090,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150.5,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf10ac0-1691-11df-97a5-7038c432aabf',NULL),(461963,4590,5087,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf10c5f-1691-11df-97a5-7038c432aabf',NULL),(461964,4590,5242,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf10df9-1691-11df-97a5-7038c432aabf',NULL),(461965,4590,5088,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf10f98-1691-11df-97a5-7038c432aabf',NULL),(461966,4590,5089,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf1113b-1691-11df-97a5-7038c432aabf',NULL),(461967,4590,1125,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf112d6-1691-11df-97a5-7038c432aabf',NULL),(461968,4590,1124,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf11479-1691-11df-97a5-7038c432aabf',NULL),(461969,4590,1123,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf11618-1691-11df-97a5-7038c432aabf',NULL),(461970,4590,1122,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf117b7-1691-11df-97a5-7038c432aabf',NULL),(461971,4590,1128,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf11952-1691-11df-97a5-7038c432aabf',NULL),(461972,4590,1129,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf11af5-1691-11df-97a5-7038c432aabf',NULL),(461973,4590,1209,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf11c9c-1691-11df-97a5-7038c432aabf',NULL),(461974,4590,1224,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf11eb7-1691-11df-97a5-7038c432aabf',NULL),(461975,4590,5096,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf1205f-1691-11df-97a5-7038c432aabf',NULL),(461976,4590,1088,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf1221b-1691-11df-97a5-7038c432aabf',NULL),(461977,4590,1088,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf123bf-1691-11df-97a5-7038c432aabf',NULL),(461978,4590,1088,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf12540-1691-11df-97a5-7038c432aabf',NULL),(461979,4590,1109,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf126c5-1691-11df-97a5-7038c432aabf',NULL),(461980,4590,1110,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf12846-1691-11df-97a5-7038c432aabf',NULL),(461981,4590,1111,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf129c2-1691-11df-97a5-7038c432aabf',NULL),(461982,4590,1112,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf12b4c-1691-11df-97a5-7038c432aabf',NULL),(461983,4590,1255,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf12ccd-1691-11df-97a5-7038c432aabf',NULL),(461984,4590,1250,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf12e4e-1691-11df-97a5-7038c432aabf',NULL),(461985,4590,1250,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf12fd3-1691-11df-97a5-7038c432aabf',NULL),(461986,4590,1250,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf14037-1691-11df-97a5-7038c432aabf',NULL),(461987,4590,1252,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,983,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf141c9-1691-11df-97a5-7038c432aabf',NULL),(461988,4590,1261,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf14346-1691-11df-97a5-7038c432aabf',NULL),(461989,4590,1265,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf14a13-1691-11df-97a5-7038c432aabf',NULL),(461990,4590,1268,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf14bbe-1691-11df-97a5-7038c432aabf',NULL),(461991,4590,984,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf14d48-1691-11df-97a5-7038c432aabf',NULL),(461992,4590,1271,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf1607a-1691-11df-97a5-7038c432aabf',NULL),(461993,4590,1272,46915,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:12:24',0,1,NULL,NULL,NULL,'dbf16323-1691-11df-97a5-7038c432aabf',NULL),(461994,2112,1246,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf1657e-1691-11df-97a5-7038c432aabf',NULL),(461995,2112,5282,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf167dd-1691-11df-97a5-7038c432aabf',NULL),(461996,2112,6096,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf1790a-1691-11df-97a5-7038c432aabf',NULL),(461997,2112,5272,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf1e446-1691-11df-97a5-7038c432aabf',NULL),(461998,2112,1146,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf1e85e-1691-11df-97a5-7038c432aabf',NULL),(461999,2112,1154,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf1fd38-1691-11df-97a5-7038c432aabf',NULL),(462000,2112,1192,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf1ffad-1691-11df-97a5-7038c432aabf',NULL),(462001,2112,1155,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf241b9-1691-11df-97a5-7038c432aabf',NULL),(462002,2112,1164,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf253c0-1691-11df-97a5-7038c432aabf',NULL),(462003,2112,1156,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf28054-1691-11df-97a5-7038c432aabf',NULL),(462004,2112,5092,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf28215-1691-11df-97a5-7038c432aabf',NULL),(462005,2112,5086,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf283a7-1691-11df-97a5-7038c432aabf',NULL),(462006,2112,5087,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf28546-1691-11df-97a5-7038c432aabf',NULL),(462007,2112,5085,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf286e0-1691-11df-97a5-7038c432aabf',NULL),(462008,2112,5088,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf2887f-1691-11df-97a5-7038c432aabf',NULL),(462009,2112,5089,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf28a16-1691-11df-97a5-7038c432aabf',NULL),(462010,2112,5356,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf28bb4-1691-11df-97a5-7038c432aabf',NULL),(462011,2112,1248,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf28d4f-1691-11df-97a5-7038c432aabf',NULL),(462012,2112,952,46919,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1720,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf28ee5-1691-11df-97a5-7038c432aabf',NULL),(462013,2112,5497,46919,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,271,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf29084-1691-11df-97a5-7038c432aabf',NULL),(462014,2112,730,46919,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf2921b-1691-11df-97a5-7038c432aabf',NULL),(462015,2112,853,46919,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,539,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf293b5-1691-11df-97a5-7038c432aabf',NULL),(462016,2112,21,46919,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.1,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf2954c-1691-11df-97a5-7038c432aabf',NULL),(462017,2112,851,46919,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf296eb-1691-11df-97a5-7038c432aabf',NULL),(462018,2112,729,46919,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,242000,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf29885-1691-11df-97a5-7038c432aabf',NULL),(462019,2112,654,46919,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.1,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf29a20-1691-11df-97a5-7038c432aabf',NULL),(462020,2112,678,46919,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf29bba-1691-11df-97a5-7038c432aabf',NULL),(462021,2112,5096,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf29d4c-1691-11df-97a5-7038c432aabf',NULL),(462022,2112,1088,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf29ee3-1691-11df-97a5-7038c432aabf',NULL),(462023,2112,1088,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf2a07d-1691-11df-97a5-7038c432aabf',NULL),(462024,2112,1088,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf2a218-1691-11df-97a5-7038c432aabf',NULL),(462025,2112,1112,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf2a3ae-1691-11df-97a5-7038c432aabf',NULL),(462026,2112,1109,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf2a54d-1691-11df-97a5-7038c432aabf',NULL),(462027,2112,1110,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf2a6ec-1691-11df-97a5-7038c432aabf',NULL),(462028,2112,1111,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf2a883-1691-11df-97a5-7038c432aabf',NULL),(462029,2112,1255,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf2aa1d-1691-11df-97a5-7038c432aabf',NULL),(462030,2112,1277,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf2abb3-1691-11df-97a5-7038c432aabf',NULL),(462031,2112,1261,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf2ad4e-1691-11df-97a5-7038c432aabf',NULL),(462032,2112,1265,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf2aee4-1691-11df-97a5-7038c432aabf',NULL),(462033,2112,1268,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf2b077-1691-11df-97a5-7038c432aabf',NULL),(462034,2112,1272,46919,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:18:20',0,1,NULL,NULL,NULL,'dbf2b211-1691-11df-97a5-7038c432aabf',NULL),(462035,696,1088,39966,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:21:40',0,1,NULL,NULL,NULL,'dbf2b3a3-1691-11df-97a5-7038c432aabf',NULL),(462036,2761,1088,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:22:57',0,1,NULL,NULL,NULL,'dbf2b546-1691-11df-97a5-7038c432aabf',NULL),(462037,2761,1088,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:23:37',0,1,NULL,NULL,NULL,'dbf2b6dd-1691-11df-97a5-7038c432aabf',NULL),(462038,2328,1246,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2b877-1691-11df-97a5-7038c432aabf',NULL),(462039,2328,5282,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2ba0e-1691-11df-97a5-7038c432aabf',NULL),(462040,2328,6096,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2bba4-1691-11df-97a5-7038c432aabf',NULL),(462041,2328,5272,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2bd36-1691-11df-97a5-7038c432aabf',NULL),(462042,2328,1146,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2becc-1691-11df-97a5-7038c432aabf',NULL),(462043,2328,1154,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2c063-1691-11df-97a5-7038c432aabf',NULL),(462044,2328,1192,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2c1f9-1691-11df-97a5-7038c432aabf',NULL),(462045,2328,5092,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2c38b-1691-11df-97a5-7038c432aabf',NULL),(462046,2328,5086,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2c522-1691-11df-97a5-7038c432aabf',NULL),(462047,2328,5087,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2c6c0-1691-11df-97a5-7038c432aabf',NULL),(462048,2328,5085,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2c857-1691-11df-97a5-7038c432aabf',NULL),(462049,2328,5088,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2c9ed-1691-11df-97a5-7038c432aabf',NULL),(462050,2328,5089,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2cb8c-1691-11df-97a5-7038c432aabf',NULL),(462051,2328,5356,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2cd22-1691-11df-97a5-7038c432aabf',NULL),(462052,2328,1248,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2cec1-1691-11df-97a5-7038c432aabf',NULL),(462053,2328,5096,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2d058-1691-11df-97a5-7038c432aabf',NULL),(462054,2328,6042,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2d1f6-1691-11df-97a5-7038c432aabf',NULL),(462055,2328,1112,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2d38d-1691-11df-97a5-7038c432aabf',NULL),(462056,2328,1109,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2d530-1691-11df-97a5-7038c432aabf',NULL),(462057,2328,1110,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2d6c6-1691-11df-97a5-7038c432aabf',NULL),(462058,2328,1111,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2d872-1691-11df-97a5-7038c432aabf',NULL),(462059,2328,1255,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2da11-1691-11df-97a5-7038c432aabf',NULL),(462060,2328,1277,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2dbbd-1691-11df-97a5-7038c432aabf',NULL),(462061,2328,1261,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2dd5c-1691-11df-97a5-7038c432aabf',NULL),(462062,2328,1265,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2defa-1691-11df-97a5-7038c432aabf',NULL),(462063,2328,1268,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2e09e-1691-11df-97a5-7038c432aabf',NULL),(462064,2328,1272,46925,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:22:31',0,1,NULL,NULL,NULL,'dbf2e234-1691-11df-97a5-7038c432aabf',NULL),(462065,2761,1088,41363,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:24:20',0,1,NULL,NULL,NULL,'dbf2e3ca-1691-11df-97a5-7038c432aabf',NULL),(462066,3507,1246,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf2e569-1691-11df-97a5-7038c432aabf',NULL),(462067,3507,5282,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf2e6fb-1691-11df-97a5-7038c432aabf',NULL),(462068,3507,6096,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf2e89a-1691-11df-97a5-7038c432aabf',NULL),(462069,3507,1154,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf2f59e-1691-11df-97a5-7038c432aabf',NULL),(462070,3507,1192,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf2f735-1691-11df-97a5-7038c432aabf',NULL),(462071,3507,1155,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf2f8c2-1691-11df-97a5-7038c432aabf',NULL),(462072,3507,1164,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf2fa5d-1691-11df-97a5-7038c432aabf',NULL),(462073,3507,1156,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf2fbef-1691-11df-97a5-7038c432aabf',NULL),(462074,3507,5092,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf2fd85-1691-11df-97a5-7038c432aabf',NULL),(462075,3507,5086,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf2ff17-1691-11df-97a5-7038c432aabf',NULL),(462076,3507,5087,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf300b2-1691-11df-97a5-7038c432aabf',NULL),(462077,3507,5085,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf30251-1691-11df-97a5-7038c432aabf',NULL),(462078,3507,5088,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf3040e-1691-11df-97a5-7038c432aabf',NULL),(462079,3507,5089,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf306f6-1691-11df-97a5-7038c432aabf',NULL),(462080,3507,5356,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf30989-1691-11df-97a5-7038c432aabf',NULL),(462081,3507,1248,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf30c28-1691-11df-97a5-7038c432aabf',NULL),(462082,3507,5096,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-26 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf311f5-1691-11df-97a5-7038c432aabf',NULL),(462083,3507,1088,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf314b2-1691-11df-97a5-7038c432aabf',NULL),(462084,3507,1088,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf31767-1691-11df-97a5-7038c432aabf',NULL),(462085,3507,1088,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf31a24-1691-11df-97a5-7038c432aabf',NULL),(462086,3507,1112,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf31ccc-1691-11df-97a5-7038c432aabf',NULL),(462087,3507,1109,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf31f9f-1691-11df-97a5-7038c432aabf',NULL),(462088,3507,1110,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf32250-1691-11df-97a5-7038c432aabf',NULL),(462089,3507,1111,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf324fc-1691-11df-97a5-7038c432aabf',NULL),(462090,3507,1255,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf327a0-1691-11df-97a5-7038c432aabf',NULL),(462091,3507,1277,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf32a44-1691-11df-97a5-7038c432aabf',NULL),(462092,3507,1261,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf32ce8-1691-11df-97a5-7038c432aabf',NULL),(462093,3507,1265,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf32f8c-1691-11df-97a5-7038c432aabf',NULL),(462094,3507,1268,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf33223-1691-11df-97a5-7038c432aabf',NULL),(462095,3507,1272,46928,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:24:06',0,1,NULL,NULL,NULL,'dbf334cb-1691-11df-97a5-7038c432aabf',NULL),(462096,2640,5356,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:36:41',0,1,NULL,NULL,NULL,'dbf3366a-1691-11df-97a5-7038c432aabf',NULL),(462097,2640,1248,38416,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:37:18',0,1,NULL,NULL,NULL,'dbf337fc-1691-11df-97a5-7038c432aabf',NULL),(462098,7134,1246,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf3399b-1691-11df-97a5-7038c432aabf',NULL),(462099,7134,5282,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf33b31-1691-11df-97a5-7038c432aabf',NULL),(462100,7134,969,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf33cc7-1691-11df-97a5-7038c432aabf',NULL),(462101,7134,1198,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf33e5e-1691-11df-97a5-7038c432aabf',NULL),(462102,7134,1198,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf33ff0-1691-11df-97a5-7038c432aabf',NULL),(462103,7134,1198,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf34197-1691-11df-97a5-7038c432aabf',NULL),(462104,7134,1198,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf34332-1691-11df-97a5-7038c432aabf',NULL),(462105,7134,1198,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf346c5-1691-11df-97a5-7038c432aabf',NULL),(462106,7134,1198,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf34860-1691-11df-97a5-7038c432aabf',NULL),(462107,7134,5303,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf349ed-1691-11df-97a5-7038c432aabf',NULL),(462108,7134,976,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf34b8c-1691-11df-97a5-7038c432aabf',NULL),(462109,7134,1192,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf34d1e-1691-11df-97a5-7038c432aabf',NULL),(462110,7134,979,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf34eb5-1691-11df-97a5-7038c432aabf',NULL),(462111,7134,1156,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf3504b-1691-11df-97a5-7038c432aabf',NULL),(462112,7134,6065,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf351ea-1691-11df-97a5-7038c432aabf',NULL),(462113,7134,1154,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf35380-1691-11df-97a5-7038c432aabf',NULL),(462114,7134,5092,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf3550e-1691-11df-97a5-7038c432aabf',NULL),(462115,7134,5314,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf356a4-1691-11df-97a5-7038c432aabf',NULL),(462116,7134,5090,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf35837-1691-11df-97a5-7038c432aabf',NULL),(462117,7134,5087,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf359cd-1691-11df-97a5-7038c432aabf',NULL),(462118,7134,5088,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf35b63-1691-11df-97a5-7038c432aabf',NULL),(462119,7134,5089,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf35cf5-1691-11df-97a5-7038c432aabf',NULL),(462120,7134,1125,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf35e8c-1691-11df-97a5-7038c432aabf',NULL),(462121,7134,1124,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf36022-1691-11df-97a5-7038c432aabf',NULL),(462122,7134,1123,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf361bd-1691-11df-97a5-7038c432aabf',NULL),(462123,7134,1122,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf3634a-1691-11df-97a5-7038c432aabf',NULL),(462124,7134,1128,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf364e9-1691-11df-97a5-7038c432aabf',NULL),(462125,7134,1129,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf36680-1691-11df-97a5-7038c432aabf',NULL),(462126,7134,1209,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf3681a-1691-11df-97a5-7038c432aabf',NULL),(462127,7134,1224,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf369b9-1691-11df-97a5-7038c432aabf',NULL),(462128,7134,952,46941,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5700,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf36b4f-1691-11df-97a5-7038c432aabf',NULL),(462129,7134,5497,46941,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,848,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf36ce6-1691-11df-97a5-7038c432aabf',NULL),(462130,7134,730,46941,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf36e78-1691-11df-97a5-7038c432aabf',NULL),(462131,7134,853,46941,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2152,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf3700a-1691-11df-97a5-7038c432aabf',NULL),(462132,7134,21,46941,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.7,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf371a9-1691-11df-97a5-7038c432aabf',NULL),(462133,7134,851,46941,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf37337-1691-11df-97a5-7038c432aabf',NULL),(462134,7134,729,46941,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,421000,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf374cd-1691-11df-97a5-7038c432aabf',NULL),(462135,7134,790,46941,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf37663-1691-11df-97a5-7038c432aabf',NULL),(462136,7134,654,46941,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.4,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf377fa-1691-11df-97a5-7038c432aabf',NULL),(462137,7134,678,46941,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7900,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf37994-1691-11df-97a5-7038c432aabf',NULL),(462138,7134,5096,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf37b22-1691-11df-97a5-7038c432aabf',NULL),(462139,7134,985,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf37cbd-1691-11df-97a5-7038c432aabf',NULL),(462140,7134,1109,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf37e53-1691-11df-97a5-7038c432aabf',NULL),(462141,7134,1110,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf37fee-1691-11df-97a5-7038c432aabf',NULL),(462142,7134,1111,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf3817b-1691-11df-97a5-7038c432aabf',NULL),(462143,7134,1112,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf3831a-1691-11df-97a5-7038c432aabf',NULL),(462144,7134,1255,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf384d7-1691-11df-97a5-7038c432aabf',NULL),(462145,7134,1261,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf38672-1691-11df-97a5-7038c432aabf',NULL),(462146,7134,1265,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf38811-1691-11df-97a5-7038c432aabf',NULL),(462147,7134,1268,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf389ab-1691-11df-97a5-7038c432aabf',NULL),(462148,7134,984,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf38b42-1691-11df-97a5-7038c432aabf',NULL),(462149,7134,1272,46941,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:37:14',0,1,NULL,NULL,NULL,'dbf38cd8-1691-11df-97a5-7038c432aabf',NULL),(462150,3786,5356,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:40:11',0,1,NULL,NULL,NULL,'dbf38e7b-1691-11df-97a5-7038c432aabf',NULL),(462151,3786,1248,39066,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:40:35',0,1,NULL,NULL,NULL,'dbf39023-1691-11df-97a5-7038c432aabf',NULL),(462152,1096,1088,42179,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,'',1,'2006-06-15 16:41:46',0,1,NULL,NULL,NULL,'dbf391bd-1691-11df-97a5-7038c432aabf',NULL),(462153,9078,5589,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3935c-1691-11df-97a5-7038c432aabf',NULL),(462154,9078,5588,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3a053-1691-11df-97a5-7038c432aabf',NULL),(462155,9078,1246,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3a1ea-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (462156,9078,5282,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3a377-1691-11df-97a5-7038c432aabf',NULL),(462157,9078,969,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3a516-1691-11df-97a5-7038c432aabf',NULL),(462158,9078,1151,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3a6ad-1691-11df-97a5-7038c432aabf',NULL),(462159,9078,1198,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3a84c-1691-11df-97a5-7038c432aabf',NULL),(462160,9078,1198,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3a9de-1691-11df-97a5-7038c432aabf',NULL),(462161,9078,1198,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3ab81-1691-11df-97a5-7038c432aabf',NULL),(462162,9078,1198,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3ad20-1691-11df-97a5-7038c432aabf',NULL),(462163,9078,1198,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3aec3-1691-11df-97a5-7038c432aabf',NULL),(462164,9078,1198,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3b059-1691-11df-97a5-7038c432aabf',NULL),(462165,9078,5303,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3b201-1691-11df-97a5-7038c432aabf',NULL),(462166,9078,976,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3b3a0-1691-11df-97a5-7038c432aabf',NULL),(462167,9078,1192,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3b536-1691-11df-97a5-7038c432aabf',NULL),(462168,9078,979,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3b6dd-1691-11df-97a5-7038c432aabf',NULL),(462169,9078,1156,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3b874-1691-11df-97a5-7038c432aabf',NULL),(462170,9078,6065,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3ba0a-1691-11df-97a5-7038c432aabf',NULL),(462171,9078,1154,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3bba0-1691-11df-97a5-7038c432aabf',NULL),(462172,9078,5092,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3bd37-1691-11df-97a5-7038c432aabf',NULL),(462173,9078,5314,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3bed1-1691-11df-97a5-7038c432aabf',NULL),(462174,9078,5090,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3c068-1691-11df-97a5-7038c432aabf',NULL),(462175,9078,5087,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3c1fe-1691-11df-97a5-7038c432aabf',NULL),(462176,9078,5088,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3c38c-1691-11df-97a5-7038c432aabf',NULL),(462177,9078,5089,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.3,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3c526-1691-11df-97a5-7038c432aabf',NULL),(462178,9078,1125,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3c6c5-1691-11df-97a5-7038c432aabf',NULL),(462179,9078,1124,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3c875-1691-11df-97a5-7038c432aabf',NULL),(462180,9078,1123,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3ca19-1691-11df-97a5-7038c432aabf',NULL),(462181,9078,1122,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3cb99-1691-11df-97a5-7038c432aabf',NULL),(462182,9078,1128,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3cd1a-1691-11df-97a5-7038c432aabf',NULL),(462183,9078,1129,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3cea0-1691-11df-97a5-7038c432aabf',NULL),(462184,9078,1209,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3d021-1691-11df-97a5-7038c432aabf',NULL),(462185,9078,1224,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3d1a6-1691-11df-97a5-7038c432aabf',NULL),(462186,9078,5096,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3d327-1691-11df-97a5-7038c432aabf',NULL),(462187,9078,985,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3d4ac-1691-11df-97a5-7038c432aabf',NULL),(462188,9078,1109,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3d629-1691-11df-97a5-7038c432aabf',NULL),(462189,9078,1110,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3e6b3-1691-11df-97a5-7038c432aabf',NULL),(462190,9078,1111,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3e838-1691-11df-97a5-7038c432aabf',NULL),(462191,9078,1112,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3e9b5-1691-11df-97a5-7038c432aabf',NULL),(462192,9078,1255,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3efdb-1691-11df-97a5-7038c432aabf',NULL),(462193,9078,1261,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3f165-1691-11df-97a5-7038c432aabf',NULL),(462194,9078,1265,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3f2f2-1691-11df-97a5-7038c432aabf',NULL),(462195,9078,1268,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf3f48d-1691-11df-97a5-7038c432aabf',NULL),(462196,9078,984,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf4080d-1691-11df-97a5-7038c432aabf',NULL),(462197,9078,1272,46944,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:40:03',0,1,NULL,NULL,NULL,'dbf45569-1691-11df-97a5-7038c432aabf',NULL),(462198,1999,1246,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf45800-1691-11df-97a5-7038c432aabf',NULL),(462199,1999,5282,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf45a67-1691-11df-97a5-7038c432aabf',NULL),(462200,1999,6096,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf46c37-1691-11df-97a5-7038c432aabf',NULL),(462201,1999,1154,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf474f4-1691-11df-97a5-7038c432aabf',NULL),(462202,1999,1192,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf47783-1691-11df-97a5-7038c432aabf',NULL),(462203,1999,1155,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf48c47-1691-11df-97a5-7038c432aabf',NULL),(462204,1999,1164,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf48eaf-1691-11df-97a5-7038c432aabf',NULL),(462205,1999,1156,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf4a02d-1691-11df-97a5-7038c432aabf',NULL),(462206,1999,5092,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf4b1a3-1691-11df-97a5-7038c432aabf',NULL),(462207,1999,5086,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf4dd21-1691-11df-97a5-7038c432aabf',NULL),(462208,1999,5087,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf4df1a-1691-11df-97a5-7038c432aabf',NULL),(462209,1999,5085,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf4e0b4-1691-11df-97a5-7038c432aabf',NULL),(462210,1999,5088,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf4e253-1691-11df-97a5-7038c432aabf',NULL),(462211,1999,5089,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf4e3f2-1691-11df-97a5-7038c432aabf',NULL),(462212,1999,5356,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf4e588-1691-11df-97a5-7038c432aabf',NULL),(462213,1999,1248,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf4e727-1691-11df-97a5-7038c432aabf',NULL),(462214,1999,952,46950,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2620,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf4e8c2-1691-11df-97a5-7038c432aabf',NULL),(462215,1999,21,46950,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf4ea58-1691-11df-97a5-7038c432aabf',NULL),(462216,1999,851,46950,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf4ebf3-1691-11df-97a5-7038c432aabf',NULL),(462217,1999,729,46950,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,266000,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf4ed89-1691-11df-97a5-7038c432aabf',NULL),(462218,1999,654,46950,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf4ef31-1691-11df-97a5-7038c432aabf',NULL),(462219,1999,678,46950,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf4f0c7-1691-11df-97a5-7038c432aabf',NULL),(462220,1999,5096,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf4f25d-1691-11df-97a5-7038c432aabf',NULL),(462221,1999,1088,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf4f3f8-1691-11df-97a5-7038c432aabf',NULL),(462222,1999,1088,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf4f593-1691-11df-97a5-7038c432aabf',NULL),(462223,1999,1088,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf4f732-1691-11df-97a5-7038c432aabf',NULL),(462224,1999,1112,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf4f8c8-1691-11df-97a5-7038c432aabf',NULL),(462225,1999,1109,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf4fa67-1691-11df-97a5-7038c432aabf',NULL),(462226,1999,1110,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf4fc01-1691-11df-97a5-7038c432aabf',NULL),(462227,1999,1111,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf4fd98-1691-11df-97a5-7038c432aabf',NULL),(462228,1999,1255,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf4ff32-1691-11df-97a5-7038c432aabf',NULL),(462229,1999,1277,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf500c4-1691-11df-97a5-7038c432aabf',NULL),(462230,1999,1261,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf5025b-1691-11df-97a5-7038c432aabf',NULL),(462231,1999,1265,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf503f1-1691-11df-97a5-7038c432aabf',NULL),(462232,1999,1268,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf50590-1691-11df-97a5-7038c432aabf',NULL),(462233,1999,1272,46950,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:30:51',0,1,NULL,NULL,NULL,'dbf5072f-1691-11df-97a5-7038c432aabf',NULL),(462234,6401,1246,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf508e7-1691-11df-97a5-7038c432aabf',NULL),(462235,6401,5282,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf50a8f-1691-11df-97a5-7038c432aabf',NULL),(462236,6401,6096,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf50c4c-1691-11df-97a5-7038c432aabf',NULL),(462237,6401,5272,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf50deb-1691-11df-97a5-7038c432aabf',NULL),(462238,6401,1146,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf50f85-1691-11df-97a5-7038c432aabf',NULL),(462239,6401,1154,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf51120-1691-11df-97a5-7038c432aabf',NULL),(462240,6401,1192,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf512bb-1691-11df-97a5-7038c432aabf',NULL),(462241,6401,1156,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf5144d-1691-11df-97a5-7038c432aabf',NULL),(462242,6401,5092,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf515f0-1691-11df-97a5-7038c432aabf',NULL),(462243,6401,5086,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf5178a-1691-11df-97a5-7038c432aabf',NULL),(462244,6401,5087,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf51925-1691-11df-97a5-7038c432aabf',NULL),(462245,6401,5085,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf51ac0-1691-11df-97a5-7038c432aabf',NULL),(462246,6401,5088,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf51c52-1691-11df-97a5-7038c432aabf',NULL),(462247,6401,5089,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf51de8-1691-11df-97a5-7038c432aabf',NULL),(462248,6401,5356,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf51f7e-1691-11df-97a5-7038c432aabf',NULL),(462249,6401,1248,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf5211d-1691-11df-97a5-7038c432aabf',NULL),(462250,6401,5096,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf522b8-1691-11df-97a5-7038c432aabf',NULL),(462251,6401,1112,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf5244e-1691-11df-97a5-7038c432aabf',NULL),(462252,6401,1109,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf525ed-1691-11df-97a5-7038c432aabf',NULL),(462253,6401,1110,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf5277f-1691-11df-97a5-7038c432aabf',NULL),(462254,6401,1111,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf5291e-1691-11df-97a5-7038c432aabf',NULL),(462255,6401,1255,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf52ab4-1691-11df-97a5-7038c432aabf',NULL),(462256,6401,1277,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf52c4b-1691-11df-97a5-7038c432aabf',NULL),(462257,6401,1261,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf52de5-1691-11df-97a5-7038c432aabf',NULL),(462258,6401,1265,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf52f7c-1691-11df-97a5-7038c432aabf',NULL),(462259,6401,1268,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf5311b-1691-11df-97a5-7038c432aabf',NULL),(462260,6401,1272,46952,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:51',0,1,NULL,NULL,NULL,'dbf532cf-1691-11df-97a5-7038c432aabf',NULL),(462261,8098,1246,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf5346e-1691-11df-97a5-7038c432aabf',NULL),(462262,8098,5282,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf5361e-1691-11df-97a5-7038c432aabf',NULL),(462263,8098,6096,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf537d6-1691-11df-97a5-7038c432aabf',NULL),(462264,8098,1084,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf53971-1691-11df-97a5-7038c432aabf',NULL),(462265,8098,5272,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf53b4c-1691-11df-97a5-7038c432aabf',NULL),(462266,8098,1279,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf53cf8-1691-11df-97a5-7038c432aabf',NULL),(462267,8098,1154,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf53e9b-1691-11df-97a5-7038c432aabf',NULL),(462268,8098,1192,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf54042-1691-11df-97a5-7038c432aabf',NULL),(462269,8098,1155,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf541ea-1691-11df-97a5-7038c432aabf',NULL),(462270,8098,1164,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf5438d-1691-11df-97a5-7038c432aabf',NULL),(462271,8098,1156,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf54541-1691-11df-97a5-7038c432aabf',NULL),(462272,8098,1156,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf546ed-1691-11df-97a5-7038c432aabf',NULL),(462273,8098,5092,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf5488c-1691-11df-97a5-7038c432aabf',NULL),(462274,8098,5086,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf54a2b-1691-11df-97a5-7038c432aabf',NULL),(462275,8098,5087,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf557d5-1691-11df-97a5-7038c432aabf',NULL),(462276,8098,5085,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf5596c-1691-11df-97a5-7038c432aabf',NULL),(462277,8098,5088,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf55afe-1691-11df-97a5-7038c432aabf',NULL),(462278,8098,5089,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf55c98-1691-11df-97a5-7038c432aabf',NULL),(462279,8098,5356,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf55e37-1691-11df-97a5-7038c432aabf',NULL),(462280,8098,1248,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf55fd6-1691-11df-97a5-7038c432aabf',NULL),(462281,8098,5096,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf56171-1691-11df-97a5-7038c432aabf',NULL),(462282,8098,1088,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf56329-1691-11df-97a5-7038c432aabf',NULL),(462283,8098,1088,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf5681b-1691-11df-97a5-7038c432aabf',NULL),(462284,8098,1088,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf56abf-1691-11df-97a5-7038c432aabf',NULL),(462285,8098,1112,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf56d56-1691-11df-97a5-7038c432aabf',NULL),(462286,8098,1109,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf575c6-1691-11df-97a5-7038c432aabf',NULL),(462287,8098,1110,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf57888-1691-11df-97a5-7038c432aabf',NULL),(462288,8098,1111,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf57b4a-1691-11df-97a5-7038c432aabf',NULL),(462289,8098,1255,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf57e0c-1691-11df-97a5-7038c432aabf',NULL),(462290,8098,1277,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf5847a-1691-11df-97a5-7038c432aabf',NULL),(462291,8098,1261,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf5873c-1691-11df-97a5-7038c432aabf',NULL),(462292,8098,1266,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf589f1-1691-11df-97a5-7038c432aabf',NULL),(462293,8098,1265,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf58cb3-1691-11df-97a5-7038c432aabf',NULL),(462294,8098,1268,46953,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:44:29',0,1,NULL,NULL,NULL,'dbf58f68-1691-11df-97a5-7038c432aabf',NULL),(462295,379,5356,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:46:14',0,1,NULL,NULL,NULL,'dbf5921d-1691-11df-97a5-7038c432aabf',NULL),(462296,379,1248,42194,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-15 16:46:44',0,1,NULL,NULL,NULL,'dbf594da-1691-11df-97a5-7038c432aabf',NULL),(462297,1554,1246,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf59793-1691-11df-97a5-7038c432aabf',NULL),(462298,1554,5282,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf59a40-1691-11df-97a5-7038c432aabf',NULL),(462299,1554,6096,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf59bdf-1691-11df-97a5-7038c432aabf',NULL),(462300,1554,1154,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf59d79-1691-11df-97a5-7038c432aabf',NULL),(462301,1554,1192,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf59f1c-1691-11df-97a5-7038c432aabf',NULL),(462302,1554,5092,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf5a0b7-1691-11df-97a5-7038c432aabf',NULL),(462303,1554,5086,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf5a252-1691-11df-97a5-7038c432aabf',NULL),(462304,1554,5087,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf5a3f0-1691-11df-97a5-7038c432aabf',NULL),(462305,1554,5085,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf5a583-1691-11df-97a5-7038c432aabf',NULL),(462306,1554,5088,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf5a719-1691-11df-97a5-7038c432aabf',NULL),(462307,1554,5089,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf5a8b3-1691-11df-97a5-7038c432aabf',NULL),(462308,1554,5356,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf5aa57-1691-11df-97a5-7038c432aabf',NULL),(462309,1554,1248,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf5abfe-1691-11df-97a5-7038c432aabf',NULL),(462310,1554,5096,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf5ad99-1691-11df-97a5-7038c432aabf',NULL),(462311,1554,6042,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,995,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf5af33-1691-11df-97a5-7038c432aabf',NULL),(462312,1554,1112,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf5b0ca-1691-11df-97a5-7038c432aabf',NULL),(462313,1554,1109,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf5b2cb-1691-11df-97a5-7038c432aabf',NULL),(462314,1554,1110,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf5b46a-1691-11df-97a5-7038c432aabf',NULL),(462315,1554,1111,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf5b609-1691-11df-97a5-7038c432aabf',NULL),(462316,1554,1255,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf5b7a3-1691-11df-97a5-7038c432aabf',NULL),(462317,1554,1277,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf5b942-1691-11df-97a5-7038c432aabf',NULL),(462318,1554,1261,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf5badd-1691-11df-97a5-7038c432aabf',NULL),(462319,1554,1265,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf5bc73-1691-11df-97a5-7038c432aabf',NULL),(462320,1554,1268,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf5be12-1691-11df-97a5-7038c432aabf',NULL),(462321,1554,1271,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf5bfad-1691-11df-97a5-7038c432aabf',NULL),(462322,1554,1272,46961,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:09',0,1,NULL,NULL,NULL,'dbf5c143-1691-11df-97a5-7038c432aabf',NULL),(462323,7768,1246,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5c2e2-1691-11df-97a5-7038c432aabf',NULL),(462324,7768,5282,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5c478-1691-11df-97a5-7038c432aabf',NULL),(462325,7768,6096,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5c60f-1691-11df-97a5-7038c432aabf',NULL),(462326,7768,5272,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5c7a1-1691-11df-97a5-7038c432aabf',NULL),(462327,7768,1146,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5c93b-1691-11df-97a5-7038c432aabf',NULL),(462328,7768,1154,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5cad2-1691-11df-97a5-7038c432aabf',NULL),(462329,7768,1192,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5cc68-1691-11df-97a5-7038c432aabf',NULL),(462330,7768,1164,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5ce03-1691-11df-97a5-7038c432aabf',NULL),(462331,7768,1156,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5cf95-1691-11df-97a5-7038c432aabf',NULL),(462332,7768,1156,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5d12f-1691-11df-97a5-7038c432aabf',NULL),(462333,7768,1156,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5d2bd-1691-11df-97a5-7038c432aabf',NULL),(462334,7768,1156,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5d453-1691-11df-97a5-7038c432aabf',NULL),(462335,7768,6065,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5d5ea-1691-11df-97a5-7038c432aabf',NULL),(462336,7768,6077,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5d784-1691-11df-97a5-7038c432aabf',NULL),(462337,7768,5092,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5d923-1691-11df-97a5-7038c432aabf',NULL),(462338,7768,5086,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5daba-1691-11df-97a5-7038c432aabf',NULL),(462339,7768,5087,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5dc54-1691-11df-97a5-7038c432aabf',NULL),(462340,7768,5085,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5ddef-1691-11df-97a5-7038c432aabf',NULL),(462341,7768,5088,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5df7d-1691-11df-97a5-7038c432aabf',NULL),(462342,7768,5089,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5e11c-1691-11df-97a5-7038c432aabf',NULL),(462343,7768,5356,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5e2b2-1691-11df-97a5-7038c432aabf',NULL),(462344,7768,1248,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5e459-1691-11df-97a5-7038c432aabf',NULL),(462345,7768,5096,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5e5f4-1691-11df-97a5-7038c432aabf',NULL),(462346,7768,1088,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5e78f-1691-11df-97a5-7038c432aabf',NULL),(462347,7768,1088,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5e929-1691-11df-97a5-7038c432aabf',NULL),(462348,7768,1088,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5eac0-1691-11df-97a5-7038c432aabf',NULL),(462349,7768,1112,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5ec56-1691-11df-97a5-7038c432aabf',NULL),(462350,7768,1109,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5edec-1691-11df-97a5-7038c432aabf',NULL),(462351,7768,1110,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5ef8b-1691-11df-97a5-7038c432aabf',NULL),(462352,7768,1111,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5f126-1691-11df-97a5-7038c432aabf',NULL),(462353,7768,1255,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5f2c5-1691-11df-97a5-7038c432aabf',NULL),(462354,7768,1277,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5f46c-1691-11df-97a5-7038c432aabf',NULL),(462355,7768,1261,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5f60b-1691-11df-97a5-7038c432aabf',NULL),(462356,7768,1265,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5f7aa-1691-11df-97a5-7038c432aabf',NULL),(462357,7768,1268,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5f945-1691-11df-97a5-7038c432aabf',NULL),(462358,7768,1272,46962,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:49:37',0,1,NULL,NULL,NULL,'dbf5fae3-1691-11df-97a5-7038c432aabf',NULL),(462359,3705,1246,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf60d09-1691-11df-97a5-7038c432aabf',NULL),(462360,3705,5282,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf60ea8-1691-11df-97a5-7038c432aabf',NULL),(462361,3705,6096,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf6103e-1691-11df-97a5-7038c432aabf',NULL),(462362,3705,1084,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf611d8-1691-11df-97a5-7038c432aabf',NULL),(462363,3705,5272,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf6137c-1691-11df-97a5-7038c432aabf',NULL),(462364,3705,1146,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf6151b-1691-11df-97a5-7038c432aabf',NULL),(462365,3705,1279,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf61bf0-1691-11df-97a5-7038c432aabf',NULL),(462366,3705,1154,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf61db1-1691-11df-97a5-7038c432aabf',NULL),(462367,3705,1192,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf61f50-1691-11df-97a5-7038c432aabf',NULL),(462368,3705,1164,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf620f3-1691-11df-97a5-7038c432aabf',NULL),(462369,3705,1156,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf62292-1691-11df-97a5-7038c432aabf',NULL),(462370,3705,5092,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf62431-1691-11df-97a5-7038c432aabf',NULL),(462371,3705,5086,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf625d0-1691-11df-97a5-7038c432aabf',NULL),(462372,3705,5087,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf62777-1691-11df-97a5-7038c432aabf',NULL),(462373,3705,5085,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf62916-1691-11df-97a5-7038c432aabf',NULL),(462374,3705,5088,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf62aad-1691-11df-97a5-7038c432aabf',NULL),(462375,3705,5089,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf62c4b-1691-11df-97a5-7038c432aabf',NULL),(462376,3705,5356,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf62def-1691-11df-97a5-7038c432aabf',NULL),(462377,3705,1248,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf62f89-1691-11df-97a5-7038c432aabf',NULL),(462378,3705,5096,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf63131-1691-11df-97a5-7038c432aabf',NULL),(462379,3705,1088,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf632cb-1691-11df-97a5-7038c432aabf',NULL),(462380,3705,1088,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf6346a-1691-11df-97a5-7038c432aabf',NULL),(462381,3705,1112,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf63609-1691-11df-97a5-7038c432aabf',NULL),(462382,3705,1109,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf6379f-1691-11df-97a5-7038c432aabf',NULL),(462383,3705,1110,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf63943-1691-11df-97a5-7038c432aabf',NULL),(462384,3705,1111,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf63add-1691-11df-97a5-7038c432aabf',NULL),(462385,3705,1255,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf63c96-1691-11df-97a5-7038c432aabf',NULL),(462386,3705,1277,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf63e35-1691-11df-97a5-7038c432aabf',NULL),(462387,3705,1261,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf63fb6-1691-11df-97a5-7038c432aabf',NULL),(462388,3705,1265,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf6413b-1691-11df-97a5-7038c432aabf',NULL),(462389,3705,1268,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf642c0-1691-11df-97a5-7038c432aabf',NULL),(462390,3705,1272,46964,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-15 16:55:10',0,1,NULL,NULL,NULL,'dbf64445-1691-11df-97a5-7038c432aabf',NULL),(462391,8921,1246,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf645cb-1691-11df-97a5-7038c432aabf',NULL),(462392,8921,5282,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf64754-1691-11df-97a5-7038c432aabf',NULL),(462393,8921,6096,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf648d5-1691-11df-97a5-7038c432aabf',NULL),(462394,8921,5272,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf64a56-1691-11df-97a5-7038c432aabf',NULL),(462395,8921,1146,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf65b36-1691-11df-97a5-7038c432aabf',NULL),(462396,8921,1154,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf65cc8-1691-11df-97a5-7038c432aabf',NULL),(462397,8921,1192,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf65e4d-1691-11df-97a5-7038c432aabf',NULL),(462398,8921,1155,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf65ff1-1691-11df-97a5-7038c432aabf',NULL),(462399,8921,1164,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf6673e-1691-11df-97a5-7038c432aabf',NULL),(462400,8921,1156,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf668e5-1691-11df-97a5-7038c432aabf',NULL),(462401,8921,5092,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf67ce5-1691-11df-97a5-7038c432aabf',NULL),(462402,8921,5086,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf6801f-1691-11df-97a5-7038c432aabf',NULL),(462403,8921,5087,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf683e5-1691-11df-97a5-7038c432aabf',NULL),(462404,8921,5085,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf68651-1691-11df-97a5-7038c432aabf',NULL),(462405,8921,5088,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf6a000-1691-11df-97a5-7038c432aabf',NULL),(462406,8921,5089,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf6a2ac-1691-11df-97a5-7038c432aabf',NULL),(462407,8921,5356,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf6a946-1691-11df-97a5-7038c432aabf',NULL),(462408,8921,1248,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf6be35-1691-11df-97a5-7038c432aabf',NULL),(462409,8921,5096,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf6c0bf-1691-11df-97a5-7038c432aabf',NULL),(462410,8921,6042,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf6d268-1691-11df-97a5-7038c432aabf',NULL),(462411,8921,1088,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf6e40d-1691-11df-97a5-7038c432aabf',NULL),(462412,8921,1088,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf70e24-1691-11df-97a5-7038c432aabf',NULL),(462413,8921,1088,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf71018-1691-11df-97a5-7038c432aabf',NULL),(462414,8921,1112,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf711bb-1691-11df-97a5-7038c432aabf',NULL),(462415,8921,1109,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf7135e-1691-11df-97a5-7038c432aabf',NULL),(462416,8921,1110,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf71502-1691-11df-97a5-7038c432aabf',NULL),(462417,8921,1111,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf7169c-1691-11df-97a5-7038c432aabf',NULL),(462418,8921,1255,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf7183b-1691-11df-97a5-7038c432aabf',NULL),(462419,8921,1277,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf719da-1691-11df-97a5-7038c432aabf',NULL),(462420,8921,1261,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf71b70-1691-11df-97a5-7038c432aabf',NULL),(462421,8921,1265,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf71d13-1691-11df-97a5-7038c432aabf',NULL),(462422,8921,1268,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf71ea6-1691-11df-97a5-7038c432aabf',NULL),(462423,8921,1271,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf72040-1691-11df-97a5-7038c432aabf',NULL),(462424,8921,1271,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf721ec-1691-11df-97a5-7038c432aabf',NULL),(462425,8921,1271,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf72382-1691-11df-97a5-7038c432aabf',NULL),(462426,8921,1271,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf72521-1691-11df-97a5-7038c432aabf',NULL),(462427,8921,1272,46966,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:04:58',0,1,NULL,NULL,NULL,'dbf726b7-1691-11df-97a5-7038c432aabf',NULL),(462428,7579,5589,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf7285b-1691-11df-97a5-7038c432aabf',NULL),(462429,7579,5588,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf729f1-1691-11df-97a5-7038c432aabf',NULL),(462430,7579,1246,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf72b8c-1691-11df-97a5-7038c432aabf',NULL),(462431,7579,5282,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf72d2a-1691-11df-97a5-7038c432aabf',NULL),(462432,7579,969,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf72ec5-1691-11df-97a5-7038c432aabf',NULL),(462433,7579,1151,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf73060-1691-11df-97a5-7038c432aabf',NULL),(462434,7579,1198,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf731f6-1691-11df-97a5-7038c432aabf',NULL),(462435,7579,1198,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf73399-1691-11df-97a5-7038c432aabf',NULL),(462436,7579,1198,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf73530-1691-11df-97a5-7038c432aabf',NULL),(462437,7579,1198,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf736ce-1691-11df-97a5-7038c432aabf',NULL),(462438,7579,1198,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf73872-1691-11df-97a5-7038c432aabf',NULL),(462439,7579,1198,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf73a0c-1691-11df-97a5-7038c432aabf',NULL),(462440,7579,5303,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf73bab-1691-11df-97a5-7038c432aabf',NULL),(462441,7579,976,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf73d46-1691-11df-97a5-7038c432aabf',NULL),(462442,7579,1192,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf73ee0-1691-11df-97a5-7038c432aabf',NULL),(462443,7579,979,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf7407f-1691-11df-97a5-7038c432aabf',NULL),(462444,7579,1156,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf74216-1691-11df-97a5-7038c432aabf',NULL),(462445,7579,1164,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf743b9-1691-11df-97a5-7038c432aabf',NULL),(462446,7579,6065,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf7454b-1691-11df-97a5-7038c432aabf',NULL),(462447,7579,1154,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf746e6-1691-11df-97a5-7038c432aabf',NULL),(462448,7579,5092,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf7487c-1691-11df-97a5-7038c432aabf',NULL),(462449,7579,5314,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf74a16-1691-11df-97a5-7038c432aabf',NULL),(462450,7579,5090,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf74bb1-1691-11df-97a5-7038c432aabf',NULL),(462451,7579,5087,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf74d47-1691-11df-97a5-7038c432aabf',NULL),(462452,7579,5242,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf74ee6-1691-11df-97a5-7038c432aabf',NULL),(462453,7579,5088,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf7507d-1691-11df-97a5-7038c432aabf',NULL),(462454,7579,5089,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf75217-1691-11df-97a5-7038c432aabf',NULL),(462455,7579,1125,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf753b6-1691-11df-97a5-7038c432aabf',NULL),(462456,7579,1124,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf75551-1691-11df-97a5-7038c432aabf',NULL),(462457,7579,1123,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf756f0-1691-11df-97a5-7038c432aabf',NULL),(462458,7579,1122,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf7588a-1691-11df-97a5-7038c432aabf',NULL),(462459,7579,1128,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf75a2d-1691-11df-97a5-7038c432aabf',NULL),(462460,7579,1129,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf75bc4-1691-11df-97a5-7038c432aabf',NULL),(462461,7579,1209,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf75d5e-1691-11df-97a5-7038c432aabf',NULL),(462462,7579,1224,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf75efd-1691-11df-97a5-7038c432aabf',NULL),(462463,7579,952,46967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2190,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf77460-1691-11df-97a5-7038c432aabf',NULL),(462464,7579,5497,46967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,198,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf7760c-1691-11df-97a5-7038c432aabf',NULL),(462465,7579,730,46967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf777a7-1691-11df-97a5-7038c432aabf',NULL),(462466,7579,853,46967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,973,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf77946-1691-11df-97a5-7038c432aabf',NULL),(462467,7579,21,46967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf77ae4-1691-11df-97a5-7038c432aabf',NULL),(462468,7579,851,46967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf77c76-1691-11df-97a5-7038c432aabf',NULL),(462469,7579,729,46967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,437000,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf77e11-1691-11df-97a5-7038c432aabf',NULL),(462470,7579,654,46967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.9,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf77fa7-1691-11df-97a5-7038c432aabf',NULL),(462471,7579,678,46967,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8500,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf78142-1691-11df-97a5-7038c432aabf',NULL),(462472,7579,1276,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf782d8-1691-11df-97a5-7038c432aabf',NULL),(462473,7579,5096,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf78477-1691-11df-97a5-7038c432aabf',NULL),(462474,7579,985,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf7861f-1691-11df-97a5-7038c432aabf',NULL),(462475,7579,1088,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf787b5-1691-11df-97a5-7038c432aabf',NULL),(462476,7579,1088,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf78954-1691-11df-97a5-7038c432aabf',NULL),(462477,7579,1088,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf78aea-1691-11df-97a5-7038c432aabf',NULL),(462478,7579,1109,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf78c81-1691-11df-97a5-7038c432aabf',NULL),(462479,7579,1110,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf78e20-1691-11df-97a5-7038c432aabf',NULL),(462480,7579,1111,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf79b35-1691-11df-97a5-7038c432aabf',NULL),(462481,7579,1112,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf79ccb-1691-11df-97a5-7038c432aabf',NULL),(462482,7579,1255,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf79e55-1691-11df-97a5-7038c432aabf',NULL),(462483,7579,1261,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf79fef-1691-11df-97a5-7038c432aabf',NULL),(462484,7579,1265,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf7a181-1691-11df-97a5-7038c432aabf',NULL),(462485,7579,1268,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf7a313-1691-11df-97a5-7038c432aabf',NULL),(462486,7579,984,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf7a4a5-1691-11df-97a5-7038c432aabf',NULL),(462487,7579,1272,46967,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:03:43',0,1,NULL,NULL,NULL,'dbf7a637-1691-11df-97a5-7038c432aabf',NULL),(462488,8722,1246,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7a7d2-1691-11df-97a5-7038c432aabf',NULL),(462489,8722,5282,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7a97e-1691-11df-97a5-7038c432aabf',NULL),(462490,8722,6096,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7ac5d-1691-11df-97a5-7038c432aabf',NULL),(462491,8722,5272,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7af0e-1691-11df-97a5-7038c432aabf',NULL),(462492,8722,1146,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7b1a5-1691-11df-97a5-7038c432aabf',NULL),(462493,8722,1154,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7b702-1691-11df-97a5-7038c432aabf',NULL),(462494,8722,1192,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7b9c4-1691-11df-97a5-7038c432aabf',NULL),(462495,8722,1156,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7bc86-1691-11df-97a5-7038c432aabf',NULL),(462496,8722,5092,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7bf3f-1691-11df-97a5-7038c432aabf',NULL),(462497,8722,5086,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7c1ef-1691-11df-97a5-7038c432aabf',NULL),(462498,8722,5087,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7c4a9-1691-11df-97a5-7038c432aabf',NULL),(462499,8722,5085,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7c75e-1691-11df-97a5-7038c432aabf',NULL),(462500,8722,5088,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7ca17-1691-11df-97a5-7038c432aabf',NULL),(462501,8722,5089,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7ccc3-1691-11df-97a5-7038c432aabf',NULL),(462502,8722,5356,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7cf7c-1691-11df-97a5-7038c432aabf',NULL),(462503,8722,1248,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7d23e-1691-11df-97a5-7038c432aabf',NULL),(462504,8722,5096,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7d504-1691-11df-97a5-7038c432aabf',NULL),(462505,8722,6042,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7d6a3-1691-11df-97a5-7038c432aabf',NULL),(462506,8722,1112,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7d83e-1691-11df-97a5-7038c432aabf',NULL),(462507,8722,1109,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7d9d8-1691-11df-97a5-7038c432aabf',NULL),(462508,8722,1110,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7db77-1691-11df-97a5-7038c432aabf',NULL),(462509,8722,1111,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7dd0e-1691-11df-97a5-7038c432aabf',NULL),(462510,8722,1255,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7df9c-1691-11df-97a5-7038c432aabf',NULL),(462511,8722,1277,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7e148-1691-11df-97a5-7038c432aabf',NULL),(462512,8722,1261,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7e2e7-1691-11df-97a5-7038c432aabf',NULL),(462513,8722,1265,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7e481-1691-11df-97a5-7038c432aabf',NULL),(462514,8722,1268,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7e620-1691-11df-97a5-7038c432aabf',NULL),(462515,8722,1271,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7e7bf-1691-11df-97a5-7038c432aabf',NULL),(462516,8722,1272,46968,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:06:37',0,1,NULL,NULL,NULL,'dbf7e95a-1691-11df-97a5-7038c432aabf',NULL),(462517,3887,1246,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf7eaf8-1691-11df-97a5-7038c432aabf',NULL),(462518,3887,5282,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf7ec93-1691-11df-97a5-7038c432aabf',NULL),(462519,3887,6096,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf7ee32-1691-11df-97a5-7038c432aabf',NULL),(462520,3887,1154,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf7efd1-1691-11df-97a5-7038c432aabf',NULL),(462521,3887,1192,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf7f167-1691-11df-97a5-7038c432aabf',NULL),(462522,3887,1156,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf7f2fe-1691-11df-97a5-7038c432aabf',NULL),(462523,3887,5092,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf7f498-1691-11df-97a5-7038c432aabf',NULL),(462524,3887,5086,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf7f640-1691-11df-97a5-7038c432aabf',NULL),(462525,3887,5087,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf7f7d6-1691-11df-97a5-7038c432aabf',NULL),(462526,3887,5085,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf7f971-1691-11df-97a5-7038c432aabf',NULL),(462527,3887,5088,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf7fd0d-1691-11df-97a5-7038c432aabf',NULL),(462528,3887,5089,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf7fea7-1691-11df-97a5-7038c432aabf',NULL),(462529,3887,5356,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf80046-1691-11df-97a5-7038c432aabf',NULL),(462530,3887,1248,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf801e5-1691-11df-97a5-7038c432aabf',NULL),(462531,3887,5096,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf80380-1691-11df-97a5-7038c432aabf',NULL),(462532,3887,1112,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf8051a-1691-11df-97a5-7038c432aabf',NULL),(462533,3887,1109,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf806b1-1691-11df-97a5-7038c432aabf',NULL),(462534,3887,1110,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf8084f-1691-11df-97a5-7038c432aabf',NULL),(462535,3887,1111,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf809f7-1691-11df-97a5-7038c432aabf',NULL),(462536,3887,1255,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf80b96-1691-11df-97a5-7038c432aabf',NULL),(462537,3887,1277,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf80d39-1691-11df-97a5-7038c432aabf',NULL),(462538,3887,1261,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf80ed4-1691-11df-97a5-7038c432aabf',NULL),(462539,3887,1265,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf81077-1691-11df-97a5-7038c432aabf',NULL),(462540,3887,1268,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf8120d-1691-11df-97a5-7038c432aabf',NULL),(462541,3887,1272,46971,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:11:46',0,1,NULL,NULL,NULL,'dbf813ac-1691-11df-97a5-7038c432aabf',NULL),(462542,6624,1246,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf81542-1691-11df-97a5-7038c432aabf',NULL),(462543,6624,5282,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf816e1-1691-11df-97a5-7038c432aabf',NULL),(462544,6624,5272,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf81880-1691-11df-97a5-7038c432aabf',NULL),(462545,6624,1146,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf81a1b-1691-11df-97a5-7038c432aabf',NULL),(462546,6624,1154,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf81bc2-1691-11df-97a5-7038c432aabf',NULL),(462547,6624,1192,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf81d5d-1691-11df-97a5-7038c432aabf',NULL),(462548,6624,1155,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf81f04-1691-11df-97a5-7038c432aabf',NULL),(462549,6624,1164,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf8209b-1691-11df-97a5-7038c432aabf',NULL),(462550,6624,1156,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf82235-1691-11df-97a5-7038c432aabf',NULL),(462551,6624,5092,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf82403-1691-11df-97a5-7038c432aabf',NULL),(462552,6624,5086,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf825bc-1691-11df-97a5-7038c432aabf',NULL),(462553,6624,5087,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf82756-1691-11df-97a5-7038c432aabf',NULL),(462554,6624,5085,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf828e8-1691-11df-97a5-7038c432aabf',NULL),(462555,6624,5088,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf82a7f-1691-11df-97a5-7038c432aabf',NULL),(462556,6624,5089,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf82c1e-1691-11df-97a5-7038c432aabf',NULL),(462557,6624,5356,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf82db4-1691-11df-97a5-7038c432aabf',NULL),(462558,6624,1248,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf82f5b-1691-11df-97a5-7038c432aabf',NULL),(462559,6624,5096,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf83114-1691-11df-97a5-7038c432aabf',NULL),(462560,6624,1088,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf832c4-1691-11df-97a5-7038c432aabf',NULL),(462561,6624,1088,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf83467-1691-11df-97a5-7038c432aabf',NULL),(462562,6624,1088,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf83606-1691-11df-97a5-7038c432aabf',NULL),(462563,6624,1112,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf837a9-1691-11df-97a5-7038c432aabf',NULL),(462564,6624,1109,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf8394c-1691-11df-97a5-7038c432aabf',NULL),(462565,6624,1110,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf83af0-1691-11df-97a5-7038c432aabf',NULL),(462566,6624,1111,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf848ce-1691-11df-97a5-7038c432aabf',NULL),(462567,6624,1255,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf84a71-1691-11df-97a5-7038c432aabf',NULL),(462568,6624,1277,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf84c07-1691-11df-97a5-7038c432aabf',NULL),(462569,6624,1261,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf84da6-1691-11df-97a5-7038c432aabf',NULL),(462570,6624,1265,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf84f49-1691-11df-97a5-7038c432aabf',NULL),(462571,6624,1268,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf850e4-1691-11df-97a5-7038c432aabf',NULL),(462572,6624,1271,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf85287-1691-11df-97a5-7038c432aabf',NULL),(462573,6624,1271,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf8542a-1691-11df-97a5-7038c432aabf',NULL),(462574,6624,1271,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf855c5-1691-11df-97a5-7038c432aabf',NULL),(462575,6624,1271,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf8576c-1691-11df-97a5-7038c432aabf',NULL),(462576,6624,1271,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf85907-1691-11df-97a5-7038c432aabf',NULL),(462577,6624,1272,46972,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:13:34',0,1,NULL,NULL,NULL,'dbf85af3-1691-11df-97a5-7038c432aabf',NULL),(462578,8860,1246,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf85c9f-1691-11df-97a5-7038c432aabf',NULL),(462579,8860,5282,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf85e46-1691-11df-97a5-7038c432aabf',NULL),(462580,8860,6096,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf85fee-1691-11df-97a5-7038c432aabf',NULL),(462581,8860,5272,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf8618c-1691-11df-97a5-7038c432aabf',NULL),(462582,8860,1146,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf86330-1691-11df-97a5-7038c432aabf',NULL),(462583,8860,1154,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf864ce-1691-11df-97a5-7038c432aabf',NULL),(462584,8860,1192,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf8666d-1691-11df-97a5-7038c432aabf',NULL),(462585,8860,1155,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf8680c-1691-11df-97a5-7038c432aabf',NULL),(462586,8860,1164,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf869af-1691-11df-97a5-7038c432aabf',NULL),(462587,8860,1156,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf86b57-1691-11df-97a5-7038c432aabf',NULL),(462588,8860,6065,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf86cfa-1691-11df-97a5-7038c432aabf',NULL),(462589,8860,6077,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf86e9d-1691-11df-97a5-7038c432aabf',NULL),(462590,8860,5092,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf87034-1691-11df-97a5-7038c432aabf',NULL),(462591,8860,5086,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf871db-1691-11df-97a5-7038c432aabf',NULL),(462592,8860,5087,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf8737a-1691-11df-97a5-7038c432aabf',NULL),(462593,8860,5085,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf8752a-1691-11df-97a5-7038c432aabf',NULL),(462594,8860,5088,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf876de-1691-11df-97a5-7038c432aabf',NULL),(462595,8860,5089,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf8785f-1691-11df-97a5-7038c432aabf',NULL),(462596,8860,5356,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf879e9-1691-11df-97a5-7038c432aabf',NULL),(462597,8860,1248,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf87b6e-1691-11df-97a5-7038c432aabf',NULL),(462598,8860,5096,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf87d00-1691-11df-97a5-7038c432aabf',NULL),(462599,8860,1088,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf87e92-1691-11df-97a5-7038c432aabf',NULL),(462600,8860,1088,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf88017-1691-11df-97a5-7038c432aabf',NULL),(462601,8860,1088,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf881a5-1691-11df-97a5-7038c432aabf',NULL),(462602,8860,1112,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf88326-1691-11df-97a5-7038c432aabf',NULL),(462603,8860,1109,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf89625-1691-11df-97a5-7038c432aabf',NULL),(462604,8860,1110,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf897eb-1691-11df-97a5-7038c432aabf',NULL),(462605,8860,1111,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf89970-1691-11df-97a5-7038c432aabf',NULL),(462606,8860,1255,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf8a052-1691-11df-97a5-7038c432aabf',NULL),(462607,8860,1277,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf8a1e9-1691-11df-97a5-7038c432aabf',NULL),(462608,8860,1261,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf8a39d-1691-11df-97a5-7038c432aabf',NULL),(462609,8860,1262,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf8b7a1-1691-11df-97a5-7038c432aabf',NULL),(462610,8860,1265,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf8ba5e-1691-11df-97a5-7038c432aabf',NULL),(462611,8860,1268,46975,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:18:05',0,1,NULL,NULL,NULL,'dbf8bcc2-1691-11df-97a5-7038c432aabf',NULL),(462612,1999,1246,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf8bf48-1691-11df-97a5-7038c432aabf',NULL),(462613,1999,5282,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf8d0c2-1691-11df-97a5-7038c432aabf',NULL),(462614,1999,6096,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf8d574-1691-11df-97a5-7038c432aabf',NULL),(462615,1999,1154,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf8d7e9-1691-11df-97a5-7038c432aabf',NULL),(462616,1999,1192,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf8ec7e-1691-11df-97a5-7038c432aabf',NULL),(462617,1999,1155,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf8eef7-1691-11df-97a5-7038c432aabf',NULL),(462618,1999,1164,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf90076-1691-11df-97a5-7038c432aabf',NULL),(462619,1999,1156,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf911eb-1691-11df-97a5-7038c432aabf',NULL),(462620,1999,5092,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf987bb-1691-11df-97a5-7038c432aabf',NULL),(462621,1999,5086,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf98a11-1691-11df-97a5-7038c432aabf',NULL),(462622,1999,5087,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf98bb0-1691-11df-97a5-7038c432aabf',NULL),(462623,1999,5085,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf98d58-1691-11df-97a5-7038c432aabf',NULL),(462624,1999,5088,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf98efb-1691-11df-97a5-7038c432aabf',NULL),(462625,1999,5089,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf990a2-1691-11df-97a5-7038c432aabf',NULL),(462626,1999,5356,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf99241-1691-11df-97a5-7038c432aabf',NULL),(462627,1999,1248,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf993e9-1691-11df-97a5-7038c432aabf',NULL),(462628,1999,952,46980,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2620,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf99588-1691-11df-97a5-7038c432aabf',NULL),(462629,1999,21,46980,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf99727-1691-11df-97a5-7038c432aabf',NULL),(462630,1999,851,46980,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf998bd-1691-11df-97a5-7038c432aabf',NULL),(462631,1999,729,46980,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,266000,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf99a5c-1691-11df-97a5-7038c432aabf',NULL),(462632,1999,654,46980,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf99bff-1691-11df-97a5-7038c432aabf',NULL),(462633,1999,678,46980,NULL,'2006-03-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf99d9a-1691-11df-97a5-7038c432aabf',NULL),(462634,1999,5096,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf99f3d-1691-11df-97a5-7038c432aabf',NULL),(462635,1999,1088,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf9a0dc-1691-11df-97a5-7038c432aabf',NULL),(462636,1999,1088,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf9a27f-1691-11df-97a5-7038c432aabf',NULL),(462637,1999,1088,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf9a41e-1691-11df-97a5-7038c432aabf',NULL),(462638,1999,1112,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf9a5b8-1691-11df-97a5-7038c432aabf',NULL),(462639,1999,1109,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf9a757-1691-11df-97a5-7038c432aabf',NULL),(462640,1999,1110,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf9a8f2-1691-11df-97a5-7038c432aabf',NULL),(462641,1999,1111,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf9ac63-1691-11df-97a5-7038c432aabf',NULL),(462642,1999,1255,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf9adfe-1691-11df-97a5-7038c432aabf',NULL),(462643,1999,1277,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf9af9d-1691-11df-97a5-7038c432aabf',NULL),(462644,1999,1261,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf9b140-1691-11df-97a5-7038c432aabf',NULL),(462645,1999,1265,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf9b2da-1691-11df-97a5-7038c432aabf',NULL),(462646,1999,1268,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf9b47e-1691-11df-97a5-7038c432aabf',NULL),(462647,1999,1272,46980,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:20:15',0,1,NULL,NULL,NULL,'dbf9b618-1691-11df-97a5-7038c432aabf',NULL),(462648,347,1246,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9b7bb-1691-11df-97a5-7038c432aabf',NULL),(462649,347,5282,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9b95a-1691-11df-97a5-7038c432aabf',NULL),(462650,347,6096,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9bafd-1691-11df-97a5-7038c432aabf',NULL),(462651,347,5272,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9bca1-1691-11df-97a5-7038c432aabf',NULL),(462652,347,1154,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9be37-1691-11df-97a5-7038c432aabf',NULL),(462653,347,1192,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9bfd2-1691-11df-97a5-7038c432aabf',NULL),(462654,347,1155,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9c168-1691-11df-97a5-7038c432aabf',NULL),(462655,347,1164,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9c30b-1691-11df-97a5-7038c432aabf',NULL),(462656,347,1156,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9c4aa-1691-11df-97a5-7038c432aabf',NULL),(462657,347,5092,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9c645-1691-11df-97a5-7038c432aabf',NULL),(462658,347,5086,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9c7e8-1691-11df-97a5-7038c432aabf',NULL),(462659,347,5087,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9c982-1691-11df-97a5-7038c432aabf',NULL),(462660,347,5085,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9cb21-1691-11df-97a5-7038c432aabf',NULL),(462661,347,5088,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9ccc0-1691-11df-97a5-7038c432aabf',NULL),(462662,347,5089,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9ce52-1691-11df-97a5-7038c432aabf',NULL),(462663,347,5356,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9cff5-1691-11df-97a5-7038c432aabf',NULL),(462664,347,1248,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9d19d-1691-11df-97a5-7038c432aabf',NULL),(462665,347,952,46983,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2420,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9d33c-1691-11df-97a5-7038c432aabf',NULL),(462666,347,21,46983,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.7,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9d4db-1691-11df-97a5-7038c432aabf',NULL),(462667,347,851,46983,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9d675-1691-11df-97a5-7038c432aabf',NULL),(462668,347,729,46983,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256000,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9d814-1691-11df-97a5-7038c432aabf',NULL),(462669,347,654,46983,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.7,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9d9aa-1691-11df-97a5-7038c432aabf',NULL),(462670,347,678,46983,NULL,'2006-02-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5500,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9db45-1691-11df-97a5-7038c432aabf',NULL),(462671,347,5096,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9dcdb-1691-11df-97a5-7038c432aabf',NULL),(462672,347,6042,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9de7f-1691-11df-97a5-7038c432aabf',NULL),(462673,347,1088,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9e019-1691-11df-97a5-7038c432aabf',NULL),(462674,347,1088,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9e1b8-1691-11df-97a5-7038c432aabf',NULL),(462675,347,1088,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9e35b-1691-11df-97a5-7038c432aabf',NULL),(462676,347,1112,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9e4fa-1691-11df-97a5-7038c432aabf',NULL),(462677,347,1109,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9e695-1691-11df-97a5-7038c432aabf',NULL),(462678,347,1110,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9e834-1691-11df-97a5-7038c432aabf',NULL),(462679,347,1111,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9e9ce-1691-11df-97a5-7038c432aabf',NULL),(462680,347,1255,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9eb72-1691-11df-97a5-7038c432aabf',NULL),(462681,347,1277,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9ed0c-1691-11df-97a5-7038c432aabf',NULL),(462682,347,1261,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9eeab-1691-11df-97a5-7038c432aabf',NULL),(462683,347,1265,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9f046-1691-11df-97a5-7038c432aabf',NULL),(462684,347,1268,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9f1e0-1691-11df-97a5-7038c432aabf',NULL),(462685,347,1272,46983,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:42',0,1,NULL,NULL,NULL,'dbf9f383-1691-11df-97a5-7038c432aabf',NULL),(462686,5716,1246,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbf9f51a-1691-11df-97a5-7038c432aabf',NULL),(462687,5716,5282,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbf9f6bd-1691-11df-97a5-7038c432aabf',NULL),(462688,5716,5272,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa044e-1691-11df-97a5-7038c432aabf',NULL),(462689,5716,1146,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa05f1-1691-11df-97a5-7038c432aabf',NULL),(462690,5716,1154,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa0788-1691-11df-97a5-7038c432aabf',NULL),(462691,5716,1192,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa0922-1691-11df-97a5-7038c432aabf',NULL),(462692,5716,1155,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa0ac1-1691-11df-97a5-7038c432aabf',NULL),(462693,5716,1164,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa0c53-1691-11df-97a5-7038c432aabf',NULL),(462694,5716,1156,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa0df2-1691-11df-97a5-7038c432aabf',NULL),(462695,5716,6065,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa0f8d-1691-11df-97a5-7038c432aabf',NULL),(462696,5716,5092,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa1127-1691-11df-97a5-7038c432aabf',NULL),(462697,5716,5086,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa12e0-1691-11df-97a5-7038c432aabf',NULL),(462698,5716,5087,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa15b3-1691-11df-97a5-7038c432aabf',NULL),(462699,5716,5085,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa185b-1691-11df-97a5-7038c432aabf',NULL),(462700,5716,5088,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa1aff-1691-11df-97a5-7038c432aabf',NULL),(462701,5716,5089,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa207e-1691-11df-97a5-7038c432aabf',NULL),(462702,5716,5356,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa2aef-1691-11df-97a5-7038c432aabf',NULL),(462703,5716,952,46984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1490,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa2de9-1691-11df-97a5-7038c432aabf',NULL),(462704,5716,5497,46984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa30b7-1691-11df-97a5-7038c432aabf',NULL),(462705,5716,730,46984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa3375-1691-11df-97a5-7038c432aabf',NULL),(462706,5716,853,46984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,525,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa363b-1691-11df-97a5-7038c432aabf',NULL),(462707,5716,21,46984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa3905-1691-11df-97a5-7038c432aabf',NULL),(462708,5716,851,46984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,168,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa3bc2-1691-11df-97a5-7038c432aabf',NULL),(462709,5716,729,46984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188000,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa3e80-1691-11df-97a5-7038c432aabf',NULL),(462710,5716,790,46984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.6,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa4142-1691-11df-97a5-7038c432aabf',NULL),(462711,5716,654,46984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.4,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa4410-1691-11df-97a5-7038c432aabf',NULL),(462712,5716,678,46984,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa4797-1691-11df-97a5-7038c432aabf',NULL),(462713,5716,5096,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa4a5d-1691-11df-97a5-7038c432aabf',NULL),(462714,5716,1088,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa4c0d-1691-11df-97a5-7038c432aabf',NULL),(462715,5716,1088,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa4db4-1691-11df-97a5-7038c432aabf',NULL),(462716,5716,1088,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa4f53-1691-11df-97a5-7038c432aabf',NULL),(462717,5716,1112,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa50f2-1691-11df-97a5-7038c432aabf',NULL),(462718,5716,1109,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa5291-1691-11df-97a5-7038c432aabf',NULL),(462719,5716,1110,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa543d-1691-11df-97a5-7038c432aabf',NULL),(462720,5716,1111,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa55e0-1691-11df-97a5-7038c432aabf',NULL),(462721,5716,1255,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa5787-1691-11df-97a5-7038c432aabf',NULL),(462722,5716,1277,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa592f-1691-11df-97a5-7038c432aabf',NULL),(462723,5716,1261,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa5adf-1691-11df-97a5-7038c432aabf',NULL),(462724,5716,1265,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa5c7e-1691-11df-97a5-7038c432aabf',NULL),(462725,5716,1268,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa5e21-1691-11df-97a5-7038c432aabf',NULL),(462726,5716,1272,46984,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:21:01',0,1,NULL,NULL,NULL,'dbfa5fcd-1691-11df-97a5-7038c432aabf',NULL),(462727,3166,1246,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa616b-1691-11df-97a5-7038c432aabf',NULL),(462728,3166,5282,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa631b-1691-11df-97a5-7038c432aabf',NULL),(462729,3166,6096,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa64ba-1691-11df-97a5-7038c432aabf',NULL),(462730,3166,5272,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa6666-1691-11df-97a5-7038c432aabf',NULL),(462731,3166,1154,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa6809-1691-11df-97a5-7038c432aabf',NULL),(462732,3166,1192,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa69ac-1691-11df-97a5-7038c432aabf',NULL),(462733,3166,5092,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa6b5c-1691-11df-97a5-7038c432aabf',NULL),(462734,3166,5086,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa71e1-1691-11df-97a5-7038c432aabf',NULL),(462735,3166,5087,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa7399-1691-11df-97a5-7038c432aabf',NULL),(462736,3166,5085,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa753c-1691-11df-97a5-7038c432aabf',NULL),(462737,3166,5088,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa76e4-1691-11df-97a5-7038c432aabf',NULL),(462738,3166,5089,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa8240-1691-11df-97a5-7038c432aabf',NULL),(462739,3166,5356,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa83e8-1691-11df-97a5-7038c432aabf',NULL),(462740,3166,1248,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa858f-1691-11df-97a5-7038c432aabf',NULL),(462741,3166,5497,46985,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,204,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa8737-1691-11df-97a5-7038c432aabf',NULL),(462742,3166,730,46985,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa88da-1691-11df-97a5-7038c432aabf',NULL),(462743,3166,853,46985,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,705,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa8a81-1691-11df-97a5-7038c432aabf',NULL),(462744,3166,5096,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa8c20-1691-11df-97a5-7038c432aabf',NULL),(462745,3166,1112,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa8dcc-1691-11df-97a5-7038c432aabf',NULL),(462746,3166,1109,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa8f6f-1691-11df-97a5-7038c432aabf',NULL),(462747,3166,1110,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa9112-1691-11df-97a5-7038c432aabf',NULL),(462748,3166,1111,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa92b5-1691-11df-97a5-7038c432aabf',NULL),(462749,3166,1255,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa9472-1691-11df-97a5-7038c432aabf',NULL),(462750,3166,1277,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa9615-1691-11df-97a5-7038c432aabf',NULL),(462751,3166,1261,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa97b9-1691-11df-97a5-7038c432aabf',NULL),(462752,3166,1265,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa9958-1691-11df-97a5-7038c432aabf',NULL),(462753,3166,1268,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa9aff-1691-11df-97a5-7038c432aabf',NULL),(462754,3166,1272,46985,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:23:33',0,1,NULL,NULL,NULL,'dbfa9ca6-1691-11df-97a5-7038c432aabf',NULL),(462755,6869,1246,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfa9e52-1691-11df-97a5-7038c432aabf',NULL),(462756,6869,5282,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfa9ff1-1691-11df-97a5-7038c432aabf',NULL),(462757,6869,6096,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfaa1a1-1691-11df-97a5-7038c432aabf',NULL),(462758,6869,5272,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfaa340-1691-11df-97a5-7038c432aabf',NULL),(462759,6869,1146,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfaa843-1691-11df-97a5-7038c432aabf',NULL),(462760,6869,1154,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfaa9fc-1691-11df-97a5-7038c432aabf',NULL),(462761,6869,1192,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfaab9b-1691-11df-97a5-7038c432aabf',NULL),(462762,6869,1155,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfaad3a-1691-11df-97a5-7038c432aabf',NULL),(462763,6869,1164,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfaaed0-1691-11df-97a5-7038c432aabf',NULL),(462764,6869,1156,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfab077-1691-11df-97a5-7038c432aabf',NULL),(462765,6869,6065,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfab21a-1691-11df-97a5-7038c432aabf',NULL),(462766,6869,5092,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfab3c2-1691-11df-97a5-7038c432aabf',NULL),(462767,6869,5086,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfab561-1691-11df-97a5-7038c432aabf',NULL),(462768,6869,5087,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfab6fb-1691-11df-97a5-7038c432aabf',NULL),(462769,6869,5085,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfab8b0-1691-11df-97a5-7038c432aabf',NULL),(462770,6869,5088,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfabf1a-1691-11df-97a5-7038c432aabf',NULL),(462771,6869,5089,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfac0ec-1691-11df-97a5-7038c432aabf',NULL),(462772,6869,5356,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfac294-1691-11df-97a5-7038c432aabf',NULL),(462773,6869,1248,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfac43b-1691-11df-97a5-7038c432aabf',NULL),(462774,6869,952,46989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2890,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfad5ad-1691-11df-97a5-7038c432aabf',NULL),(462775,6869,5497,46989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfad74c-1691-11df-97a5-7038c432aabf',NULL),(462776,6869,730,46989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfad8e2-1691-11df-97a5-7038c432aabf',NULL),(462777,6869,853,46989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1452,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfada8a-1691-11df-97a5-7038c432aabf',NULL),(462778,6869,21,46989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.8,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfadc28-1691-11df-97a5-7038c432aabf',NULL),(462779,6869,851,46989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfaddcc-1691-11df-97a5-7038c432aabf',NULL),(462780,6869,729,46989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284000,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfadf66-1691-11df-97a5-7038c432aabf',NULL),(462781,6869,790,46989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.91,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfae109-1691-11df-97a5-7038c432aabf',NULL),(462782,6869,654,46989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.1,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfae6d1-1691-11df-97a5-7038c432aabf',NULL),(462783,6869,678,46989,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5400,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfae88a-1691-11df-97a5-7038c432aabf',NULL),(462784,6869,1276,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfaea31-1691-11df-97a5-7038c432aabf',NULL),(462785,6869,5096,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfaebd0-1691-11df-97a5-7038c432aabf',NULL),(462786,6869,1088,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfaed78-1691-11df-97a5-7038c432aabf',NULL),(462787,6869,1088,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfaef1b-1691-11df-97a5-7038c432aabf',NULL),(462788,6869,1088,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfaf0be-1691-11df-97a5-7038c432aabf',NULL),(462789,6869,1112,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfaf261-1691-11df-97a5-7038c432aabf',NULL),(462790,6869,1109,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfaf3fc-1691-11df-97a5-7038c432aabf',NULL),(462791,6869,1110,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfaf5a3-1691-11df-97a5-7038c432aabf',NULL),(462792,6869,1111,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfaf73a-1691-11df-97a5-7038c432aabf',NULL),(462793,6869,1255,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfaf8dd-1691-11df-97a5-7038c432aabf',NULL),(462794,6869,1277,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfafa77-1691-11df-97a5-7038c432aabf',NULL),(462795,6869,1261,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfafc2c-1691-11df-97a5-7038c432aabf',NULL),(462796,6869,1265,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfafdcf-1691-11df-97a5-7038c432aabf',NULL),(462797,6869,1268,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfaff6e-1691-11df-97a5-7038c432aabf',NULL),(462798,6869,1272,46989,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:24:34',0,1,NULL,NULL,NULL,'dbfb0115-1691-11df-97a5-7038c432aabf',NULL),(462799,7156,1246,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb02bd-1691-11df-97a5-7038c432aabf',NULL),(462800,7156,5282,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb0482-1691-11df-97a5-7038c432aabf',NULL),(462801,7156,6096,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb062e-1691-11df-97a5-7038c432aabf',NULL),(462802,7156,5272,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb07af-1691-11df-97a5-7038c432aabf',NULL),(462803,7156,1146,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb0949-1691-11df-97a5-7038c432aabf',NULL),(462804,7156,1154,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb0ac2-1691-11df-97a5-7038c432aabf',NULL),(462805,7156,1192,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb0c43-1691-11df-97a5-7038c432aabf',NULL),(462806,7156,1164,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb0dc4-1691-11df-97a5-7038c432aabf',NULL),(462807,7156,1156,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb0f49-1691-11df-97a5-7038c432aabf',NULL),(462808,7156,6065,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb10d7-1691-11df-97a5-7038c432aabf',NULL),(462809,7156,5092,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb1253-1691-11df-97a5-7038c432aabf',NULL),(462810,7156,5086,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb235e-1691-11df-97a5-7038c432aabf',NULL),(462811,7156,5087,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb24fd-1691-11df-97a5-7038c432aabf',NULL),(462812,7156,5085,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb26e9-1691-11df-97a5-7038c432aabf',NULL),(462813,7156,5088,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb2f3b-1691-11df-97a5-7038c432aabf',NULL),(462814,7156,5089,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb32b1-1691-11df-97a5-7038c432aabf',NULL),(462815,7156,5356,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb3590-1691-11df-97a5-7038c432aabf',NULL),(462816,7156,1248,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb3749-1691-11df-97a5-7038c432aabf',NULL),(462817,7156,1276,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb5104-1691-11df-97a5-7038c432aabf',NULL),(462818,7156,5096,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb5542-1691-11df-97a5-7038c432aabf',NULL),(462819,7156,1088,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb5970-1691-11df-97a5-7038c432aabf',NULL),(462820,7156,1088,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb5bd7-1691-11df-97a5-7038c432aabf',NULL),(462821,7156,1088,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb6d3c-1691-11df-97a5-7038c432aabf',NULL),(462822,7156,1112,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb726a-1691-11df-97a5-7038c432aabf',NULL),(462823,7156,1109,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb74f9-1691-11df-97a5-7038c432aabf',NULL),(462824,7156,1110,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb899f-1691-11df-97a5-7038c432aabf',NULL),(462825,7156,1111,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb8bff-1691-11df-97a5-7038c432aabf',NULL),(462826,7156,1255,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfb9d56-1691-11df-97a5-7038c432aabf',NULL),(462827,7156,1277,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfbaebf-1691-11df-97a5-7038c432aabf',NULL),(462828,7156,1261,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfbd8d2-1691-11df-97a5-7038c432aabf',NULL),(462829,7156,1265,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfbdaa4-1691-11df-97a5-7038c432aabf',NULL),(462830,7156,1268,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfbdc32-1691-11df-97a5-7038c432aabf',NULL),(462831,7156,1271,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfbddd5-1691-11df-97a5-7038c432aabf',NULL),(462832,7156,1272,46993,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:26:12',0,1,NULL,NULL,NULL,'dbfbdf6b-1691-11df-97a5-7038c432aabf',NULL),(462833,9286,1246,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfbe106-1691-11df-97a5-7038c432aabf',NULL),(462834,9286,5282,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfbe29c-1691-11df-97a5-7038c432aabf',NULL),(462835,9286,6096,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfbe43b-1691-11df-97a5-7038c432aabf',NULL),(462836,9286,1154,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfbe5da-1691-11df-97a5-7038c432aabf',NULL),(462837,9286,1192,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfbe76c-1691-11df-97a5-7038c432aabf',NULL),(462838,9286,5092,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfbe902-1691-11df-97a5-7038c432aabf',NULL),(462839,9286,5086,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfbea94-1691-11df-97a5-7038c432aabf',NULL),(462840,9286,5087,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfbec26-1691-11df-97a5-7038c432aabf',NULL),(462841,9286,5085,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfbedbd-1691-11df-97a5-7038c432aabf',NULL),(462842,9286,5088,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfbef53-1691-11df-97a5-7038c432aabf',NULL),(462843,9286,5089,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfbf0e9-1691-11df-97a5-7038c432aabf',NULL),(462844,9286,5356,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfbf27c-1691-11df-97a5-7038c432aabf',NULL),(462845,9286,1248,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfbf4ca-1691-11df-97a5-7038c432aabf',NULL),(462846,9286,5497,46998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,552,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfbf664-1691-11df-97a5-7038c432aabf',NULL),(462847,9286,730,46998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfbf7fb-1691-11df-97a5-7038c432aabf',NULL),(462848,9286,853,46998,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1481,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfbf98d-1691-11df-97a5-7038c432aabf',NULL),(462849,9286,1276,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfbfb1b-1691-11df-97a5-7038c432aabf',NULL),(462850,9286,5096,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfbfcad-1691-11df-97a5-7038c432aabf',NULL),(462851,9286,6042,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfbfe3f-1691-11df-97a5-7038c432aabf',NULL),(462852,9286,1112,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfbffd1-1691-11df-97a5-7038c432aabf',NULL),(462853,9286,1109,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfc0163-1691-11df-97a5-7038c432aabf',NULL),(462854,9286,1110,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfc0518-1691-11df-97a5-7038c432aabf',NULL),(462855,9286,1111,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfc06c8-1691-11df-97a5-7038c432aabf',NULL),(462856,9286,1255,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfc085b-1691-11df-97a5-7038c432aabf',NULL),(462857,9286,1277,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfc09f1-1691-11df-97a5-7038c432aabf',NULL),(462858,9286,1261,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfc0b90-1691-11df-97a5-7038c432aabf',NULL),(462859,9286,1265,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfc0d22-1691-11df-97a5-7038c432aabf',NULL),(462860,9286,1268,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfc0eb8-1691-11df-97a5-7038c432aabf',NULL),(462861,9286,1272,46998,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:33:40',0,1,NULL,NULL,NULL,'dbfc1046-1691-11df-97a5-7038c432aabf',NULL),(462862,5668,1246,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc11dc-1691-11df-97a5-7038c432aabf',NULL),(462863,5668,5282,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc1373-1691-11df-97a5-7038c432aabf',NULL),(462864,5668,6096,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc1509-1691-11df-97a5-7038c432aabf',NULL),(462865,5668,5272,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc16a4-1691-11df-97a5-7038c432aabf',NULL),(462866,5668,1146,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc1836-1691-11df-97a5-7038c432aabf',NULL),(462867,5668,1154,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc19c8-1691-11df-97a5-7038c432aabf',NULL),(462868,5668,1192,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc1c05-1691-11df-97a5-7038c432aabf',NULL),(462869,5668,1156,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc1da4-1691-11df-97a5-7038c432aabf',NULL),(462870,5668,5092,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc1f3e-1691-11df-97a5-7038c432aabf',NULL),(462871,5668,5086,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc20d0-1691-11df-97a5-7038c432aabf',NULL),(462872,5668,5087,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc2267-1691-11df-97a5-7038c432aabf',NULL),(462873,5668,5085,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc23f0-1691-11df-97a5-7038c432aabf',NULL),(462874,5668,5088,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc258b-1691-11df-97a5-7038c432aabf',NULL),(462875,5668,5089,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc2726-1691-11df-97a5-7038c432aabf',NULL),(462876,5668,5356,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc28b3-1691-11df-97a5-7038c432aabf',NULL),(462877,5668,1248,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc2a4e-1691-11df-97a5-7038c432aabf',NULL),(462878,5668,5096,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc2be4-1691-11df-97a5-7038c432aabf',NULL),(462879,5668,1112,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc2d7f-1691-11df-97a5-7038c432aabf',NULL),(462880,5668,1109,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc2f15-1691-11df-97a5-7038c432aabf',NULL),(462881,5668,1110,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc30a3-1691-11df-97a5-7038c432aabf',NULL),(462882,5668,1111,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc3239-1691-11df-97a5-7038c432aabf',NULL),(462883,5668,1255,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc33cb-1691-11df-97a5-7038c432aabf',NULL),(462884,5668,1277,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc3566-1691-11df-97a5-7038c432aabf',NULL),(462885,5668,1261,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc36f4-1691-11df-97a5-7038c432aabf',NULL),(462886,5668,1265,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc388a-1691-11df-97a5-7038c432aabf',NULL),(462887,5668,1268,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc3a21-1691-11df-97a5-7038c432aabf',NULL),(462888,5668,1272,47000,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:36:05',0,1,NULL,NULL,NULL,'dbfc3bb3-1691-11df-97a5-7038c432aabf',NULL),(462889,2962,1246,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc3d45-1691-11df-97a5-7038c432aabf',NULL),(462890,2962,5282,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc3ed7-1691-11df-97a5-7038c432aabf',NULL),(462891,2962,6096,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc406d-1691-11df-97a5-7038c432aabf',NULL),(462892,2962,5272,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc434d-1691-11df-97a5-7038c432aabf',NULL),(462893,2962,1154,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc44e7-1691-11df-97a5-7038c432aabf',NULL),(462894,2962,1192,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc4682-1691-11df-97a5-7038c432aabf',NULL),(462895,2962,1155,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc536c-1691-11df-97a5-7038c432aabf',NULL),(462896,2962,1164,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc54fe-1691-11df-97a5-7038c432aabf',NULL),(462897,2962,1156,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc568c-1691-11df-97a5-7038c432aabf',NULL),(462898,2962,6065,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc5823-1691-11df-97a5-7038c432aabf',NULL),(462899,2962,5092,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc59b9-1691-11df-97a5-7038c432aabf',NULL),(462900,2962,5086,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc5b4b-1691-11df-97a5-7038c432aabf',NULL),(462901,2962,5087,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc5ce1-1691-11df-97a5-7038c432aabf',NULL),(462902,2962,5085,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc5e6f-1691-11df-97a5-7038c432aabf',NULL),(462903,2962,5088,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc6001-1691-11df-97a5-7038c432aabf',NULL),(462904,2962,5089,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc61b1-1691-11df-97a5-7038c432aabf',NULL),(462905,2962,5356,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc646f-1691-11df-97a5-7038c432aabf',NULL),(462906,2962,1248,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc6701-1691-11df-97a5-7038c432aabf',NULL),(462907,2962,6042,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,993,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc699d-1691-11df-97a5-7038c432aabf',NULL),(462908,2962,1088,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc6e93-1691-11df-97a5-7038c432aabf',NULL),(462909,2962,1088,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc7150-1691-11df-97a5-7038c432aabf',NULL),(462910,2962,1088,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc7401-1691-11df-97a5-7038c432aabf',NULL),(462911,2962,1112,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc76ad-1691-11df-97a5-7038c432aabf',NULL),(462912,2962,1109,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc794d-1691-11df-97a5-7038c432aabf',NULL),(462913,2962,1110,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc7bf1-1691-11df-97a5-7038c432aabf',NULL),(462914,2962,1111,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc7e8c-1691-11df-97a5-7038c432aabf',NULL),(462915,2962,1255,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc8134-1691-11df-97a5-7038c432aabf',NULL),(462916,2962,1277,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc83dc-1691-11df-97a5-7038c432aabf',NULL),(462917,2962,1261,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc867c-1691-11df-97a5-7038c432aabf',NULL),(462918,2962,1265,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc8924-1691-11df-97a5-7038c432aabf',NULL),(462919,2962,1268,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc8bc8-1691-11df-97a5-7038c432aabf',NULL),(462920,2962,1271,47003,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:29:04',0,1,NULL,NULL,NULL,'dbfc8e70-1691-11df-97a5-7038c432aabf',NULL),(462921,5578,1246,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfc9120-1691-11df-97a5-7038c432aabf',NULL),(462922,5578,5282,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfc93c8-1691-11df-97a5-7038c432aabf',NULL),(462923,5578,6096,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfc9563-1691-11df-97a5-7038c432aabf',NULL),(462924,5578,5272,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfc96f1-1691-11df-97a5-7038c432aabf',NULL),(462925,5578,1146,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfc9890-1691-11df-97a5-7038c432aabf',NULL),(462926,5578,1154,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfc9a26-1691-11df-97a5-7038c432aabf',NULL),(462927,5578,1192,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfc9bbc-1691-11df-97a5-7038c432aabf',NULL),(462928,5578,1156,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfc9d4f-1691-11df-97a5-7038c432aabf',NULL),(462929,5578,5092,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfc9ee1-1691-11df-97a5-7038c432aabf',NULL),(462930,5578,5086,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfca077-1691-11df-97a5-7038c432aabf',NULL),(462931,5578,5087,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfca209-1691-11df-97a5-7038c432aabf',NULL),(462932,5578,5085,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfca39b-1691-11df-97a5-7038c432aabf',NULL),(462933,5578,5088,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfca52d-1691-11df-97a5-7038c432aabf',NULL),(462934,5578,5089,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfca6bb-1691-11df-97a5-7038c432aabf',NULL),(462935,5578,5356,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfca851-1691-11df-97a5-7038c432aabf',NULL),(462936,5578,1248,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfca9df-1691-11df-97a5-7038c432aabf',NULL),(462937,5578,5096,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfcab75-1691-11df-97a5-7038c432aabf',NULL),(462938,5578,6042,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfcad0c-1691-11df-97a5-7038c432aabf',NULL),(462939,5578,1112,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfcae9e-1691-11df-97a5-7038c432aabf',NULL),(462940,5578,1109,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfcb034-1691-11df-97a5-7038c432aabf',NULL),(462941,5578,1110,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfcb1c6-1691-11df-97a5-7038c432aabf',NULL),(462942,5578,1111,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfcb361-1691-11df-97a5-7038c432aabf',NULL),(462943,5578,1255,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfcb4ef-1691-11df-97a5-7038c432aabf',NULL),(462944,5578,1277,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfcc025-1691-11df-97a5-7038c432aabf',NULL),(462945,5578,1261,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfcc222-1691-11df-97a5-7038c432aabf',NULL),(462946,5578,1265,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfcc3c1-1691-11df-97a5-7038c432aabf',NULL),(462947,5578,1268,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfcc55f-1691-11df-97a5-7038c432aabf',NULL),(462948,5578,1272,47006,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:03',0,1,NULL,NULL,NULL,'dbfcc6f6-1691-11df-97a5-7038c432aabf',NULL),(462949,3519,1246,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfcc899-1691-11df-97a5-7038c432aabf',NULL),(462950,3519,5282,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfcca2f-1691-11df-97a5-7038c432aabf',NULL),(462951,3519,6096,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfccbce-1691-11df-97a5-7038c432aabf',NULL),(462952,3519,5272,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfccd6d-1691-11df-97a5-7038c432aabf',NULL),(462953,3519,1154,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfccf03-1691-11df-97a5-7038c432aabf',NULL),(462954,3519,1192,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfcd0a2-1691-11df-97a5-7038c432aabf',NULL),(462955,3519,1164,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfcd234-1691-11df-97a5-7038c432aabf',NULL),(462956,3519,1156,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfcd3d3-1691-11df-97a5-7038c432aabf',NULL),(462957,3519,5092,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfcd56a-1691-11df-97a5-7038c432aabf',NULL),(462958,3519,5086,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfcd704-1691-11df-97a5-7038c432aabf',NULL),(462959,3519,5087,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfcd8a3-1691-11df-97a5-7038c432aabf',NULL),(462960,3519,5085,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfcda35-1691-11df-97a5-7038c432aabf',NULL),(462961,3519,5088,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfcdbcc-1691-11df-97a5-7038c432aabf',NULL),(462962,3519,5089,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfcdd6f-1691-11df-97a5-7038c432aabf',NULL),(462963,3519,5356,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfcdf0e-1691-11df-97a5-7038c432aabf',NULL),(462964,3519,1248,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfce0a4-1691-11df-97a5-7038c432aabf',NULL),(462965,3519,5096,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfce23f-1691-11df-97a5-7038c432aabf',NULL),(462966,3519,1088,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfce3de-1691-11df-97a5-7038c432aabf',NULL),(462967,3519,1088,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfce574-1691-11df-97a5-7038c432aabf',NULL),(462968,3519,1088,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfce70a-1691-11df-97a5-7038c432aabf',NULL),(462969,3519,1112,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfce8a9-1691-11df-97a5-7038c432aabf',NULL),(462970,3519,1109,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfcea3f-1691-11df-97a5-7038c432aabf',NULL),(462971,3519,1110,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfcebe3-1691-11df-97a5-7038c432aabf',NULL),(462972,3519,1111,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfced7d-1691-11df-97a5-7038c432aabf',NULL),(462973,3519,1255,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfcef1c-1691-11df-97a5-7038c432aabf',NULL),(462974,3519,1277,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfcf0bf-1691-11df-97a5-7038c432aabf',NULL),(462975,3519,1261,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfcf25a-1691-11df-97a5-7038c432aabf',NULL),(462976,3519,1265,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfcf40e-1691-11df-97a5-7038c432aabf',NULL),(462977,3519,1268,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfcf5ad-1691-11df-97a5-7038c432aabf',NULL),(462978,3519,1272,47008,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:38:19',0,1,NULL,NULL,NULL,'dbfcf748-1691-11df-97a5-7038c432aabf',NULL),(462979,2187,1246,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfcf8de-1691-11df-97a5-7038c432aabf',NULL),(462980,2187,5282,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfcfa7d-1691-11df-97a5-7038c432aabf',NULL),(462981,2187,6096,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfcfc18-1691-11df-97a5-7038c432aabf',NULL),(462982,2187,1154,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfcfdbb-1691-11df-97a5-7038c432aabf',NULL),(462983,2187,1192,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd12d9-1691-11df-97a5-7038c432aabf',NULL),(462984,2187,1155,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd1489-1691-11df-97a5-7038c432aabf',NULL),(462985,2187,1164,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd161b-1691-11df-97a5-7038c432aabf',NULL),(462986,2187,1156,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd17b6-1691-11df-97a5-7038c432aabf',NULL),(462987,2187,5092,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd1955-1691-11df-97a5-7038c432aabf',NULL),(462988,2187,5086,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd1af4-1691-11df-97a5-7038c432aabf',NULL),(462989,2187,5087,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd1c86-1691-11df-97a5-7038c432aabf',NULL),(462990,2187,5085,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd1e1c-1691-11df-97a5-7038c432aabf',NULL),(462991,2187,5088,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd1fb3-1691-11df-97a5-7038c432aabf',NULL),(462992,2187,5089,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd214d-1691-11df-97a5-7038c432aabf',NULL),(462993,2187,5356,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd22e8-1691-11df-97a5-7038c432aabf',NULL),(462994,2187,1248,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd247e-1691-11df-97a5-7038c432aabf',NULL),(462995,2187,5096,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd2619-1691-11df-97a5-7038c432aabf',NULL),(462996,2187,1088,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd27af-1691-11df-97a5-7038c432aabf',NULL),(462997,2187,1088,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd294a-1691-11df-97a5-7038c432aabf',NULL),(462998,2187,1088,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd2ae4-1691-11df-97a5-7038c432aabf',NULL),(462999,2187,1112,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd2d99-1691-11df-97a5-7038c432aabf',NULL),(463000,2187,1109,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd2f3c-1691-11df-97a5-7038c432aabf',NULL),(463001,2187,1110,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd30ce-1691-11df-97a5-7038c432aabf',NULL),(463002,2187,1111,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd3269-1691-11df-97a5-7038c432aabf',NULL),(463003,2187,1255,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd3408-1691-11df-97a5-7038c432aabf',NULL),(463004,2187,1277,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd35a7-1691-11df-97a5-7038c432aabf',NULL),(463005,2187,1261,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd3746-1691-11df-97a5-7038c432aabf',NULL),(463006,2187,1265,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd38e5-1691-11df-97a5-7038c432aabf',NULL),(463007,2187,1268,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd3aa2-1691-11df-97a5-7038c432aabf',NULL),(463008,2187,1272,47014,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:09',0,1,NULL,NULL,NULL,'dbfd3c40-1691-11df-97a5-7038c432aabf',NULL),(463009,3375,1246,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfd3dca-1691-11df-97a5-7038c432aabf',NULL),(463010,3375,5282,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfd3f4b-1691-11df-97a5-7038c432aabf',NULL),(463011,3375,6096,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfd40d0-1691-11df-97a5-7038c432aabf',NULL),(463012,3375,1154,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfd4255-1691-11df-97a5-7038c432aabf',NULL),(463013,3375,1192,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfd43d2-1691-11df-97a5-7038c432aabf',NULL),(463014,3375,1155,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfd4557-1691-11df-97a5-7038c432aabf',NULL),(463015,3375,1164,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfd46d4-1691-11df-97a5-7038c432aabf',NULL),(463016,3375,1156,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfd4851-1691-11df-97a5-7038c432aabf',NULL),(463017,3375,5092,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfd5d44-1691-11df-97a5-7038c432aabf',NULL),(463018,3375,5086,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfd5edb-1691-11df-97a5-7038c432aabf',NULL),(463019,3375,5087,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfd6064-1691-11df-97a5-7038c432aabf',NULL),(463020,3375,5085,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfd66f5-1691-11df-97a5-7038c432aabf',NULL),(463021,3375,5088,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfd687f-1691-11df-97a5-7038c432aabf',NULL),(463022,3375,5089,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfd6a08-1691-11df-97a5-7038c432aabf',NULL),(463023,3375,5356,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfd7e6a-1691-11df-97a5-7038c432aabf',NULL),(463024,3375,1248,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfd812c-1691-11df-97a5-7038c432aabf',NULL),(463025,3375,5096,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfd8390-1691-11df-97a5-7038c432aabf',NULL),(463026,3375,1088,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfd85ef-1691-11df-97a5-7038c432aabf',NULL),(463027,3375,1088,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfd9776-1691-11df-97a5-7038c432aabf',NULL),(463028,3375,1088,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfd9c31-1691-11df-97a5-7038c432aabf',NULL),(463029,3375,1112,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfd9e9d-1691-11df-97a5-7038c432aabf',NULL),(463030,3375,1109,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfdb4c9-1691-11df-97a5-7038c432aabf',NULL),(463031,3375,1110,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfdb739-1691-11df-97a5-7038c432aabf',NULL),(463032,3375,1111,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfdc8ab-1691-11df-97a5-7038c432aabf',NULL),(463033,3375,1255,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfdda21-1691-11df-97a5-7038c432aabf',NULL),(463034,3375,1277,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfdeb81-1691-11df-97a5-7038c432aabf',NULL),(463035,3375,1261,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfe16dc-1691-11df-97a5-7038c432aabf',NULL),(463036,3375,1265,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfe1899-1691-11df-97a5-7038c432aabf',NULL),(463037,3375,1268,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfe1a16-1691-11df-97a5-7038c432aabf',NULL),(463038,3375,1272,47019,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:42:19',0,1,NULL,NULL,NULL,'dbfe1b9b-1691-11df-97a5-7038c432aabf',NULL),(463039,7208,1246,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe1d18-1691-11df-97a5-7038c432aabf',NULL),(463040,7208,5282,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe1e95-1691-11df-97a5-7038c432aabf',NULL),(463041,7208,6096,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe2156-1691-11df-97a5-7038c432aabf',NULL),(463042,7208,1154,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe22f5-1691-11df-97a5-7038c432aabf',NULL),(463043,7208,1192,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe2487-1691-11df-97a5-7038c432aabf',NULL),(463044,7208,1155,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe2622-1691-11df-97a5-7038c432aabf',NULL),(463045,7208,1164,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe27c1-1691-11df-97a5-7038c432aabf',NULL),(463046,7208,1156,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe2953-1691-11df-97a5-7038c432aabf',NULL),(463047,7208,6065,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe2ae9-1691-11df-97a5-7038c432aabf',NULL),(463048,7208,5092,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe2c84-1691-11df-97a5-7038c432aabf',NULL),(463049,7208,5086,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe2e1a-1691-11df-97a5-7038c432aabf',NULL),(463050,7208,5087,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe2fb5-1691-11df-97a5-7038c432aabf',NULL),(463051,7208,5085,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe3147-1691-11df-97a5-7038c432aabf',NULL),(463052,7208,5088,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe32e1-1691-11df-97a5-7038c432aabf',NULL),(463053,7208,5089,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe3474-1691-11df-97a5-7038c432aabf',NULL),(463054,7208,5356,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe360e-1691-11df-97a5-7038c432aabf',NULL),(463055,7208,1248,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe37a9-1691-11df-97a5-7038c432aabf',NULL),(463056,7208,952,47020,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe393b-1691-11df-97a5-7038c432aabf',NULL),(463057,7208,5497,47020,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,289,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe3ad1-1691-11df-97a5-7038c432aabf',NULL),(463058,7208,730,47020,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe3c68-1691-11df-97a5-7038c432aabf',NULL),(463059,7208,853,47020,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,767,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe3f94-1691-11df-97a5-7038c432aabf',NULL),(463060,7208,21,47020,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.8,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe4137-1691-11df-97a5-7038c432aabf',NULL),(463061,7208,851,47020,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe42d2-1691-11df-97a5-7038c432aabf',NULL),(463062,7208,729,47020,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279000,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe4471-1691-11df-97a5-7038c432aabf',NULL),(463063,7208,790,47020,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.62,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe4607-1691-11df-97a5-7038c432aabf',NULL),(463064,7208,654,47020,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe47a2-1691-11df-97a5-7038c432aabf',NULL),(463065,7208,678,47020,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6400,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe493c-1691-11df-97a5-7038c432aabf',NULL),(463066,7208,5096,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe4ad3-1691-11df-97a5-7038c432aabf',NULL),(463067,7208,1088,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe4c8b-1691-11df-97a5-7038c432aabf',NULL),(463068,7208,1088,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe4e22-1691-11df-97a5-7038c432aabf',NULL),(463069,7208,1088,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe4fc1-1691-11df-97a5-7038c432aabf',NULL),(463070,7208,1112,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe515b-1691-11df-97a5-7038c432aabf',NULL),(463071,7208,1109,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe52fa-1691-11df-97a5-7038c432aabf',NULL),(463072,7208,1110,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe5495-1691-11df-97a5-7038c432aabf',NULL),(463073,7208,1111,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe562b-1691-11df-97a5-7038c432aabf',NULL),(463074,7208,1255,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe57ca-1691-11df-97a5-7038c432aabf',NULL),(463075,7208,1277,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe5960-1691-11df-97a5-7038c432aabf',NULL),(463076,7208,1261,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe5aff-1691-11df-97a5-7038c432aabf',NULL),(463077,7208,1262,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe5c96-1691-11df-97a5-7038c432aabf',NULL),(463078,7208,1265,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe5e34-1691-11df-97a5-7038c432aabf',NULL),(463079,7208,1268,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe5fd3-1691-11df-97a5-7038c432aabf',NULL),(463080,7208,1272,47020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:41:07',0,1,NULL,NULL,NULL,'dbfe616a-1691-11df-97a5-7038c432aabf',NULL),(463081,4034,1246,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe6304-1691-11df-97a5-7038c432aabf',NULL),(463082,4034,5282,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe65b1-1691-11df-97a5-7038c432aabf',NULL),(463083,4034,6096,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe6750-1691-11df-97a5-7038c432aabf',NULL),(463084,4034,5272,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe68ea-1691-11df-97a5-7038c432aabf',NULL),(463085,4034,1146,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe6a81-1691-11df-97a5-7038c432aabf',NULL),(463086,4034,1154,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe6c1f-1691-11df-97a5-7038c432aabf',NULL),(463087,4034,1192,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe6de1-1691-11df-97a5-7038c432aabf',NULL),(463088,4034,1156,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe6f84-1691-11df-97a5-7038c432aabf',NULL),(463089,4034,5092,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe7127-1691-11df-97a5-7038c432aabf',NULL),(463090,4034,5086,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe72bd-1691-11df-97a5-7038c432aabf',NULL),(463091,4034,5087,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe7458-1691-11df-97a5-7038c432aabf',NULL),(463092,4034,5085,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe7604-1691-11df-97a5-7038c432aabf',NULL),(463093,4034,5088,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe77ab-1691-11df-97a5-7038c432aabf',NULL),(463094,4034,5089,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe793d-1691-11df-97a5-7038c432aabf',NULL),(463095,4034,5356,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe7af6-1691-11df-97a5-7038c432aabf',NULL),(463096,4034,1248,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe7c9d-1691-11df-97a5-7038c432aabf',NULL),(463097,4034,5096,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe7e34-1691-11df-97a5-7038c432aabf',NULL),(463098,4034,6042,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe7fd2-1691-11df-97a5-7038c432aabf',NULL),(463099,4034,1112,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe8164-1691-11df-97a5-7038c432aabf',NULL),(463100,4034,1109,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe82fb-1691-11df-97a5-7038c432aabf',NULL),(463101,4034,1110,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe8491-1691-11df-97a5-7038c432aabf',NULL),(463102,4034,1111,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe93ec-1691-11df-97a5-7038c432aabf',NULL),(463103,4034,1255,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe958f-1691-11df-97a5-7038c432aabf',NULL),(463104,4034,1277,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe9719-1691-11df-97a5-7038c432aabf',NULL),(463105,4034,1261,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe98b8-1691-11df-97a5-7038c432aabf',NULL),(463106,4034,1265,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe9a4e-1691-11df-97a5-7038c432aabf',NULL),(463107,4034,1268,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe9bdc-1691-11df-97a5-7038c432aabf',NULL),(463108,4034,1272,47027,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:44:59',0,1,NULL,NULL,NULL,'dbfe9d6e-1691-11df-97a5-7038c432aabf',NULL),(463109,5452,1246,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfe9f00-1691-11df-97a5-7038c432aabf',NULL),(463110,5452,5282,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfea096-1691-11df-97a5-7038c432aabf',NULL),(463111,5452,6096,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfea24a-1691-11df-97a5-7038c432aabf',NULL),(463112,5452,5272,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfea510-1691-11df-97a5-7038c432aabf',NULL),(463113,5452,1146,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfea7b0-1691-11df-97a5-7038c432aabf',NULL),(463114,5452,1154,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfeaa47-1691-11df-97a5-7038c432aabf',NULL),(463115,5452,1192,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfeaefd-1691-11df-97a5-7038c432aabf',NULL),(463116,5452,1155,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfeb1ae-1691-11df-97a5-7038c432aabf',NULL),(463117,5452,1164,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfeb478-1691-11df-97a5-7038c432aabf',NULL),(463118,5452,1156,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfeb731-1691-11df-97a5-7038c432aabf',NULL),(463119,5452,6065,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfeb9d5-1691-11df-97a5-7038c432aabf',NULL),(463120,5452,5092,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfebc86-1691-11df-97a5-7038c432aabf',NULL),(463121,5452,5086,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfebf36-1691-11df-97a5-7038c432aabf',NULL),(463122,5452,5087,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfec1e7-1691-11df-97a5-7038c432aabf',NULL),(463123,5452,5085,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfec48f-1691-11df-97a5-7038c432aabf',NULL),(463124,5452,5088,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfec737-1691-11df-97a5-7038c432aabf',NULL),(463125,5452,5089,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfec9ec-1691-11df-97a5-7038c432aabf',NULL),(463126,5452,5356,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfecc9d-1691-11df-97a5-7038c432aabf',NULL),(463127,5452,1248,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfecf9f-1691-11df-97a5-7038c432aabf',NULL),(463128,5452,5096,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfedefa-1691-11df-97a5-7038c432aabf',NULL),(463129,5452,1088,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfee0a5-1691-11df-97a5-7038c432aabf',NULL),(463130,5452,1088,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfee248-1691-11df-97a5-7038c432aabf',NULL),(463131,5452,1088,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfee3e3-1691-11df-97a5-7038c432aabf',NULL),(463132,5452,1112,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfee582-1691-11df-97a5-7038c432aabf',NULL),(463133,5452,1109,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfee71d-1691-11df-97a5-7038c432aabf',NULL),(463134,5452,1110,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfee8b7-1691-11df-97a5-7038c432aabf',NULL),(463135,5452,1111,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfeea52-1691-11df-97a5-7038c432aabf',NULL),(463136,5452,1255,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfeebe4-1691-11df-97a5-7038c432aabf',NULL),(463137,5452,1277,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfeed83-1691-11df-97a5-7038c432aabf',NULL),(463138,5452,1261,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfeef1d-1691-11df-97a5-7038c432aabf',NULL),(463139,5452,1265,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfef0cd-1691-11df-97a5-7038c432aabf',NULL),(463140,5452,1268,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfef264-1691-11df-97a5-7038c432aabf',NULL),(463141,5452,1272,47035,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:15',0,1,NULL,NULL,NULL,'dbfef3fe-1691-11df-97a5-7038c432aabf',NULL),(463142,8908,1246,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbfef599-1691-11df-97a5-7038c432aabf',NULL),(463143,8908,5282,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbfef72f-1691-11df-97a5-7038c432aabf',NULL),(463144,8908,6096,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbfef8ce-1691-11df-97a5-7038c432aabf',NULL),(463145,8908,5272,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbfefa60-1691-11df-97a5-7038c432aabf',NULL),(463146,8908,1146,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbfefbfb-1691-11df-97a5-7038c432aabf',NULL),(463147,8908,1154,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbfefda2-1691-11df-97a5-7038c432aabf',NULL),(463148,8908,1192,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbfeff3d-1691-11df-97a5-7038c432aabf',NULL),(463149,8908,1155,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff0236-1691-11df-97a5-7038c432aabf',NULL),(463150,8908,1164,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff067d-1691-11df-97a5-7038c432aabf',NULL),(463151,8908,1156,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff0b09-1691-11df-97a5-7038c432aabf',NULL),(463152,8908,5092,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff0cc1-1691-11df-97a5-7038c432aabf',NULL),(463153,8908,5086,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff160c-1691-11df-97a5-7038c432aabf',NULL),(463154,8908,5087,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff17b7-1691-11df-97a5-7038c432aabf',NULL),(463155,8908,5085,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff1952-1691-11df-97a5-7038c432aabf',NULL),(463156,8908,5088,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff1af1-1691-11df-97a5-7038c432aabf',NULL),(463157,8908,5089,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff1c8b-1691-11df-97a5-7038c432aabf',NULL),(463158,8908,5356,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff1e2f-1691-11df-97a5-7038c432aabf',NULL),(463159,8908,1248,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff1fc9-1691-11df-97a5-7038c432aabf',NULL),(463160,8908,5096,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff216c-1691-11df-97a5-7038c432aabf',NULL),(463161,8908,1088,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff2318-1691-11df-97a5-7038c432aabf',NULL),(463162,8908,1088,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff24b3-1691-11df-97a5-7038c432aabf',NULL),(463163,8908,1088,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff265a-1691-11df-97a5-7038c432aabf',NULL),(463164,8908,1112,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff2806-1691-11df-97a5-7038c432aabf',NULL),(463165,8908,1109,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff29ad-1691-11df-97a5-7038c432aabf',NULL),(463166,8908,1110,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff2b55-1691-11df-97a5-7038c432aabf',NULL),(463167,8908,1111,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff2cf4-1691-11df-97a5-7038c432aabf',NULL),(463168,8908,1255,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff2e8a-1691-11df-97a5-7038c432aabf',NULL),(463169,8908,1277,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff302d-1691-11df-97a5-7038c432aabf',NULL),(463170,8908,1261,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff31cc-1691-11df-97a5-7038c432aabf',NULL),(463171,8908,1265,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff335e-1691-11df-97a5-7038c432aabf',NULL),(463172,8908,1268,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff3501-1691-11df-97a5-7038c432aabf',NULL),(463173,8908,1272,47036,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:39:57',0,1,NULL,NULL,NULL,'dbff36a0-1691-11df-97a5-7038c432aabf',NULL),(463174,8276,1246,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff383f-1691-11df-97a5-7038c432aabf',NULL),(463175,8276,5282,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff39e2-1691-11df-97a5-7038c432aabf',NULL),(463176,8276,6096,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff3b7d-1691-11df-97a5-7038c432aabf',NULL),(463177,8276,5272,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff3d1c-1691-11df-97a5-7038c432aabf',NULL),(463178,8276,1146,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff3fcc-1691-11df-97a5-7038c432aabf',NULL),(463179,8276,1154,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff4170-1691-11df-97a5-7038c432aabf',NULL),(463180,8276,1192,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff431b-1691-11df-97a5-7038c432aabf',NULL),(463181,8276,1155,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff44ba-1691-11df-97a5-7038c432aabf',NULL),(463182,8276,1164,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff4655-1691-11df-97a5-7038c432aabf',NULL),(463183,8276,1156,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff47fc-1691-11df-97a5-7038c432aabf',NULL),(463184,8276,5092,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff499b-1691-11df-97a5-7038c432aabf',NULL),(463185,8276,5086,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff4b47-1691-11df-97a5-7038c432aabf',NULL),(463186,8276,5087,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff4ce2-1691-11df-97a5-7038c432aabf',NULL),(463187,8276,5085,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff4f70-1691-11df-97a5-7038c432aabf',NULL),(463188,8276,5088,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff5120-1691-11df-97a5-7038c432aabf',NULL),(463189,8276,5089,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff5ebe-1691-11df-97a5-7038c432aabf',NULL),(463190,8276,5356,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff6352-1691-11df-97a5-7038c432aabf',NULL),(463191,8276,1248,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff64ed-1691-11df-97a5-7038c432aabf',NULL),(463192,8276,952,47037,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2690,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff6690-1691-11df-97a5-7038c432aabf',NULL),(463193,8276,5497,47037,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,375,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff682f-1691-11df-97a5-7038c432aabf',NULL),(463194,8276,730,47037,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff69c9-1691-11df-97a5-7038c432aabf',NULL),(463195,8276,853,47037,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1032,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff6b64-1691-11df-97a5-7038c432aabf',NULL),(463196,8276,21,47037,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.2,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff6cff-1691-11df-97a5-7038c432aabf',NULL),(463197,8276,851,47037,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff6e9d-1691-11df-97a5-7038c432aabf',NULL),(463198,8276,729,47037,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298000,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff7038-1691-11df-97a5-7038c432aabf',NULL),(463199,8276,654,47037,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.1,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff71d3-1691-11df-97a5-7038c432aabf',NULL),(463200,8276,678,47037,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff736d-1691-11df-97a5-7038c432aabf',NULL),(463201,8276,1276,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff7508-1691-11df-97a5-7038c432aabf',NULL),(463202,8276,5096,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff77a7-1691-11df-97a5-7038c432aabf',NULL),(463203,8276,6042,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff7946-1691-11df-97a5-7038c432aabf',NULL),(463204,8276,1088,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff7aea-1691-11df-97a5-7038c432aabf',NULL),(463205,8276,1088,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff7c88-1691-11df-97a5-7038c432aabf',NULL),(463206,8276,1088,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff7e2c-1691-11df-97a5-7038c432aabf',NULL),(463207,8276,1112,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff7fd3-1691-11df-97a5-7038c432aabf',NULL),(463208,8276,1109,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff8169-1691-11df-97a5-7038c432aabf',NULL),(463209,8276,1110,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff8308-1691-11df-97a5-7038c432aabf',NULL),(463210,8276,1111,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff84a3-1691-11df-97a5-7038c432aabf',NULL),(463211,8276,1255,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff8646-1691-11df-97a5-7038c432aabf',NULL),(463212,8276,1277,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff87f2-1691-11df-97a5-7038c432aabf',NULL),(463213,8276,1261,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff898c-1691-11df-97a5-7038c432aabf',NULL),(463214,8276,1265,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff8b5f-1691-11df-97a5-7038c432aabf',NULL),(463215,8276,1268,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff8d0a-1691-11df-97a5-7038c432aabf',NULL),(463216,8276,1272,47037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:46:23',0,1,NULL,NULL,NULL,'dbff8e90-1691-11df-97a5-7038c432aabf',NULL),(463217,6124,1246,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dbff97b8-1691-11df-97a5-7038c432aabf',NULL),(463218,6124,5282,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dbff9979-1691-11df-97a5-7038c432aabf',NULL),(463219,6124,6096,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dbff9b0b-1691-11df-97a5-7038c432aabf',NULL),(463220,6124,1154,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dbff9de2-1691-11df-97a5-7038c432aabf',NULL),(463221,6124,1192,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dbffa086-1691-11df-97a5-7038c432aabf',NULL),(463222,6124,1156,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dbffa20b-1691-11df-97a5-7038c432aabf',NULL),(463223,6124,5092,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dbffa394-1691-11df-97a5-7038c432aabf',NULL),(463224,6124,5086,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dbffb904-1691-11df-97a5-7038c432aabf',NULL),(463225,6124,5087,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dbffbb79-1691-11df-97a5-7038c432aabf',NULL),(463226,6124,5085,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dbffbd25-1691-11df-97a5-7038c432aabf',NULL),(463227,6124,5088,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dbffc8d7-1691-11df-97a5-7038c432aabf',NULL),(463228,6124,5089,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dbffca9c-1691-11df-97a5-7038c432aabf',NULL),(463229,6124,5356,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dbffcc37-1691-11df-97a5-7038c432aabf',NULL),(463230,6124,1248,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dbffcdda-1691-11df-97a5-7038c432aabf',NULL),(463231,6124,5096,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dbffe81e-1691-11df-97a5-7038c432aabf',NULL),(463232,6124,6042,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dbffecee-1691-11df-97a5-7038c432aabf',NULL),(463233,6124,6042,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dbffefe3-1691-11df-97a5-7038c432aabf',NULL),(463234,6124,1112,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dbfff24b-1691-11df-97a5-7038c432aabf',NULL),(463235,6124,1109,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dc00040e-1691-11df-97a5-7038c432aabf',NULL),(463236,6124,1110,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dc000b79-1691-11df-97a5-7038c432aabf',NULL),(463237,6124,1111,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dc000dfe-1691-11df-97a5-7038c432aabf',NULL),(463238,6124,1255,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dc00223a-1691-11df-97a5-7038c432aabf',NULL),(463239,6124,1277,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dc0024a6-1691-11df-97a5-7038c432aabf',NULL),(463240,6124,1261,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dc0035d4-1691-11df-97a5-7038c432aabf',NULL),(463241,6124,1265,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dc004935-1691-11df-97a5-7038c432aabf',NULL),(463242,6124,1268,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dc008837-1691-11df-97a5-7038c432aabf',NULL),(463243,6124,1271,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dc008ab0-1691-11df-97a5-7038c432aabf',NULL),(463244,6124,1271,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dc008c53-1691-11df-97a5-7038c432aabf',NULL),(463245,6124,1271,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dc008e10-1691-11df-97a5-7038c432aabf',NULL),(463246,6124,1272,47039,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:47:48',0,1,NULL,NULL,NULL,'dc008fb3-1691-11df-97a5-7038c432aabf',NULL),(463247,159,1246,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc009156-1691-11df-97a5-7038c432aabf',NULL),(463248,159,5282,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc0092f1-1691-11df-97a5-7038c432aabf',NULL),(463249,159,6096,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc009494-1691-11df-97a5-7038c432aabf',NULL),(463250,159,5272,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc009637-1691-11df-97a5-7038c432aabf',NULL),(463251,159,1154,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc0097d6-1691-11df-97a5-7038c432aabf',NULL),(463252,159,1192,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc009979-1691-11df-97a5-7038c432aabf',NULL),(463253,159,1164,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc009b14-1691-11df-97a5-7038c432aabf',NULL),(463254,159,1156,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc009cb3-1691-11df-97a5-7038c432aabf',NULL),(463255,159,5092,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc009e52-1691-11df-97a5-7038c432aabf',NULL),(463256,159,5086,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc009ff1-1691-11df-97a5-7038c432aabf',NULL),(463257,159,5087,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00a194-1691-11df-97a5-7038c432aabf',NULL),(463258,159,5085,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00a32a-1691-11df-97a5-7038c432aabf',NULL),(463259,159,5088,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00a4c5-1691-11df-97a5-7038c432aabf',NULL),(463260,159,5089,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00a657-1691-11df-97a5-7038c432aabf',NULL),(463261,159,5356,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00aa91-1691-11df-97a5-7038c432aabf',NULL),(463262,159,1248,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00ac41-1691-11df-97a5-7038c432aabf',NULL),(463263,159,952,47050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3890,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00ade0-1691-11df-97a5-7038c432aabf',NULL),(463264,159,5497,47050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,629,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00af8c-1691-11df-97a5-7038c432aabf',NULL),(463265,159,730,47050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00b126-1691-11df-97a5-7038c432aabf',NULL),(463266,159,853,47050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1794,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00b2c5-1691-11df-97a5-7038c432aabf',NULL),(463267,159,21,47050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.6,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00b460-1691-11df-97a5-7038c432aabf',NULL),(463268,159,851,47050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00b5fa-1691-11df-97a5-7038c432aabf',NULL),(463269,159,729,47050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,233000,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00b7a2-1691-11df-97a5-7038c432aabf',NULL),(463270,159,654,47050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.6,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00b938-1691-11df-97a5-7038c432aabf',NULL),(463271,159,678,47050,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7300,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00bad3-1691-11df-97a5-7038c432aabf',NULL),(463272,159,5096,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00bc6d-1691-11df-97a5-7038c432aabf',NULL),(463273,159,1088,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00be0c-1691-11df-97a5-7038c432aabf',NULL),(463274,159,1088,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00bfb4-1691-11df-97a5-7038c432aabf',NULL),(463275,159,1112,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00c157-1691-11df-97a5-7038c432aabf',NULL),(463276,159,1109,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00c303-1691-11df-97a5-7038c432aabf',NULL),(463277,159,1110,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00c4a2-1691-11df-97a5-7038c432aabf',NULL),(463278,159,1111,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00c63c-1691-11df-97a5-7038c432aabf',NULL),(463279,159,1255,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00c7ce-1691-11df-97a5-7038c432aabf',NULL),(463280,159,1277,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00c971-1691-11df-97a5-7038c432aabf',NULL),(463281,159,1261,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00cb15-1691-11df-97a5-7038c432aabf',NULL),(463282,159,1265,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00ccab-1691-11df-97a5-7038c432aabf',NULL),(463283,159,1268,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00ce4e-1691-11df-97a5-7038c432aabf',NULL),(463284,159,1272,47050,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:50:17',0,1,NULL,NULL,NULL,'dc00f7e4-1691-11df-97a5-7038c432aabf',NULL),(463285,6515,1246,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc00f9ee-1691-11df-97a5-7038c432aabf',NULL),(463286,6515,5282,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc00fba2-1691-11df-97a5-7038c432aabf',NULL),(463287,6515,5272,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc00fe75-1691-11df-97a5-7038c432aabf',NULL),(463288,6515,1279,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc010021-1691-11df-97a5-7038c432aabf',NULL),(463289,6515,1154,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc0101c4-1691-11df-97a5-7038c432aabf',NULL),(463290,6515,1192,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc01036c-1691-11df-97a5-7038c432aabf',NULL),(463291,6515,5092,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc01050a-1691-11df-97a5-7038c432aabf',NULL),(463292,6515,5086,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc0106bb-1691-11df-97a5-7038c432aabf',NULL),(463293,6515,5087,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc010862-1691-11df-97a5-7038c432aabf',NULL),(463294,6515,5085,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc0109fd-1691-11df-97a5-7038c432aabf',NULL),(463295,6515,5088,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc010b9b-1691-11df-97a5-7038c432aabf',NULL),(463296,6515,5089,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc010d3a-1691-11df-97a5-7038c432aabf',NULL),(463297,6515,5356,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc010ed9-1691-11df-97a5-7038c432aabf',NULL),(463298,6515,1248,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc011081-1691-11df-97a5-7038c432aabf',NULL),(463299,6515,5096,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc011220-1691-11df-97a5-7038c432aabf',NULL),(463300,6515,6042,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc0113bf-1691-11df-97a5-7038c432aabf',NULL),(463301,6515,6042,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc011562-1691-11df-97a5-7038c432aabf',NULL),(463302,6515,1112,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc011709-1691-11df-97a5-7038c432aabf',NULL),(463303,6515,1109,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc0118b1-1691-11df-97a5-7038c432aabf',NULL),(463304,6515,1110,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc011a4f-1691-11df-97a5-7038c432aabf',NULL),(463305,6515,1111,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc011bf3-1691-11df-97a5-7038c432aabf',NULL),(463306,6515,1255,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc011d9a-1691-11df-97a5-7038c432aabf',NULL),(463307,6515,1250,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc011f42-1691-11df-97a5-7038c432aabf',NULL),(463308,6515,1250,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc0120e9-1691-11df-97a5-7038c432aabf',NULL),(463309,6515,1261,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc013095-1691-11df-97a5-7038c432aabf',NULL),(463310,6515,1251,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc013249-1691-11df-97a5-7038c432aabf',NULL),(463311,6515,1265,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc0133e0-1691-11df-97a5-7038c432aabf',NULL),(463312,6515,1268,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc013587-1691-11df-97a5-7038c432aabf',NULL),(463313,6515,1272,47051,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:40',0,1,NULL,NULL,NULL,'dc013722-1691-11df-97a5-7038c432aabf',NULL),(463314,4284,1246,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc0138c1-1691-11df-97a5-7038c432aabf',NULL),(463315,4284,5282,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc013a64-1691-11df-97a5-7038c432aabf',NULL),(463316,4284,6096,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc013c03-1691-11df-97a5-7038c432aabf',NULL),(463317,4284,5272,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc013da2-1691-11df-97a5-7038c432aabf',NULL),(463318,4284,1146,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc013f5a-1691-11df-97a5-7038c432aabf',NULL),(463319,4284,1154,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc014254-1691-11df-97a5-7038c432aabf',NULL),(463320,4284,1192,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc014504-1691-11df-97a5-7038c432aabf',NULL),(463321,4284,1155,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc0147ac-1691-11df-97a5-7038c432aabf',NULL),(463322,4284,1164,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc014e75-1691-11df-97a5-7038c432aabf',NULL),(463323,4284,1156,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc015143-1691-11df-97a5-7038c432aabf',NULL),(463324,4284,6065,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc01540a-1691-11df-97a5-7038c432aabf',NULL),(463325,4284,5092,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc0156c3-1691-11df-97a5-7038c432aabf',NULL),(463326,4284,5086,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc015973-1691-11df-97a5-7038c432aabf',NULL),(463327,4284,5087,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc015c2d-1691-11df-97a5-7038c432aabf',NULL),(463328,4284,5085,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc015ee1-1691-11df-97a5-7038c432aabf',NULL),(463329,4284,5088,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc01619b-1691-11df-97a5-7038c432aabf',NULL),(463330,4284,5089,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc0182c5-1691-11df-97a5-7038c432aabf',NULL),(463331,4284,5356,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc0187a6-1691-11df-97a5-7038c432aabf',NULL),(463332,4284,1248,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc018adb-1691-11df-97a5-7038c432aabf',NULL),(463333,4284,5096,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc018dae-1691-11df-97a5-7038c432aabf',NULL),(463334,4284,1088,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc019067-1691-11df-97a5-7038c432aabf',NULL),(463335,4284,1088,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc019443-1691-11df-97a5-7038c432aabf',NULL),(463336,4284,1088,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc0195ef-1691-11df-97a5-7038c432aabf',NULL),(463337,4284,1112,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc019792-1691-11df-97a5-7038c432aabf',NULL),(463338,4284,1109,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc01993e-1691-11df-97a5-7038c432aabf',NULL),(463339,4284,1110,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc019aea-1691-11df-97a5-7038c432aabf',NULL),(463340,4284,1111,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc019c89-1691-11df-97a5-7038c432aabf',NULL),(463341,4284,1255,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc019e2c-1691-11df-97a5-7038c432aabf',NULL),(463342,4284,1277,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc019fc6-1691-11df-97a5-7038c432aabf',NULL),(463343,4284,1261,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc01a172-1691-11df-97a5-7038c432aabf',NULL),(463344,4284,1265,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc01a315-1691-11df-97a5-7038c432aabf',NULL),(463345,4284,1268,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc01a4ac-1691-11df-97a5-7038c432aabf',NULL),(463346,4284,1271,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc01a64b-1691-11df-97a5-7038c432aabf',NULL),(463347,4284,1271,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc01a7e5-1691-11df-97a5-7038c432aabf',NULL),(463348,4284,1271,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc01a984-1691-11df-97a5-7038c432aabf',NULL),(463349,4284,1271,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc01ab23-1691-11df-97a5-7038c432aabf',NULL),(463350,4284,1272,47054,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:52:12',0,1,NULL,NULL,NULL,'dc01acc2-1691-11df-97a5-7038c432aabf',NULL),(463351,7688,1246,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01ae61-1691-11df-97a5-7038c432aabf',NULL),(463352,7688,5282,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01b000-1691-11df-97a5-7038c432aabf',NULL),(463353,7688,6096,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01b1ab-1691-11df-97a5-7038c432aabf',NULL),(463354,7688,5272,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01b34a-1691-11df-97a5-7038c432aabf',NULL),(463355,7688,1146,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01b4fa-1691-11df-97a5-7038c432aabf',NULL),(463356,7688,1154,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01b69e-1691-11df-97a5-7038c432aabf',NULL),(463357,7688,1192,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01b841-1691-11df-97a5-7038c432aabf',NULL),(463358,7688,1156,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01b9e0-1691-11df-97a5-7038c432aabf',NULL),(463359,7688,5092,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01bb7f-1691-11df-97a5-7038c432aabf',NULL),(463360,7688,5086,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01bd22-1691-11df-97a5-7038c432aabf',NULL),(463361,7688,5087,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01bebc-1691-11df-97a5-7038c432aabf',NULL),(463362,7688,5085,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01c18b-1691-11df-97a5-7038c432aabf',NULL),(463363,7688,5088,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01c337-1691-11df-97a5-7038c432aabf',NULL),(463364,7688,5089,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01c4cd-1691-11df-97a5-7038c432aabf',NULL),(463365,7688,5497,47057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,340,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01c668-1691-11df-97a5-7038c432aabf',NULL),(463366,7688,730,47057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01c802-1691-11df-97a5-7038c432aabf',NULL),(463367,7688,853,47057,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,644,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01c9ff-1691-11df-97a5-7038c432aabf',NULL),(463368,7688,5096,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01cbaf-1691-11df-97a5-7038c432aabf',NULL),(463369,7688,6042,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01cd52-1691-11df-97a5-7038c432aabf',NULL),(463370,7688,6042,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01cf43-1691-11df-97a5-7038c432aabf',NULL),(463371,7688,1112,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01d0ea-1691-11df-97a5-7038c432aabf',NULL),(463372,7688,1109,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01d289-1691-11df-97a5-7038c432aabf',NULL),(463373,7688,1110,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01d4a8-1691-11df-97a5-7038c432aabf',NULL),(463374,7688,1111,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01d66d-1691-11df-97a5-7038c432aabf',NULL),(463375,7688,1255,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01d815-1691-11df-97a5-7038c432aabf',NULL),(463376,7688,1277,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01d9c1-1691-11df-97a5-7038c432aabf',NULL),(463377,7688,1261,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01db71-1691-11df-97a5-7038c432aabf',NULL),(463378,7688,1265,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01dd14-1691-11df-97a5-7038c432aabf',NULL),(463379,7688,1268,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01dec0-1691-11df-97a5-7038c432aabf',NULL),(463380,7688,1272,47057,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:49:37',0,1,NULL,NULL,NULL,'dc01e063-1691-11df-97a5-7038c432aabf',NULL),(463381,9038,1246,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc01e20a-1691-11df-97a5-7038c432aabf',NULL),(463382,9038,5282,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc01e3ad-1691-11df-97a5-7038c432aabf',NULL),(463383,9038,6096,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc01e548-1691-11df-97a5-7038c432aabf',NULL),(463384,9038,5272,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc01e6f8-1691-11df-97a5-7038c432aabf',NULL),(463385,9038,1146,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc01e897-1691-11df-97a5-7038c432aabf',NULL),(463386,9038,1154,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc01ea36-1691-11df-97a5-7038c432aabf',NULL),(463387,9038,1192,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc01ebd5-1691-11df-97a5-7038c432aabf',NULL),(463388,9038,1155,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc01ed6f-1691-11df-97a5-7038c432aabf',NULL),(463389,9038,1164,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc01ef12-1691-11df-97a5-7038c432aabf',NULL),(463390,9038,1156,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc01f0c7-1691-11df-97a5-7038c432aabf',NULL),(463391,9038,6065,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc01f3c0-1691-11df-97a5-7038c432aabf',NULL),(463392,9038,5092,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc01f568-1691-11df-97a5-7038c432aabf',NULL),(463393,9038,5086,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc01f70b-1691-11df-97a5-7038c432aabf',NULL),(463394,9038,5087,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc01f8ae-1691-11df-97a5-7038c432aabf',NULL),(463395,9038,5085,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc01fa55-1691-11df-97a5-7038c432aabf',NULL),(463396,9038,5088,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc0208e3-1691-11df-97a5-7038c432aabf',NULL),(463397,9038,5089,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc020a82-1691-11df-97a5-7038c432aabf',NULL),(463398,9038,5356,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc020c18-1691-11df-97a5-7038c432aabf',NULL),(463399,9038,1248,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc020dcc-1691-11df-97a5-7038c432aabf',NULL),(463400,9038,1276,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc020f6b-1691-11df-97a5-7038c432aabf',NULL),(463401,9038,5096,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc021113-1691-11df-97a5-7038c432aabf',NULL),(463402,9038,6042,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc0212b2-1691-11df-97a5-7038c432aabf',NULL),(463403,9038,1088,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc021451-1691-11df-97a5-7038c432aabf',NULL),(463404,9038,1088,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc0215f8-1691-11df-97a5-7038c432aabf',NULL),(463405,9038,1088,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc021793-1691-11df-97a5-7038c432aabf',NULL),(463406,9038,1112,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc021936-1691-11df-97a5-7038c432aabf',NULL),(463407,9038,1109,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc021acc-1691-11df-97a5-7038c432aabf',NULL),(463408,9038,1110,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc021c6b-1691-11df-97a5-7038c432aabf',NULL),(463409,9038,1111,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc021e0a-1691-11df-97a5-7038c432aabf',NULL),(463410,9038,1255,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc021fad-1691-11df-97a5-7038c432aabf',NULL),(463411,9038,1277,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc022155-1691-11df-97a5-7038c432aabf',NULL),(463412,9038,1261,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc0222ef-1691-11df-97a5-7038c432aabf',NULL),(463413,9038,1265,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc02249b-1691-11df-97a5-7038c432aabf',NULL),(463414,9038,1268,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc022631-1691-11df-97a5-7038c432aabf',NULL),(463415,9038,1272,47061,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:54:00',0,1,NULL,NULL,NULL,'dc0227d4-1691-11df-97a5-7038c432aabf',NULL),(463416,7399,1246,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc02296f-1691-11df-97a5-7038c432aabf',NULL),(463417,7399,5282,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc022b12-1691-11df-97a5-7038c432aabf',NULL),(463418,7399,6096,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc022cb5-1691-11df-97a5-7038c432aabf',NULL),(463419,7399,1154,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc022e50-1691-11df-97a5-7038c432aabf',NULL),(463420,7399,1192,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc022ff3-1691-11df-97a5-7038c432aabf',NULL),(463421,7399,1155,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc0231b9-1691-11df-97a5-7038c432aabf',NULL),(463422,7399,1164,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc023375-1691-11df-97a5-7038c432aabf',NULL),(463423,7399,1156,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc023514-1691-11df-97a5-7038c432aabf',NULL),(463424,7399,5092,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc02369a-1691-11df-97a5-7038c432aabf',NULL),(463425,7399,5086,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc023823-1691-11df-97a5-7038c432aabf',NULL),(463426,7399,5087,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc0239b1-1691-11df-97a5-7038c432aabf',NULL),(463427,7399,5085,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc023b3f-1691-11df-97a5-7038c432aabf',NULL),(463428,7399,5088,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc023cc4-1691-11df-97a5-7038c432aabf',NULL),(463429,7399,5089,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc023e49-1691-11df-97a5-7038c432aabf',NULL),(463430,7399,5356,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc023fd3-1691-11df-97a5-7038c432aabf',NULL),(463431,7399,1248,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc0262cb-1691-11df-97a5-7038c432aabf',NULL),(463432,7399,5096,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc0266ab-1691-11df-97a5-7038c432aabf',NULL),(463433,7399,1088,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc026b6e-1691-11df-97a5-7038c432aabf',NULL),(463434,7399,1088,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc0278fb-1691-11df-97a5-7038c432aabf',NULL),(463435,7399,1088,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc027aa7-1691-11df-97a5-7038c432aabf',NULL),(463436,7399,1112,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc027c39-1691-11df-97a5-7038c432aabf',NULL),(463437,7399,1109,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc027ddc-1691-11df-97a5-7038c432aabf',NULL),(463438,7399,1110,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc0298cf-1691-11df-97a5-7038c432aabf',NULL),(463439,7399,1111,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc02a0d5-1691-11df-97a5-7038c432aabf',NULL),(463440,7399,1255,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc02a6e5-1691-11df-97a5-7038c432aabf',NULL),(463441,7399,1277,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc02aaa8-1691-11df-97a5-7038c432aabf',NULL),(463442,7399,1261,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc02c865-1691-11df-97a5-7038c432aabf',NULL),(463443,7399,1265,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc02ce1c-1691-11df-97a5-7038c432aabf',NULL),(463444,7399,1268,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc02d099-1691-11df-97a5-7038c432aabf',NULL),(463445,7399,1271,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc02e88b-1691-11df-97a5-7038c432aabf',NULL),(463446,7399,1271,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc02eb0c-1691-11df-97a5-7038c432aabf',NULL),(463447,7399,1271,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc02fccf-1691-11df-97a5-7038c432aabf',NULL),(463448,7399,1271,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc030eab-1691-11df-97a5-7038c432aabf',NULL),(463449,7399,1272,47067,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:56:03',0,1,NULL,NULL,NULL,'dc033bf7-1691-11df-97a5-7038c432aabf',NULL),(463450,7728,1246,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc033dec-1691-11df-97a5-7038c432aabf',NULL),(463451,7728,5282,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc033f97-1691-11df-97a5-7038c432aabf',NULL),(463452,7728,6096,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc034136-1691-11df-97a5-7038c432aabf',NULL),(463453,7728,5272,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc0342de-1691-11df-97a5-7038c432aabf',NULL),(463454,7728,1146,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc034478-1691-11df-97a5-7038c432aabf',NULL),(463455,7728,1154,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc034624-1691-11df-97a5-7038c432aabf',NULL),(463456,7728,1192,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc0347cc-1691-11df-97a5-7038c432aabf',NULL),(463457,7728,5092,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc034962-1691-11df-97a5-7038c432aabf',NULL),(463458,7728,5086,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc034b01-1691-11df-97a5-7038c432aabf',NULL),(463459,7728,5087,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc034ca0-1691-11df-97a5-7038c432aabf',NULL),(463460,7728,5085,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc034e3f-1691-11df-97a5-7038c432aabf',NULL),(463461,7728,5088,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc034fd9-1691-11df-97a5-7038c432aabf',NULL),(463462,7728,5089,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc035178-1691-11df-97a5-7038c432aabf',NULL),(463463,7728,5356,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc03531b-1691-11df-97a5-7038c432aabf',NULL),(463464,7728,1248,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc0354ba-1691-11df-97a5-7038c432aabf',NULL),(463465,7728,952,47079,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc035659-1691-11df-97a5-7038c432aabf',NULL),(463466,7728,5497,47079,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,156,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc0357ef-1691-11df-97a5-7038c432aabf',NULL),(463467,7728,730,47079,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc03598e-1691-11df-97a5-7038c432aabf',NULL),(463468,7728,853,47079,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,652,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc035b31-1691-11df-97a5-7038c432aabf',NULL),(463469,7728,21,47079,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc0362cc-1691-11df-97a5-7038c432aabf',NULL),(463470,7728,851,47079,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc036516-1691-11df-97a5-7038c432aabf',NULL),(463471,7728,729,47079,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188000,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc0366b9-1691-11df-97a5-7038c432aabf',NULL),(463472,7728,654,47079,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.7,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc036907-1691-11df-97a5-7038c432aabf',NULL),(463473,7728,678,47079,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4100,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc036aa6-1691-11df-97a5-7038c432aabf',NULL),(463474,7728,1276,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc036c49-1691-11df-97a5-7038c432aabf',NULL),(463475,7728,5096,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc036e4f-1691-11df-97a5-7038c432aabf',NULL),(463476,7728,1112,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc036ff6-1691-11df-97a5-7038c432aabf',NULL),(463477,7728,1109,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc03719e-1691-11df-97a5-7038c432aabf',NULL),(463478,7728,1110,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc037338-1691-11df-97a5-7038c432aabf',NULL),(463479,7728,1111,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc0374db-1691-11df-97a5-7038c432aabf',NULL),(463480,7728,1255,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc03767f-1691-11df-97a5-7038c432aabf',NULL),(463481,7728,1250,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc037822-1691-11df-97a5-7038c432aabf',NULL),(463482,7728,1250,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc0379c5-1691-11df-97a5-7038c432aabf',NULL),(463483,7728,1250,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc037b60-1691-11df-97a5-7038c432aabf',NULL),(463484,7728,1277,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc037d03-1691-11df-97a5-7038c432aabf',NULL),(463485,7728,1261,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc037ea2-1691-11df-97a5-7038c432aabf',NULL),(463486,7728,1263,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc038041-1691-11df-97a5-7038c432aabf',NULL),(463487,7728,1251,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc0381e8-1691-11df-97a5-7038c432aabf',NULL),(463488,7728,1265,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc038383-1691-11df-97a5-7038c432aabf',NULL),(463489,7728,1268,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc038526-1691-11df-97a5-7038c432aabf',NULL),(463490,7728,1272,47079,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:00',0,1,NULL,NULL,NULL,'dc0386c5-1691-11df-97a5-7038c432aabf',NULL),(463491,6265,1246,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc038868-1691-11df-97a5-7038c432aabf',NULL),(463492,6265,5282,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc038a0f-1691-11df-97a5-7038c432aabf',NULL),(463493,6265,6096,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc038bb2-1691-11df-97a5-7038c432aabf',NULL),(463494,6265,5272,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc038d56-1691-11df-97a5-7038c432aabf',NULL),(463495,6265,1146,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc038ef5-1691-11df-97a5-7038c432aabf',NULL),(463496,6265,1154,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc039093-1691-11df-97a5-7038c432aabf',NULL),(463497,6265,1192,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc03922e-1691-11df-97a5-7038c432aabf',NULL),(463498,6265,1155,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc0393d5-1691-11df-97a5-7038c432aabf',NULL),(463499,6265,1164,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc039581-1691-11df-97a5-7038c432aabf',NULL),(463500,6265,1156,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc039724-1691-11df-97a5-7038c432aabf',NULL),(463501,6265,6065,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc0398c8-1691-11df-97a5-7038c432aabf',NULL),(463502,6265,5092,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc039a62-1691-11df-97a5-7038c432aabf',NULL),(463503,6265,5086,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc039c05-1691-11df-97a5-7038c432aabf',NULL),(463504,6265,5087,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc039da4-1691-11df-97a5-7038c432aabf',NULL),(463505,6265,5085,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc039f3f-1691-11df-97a5-7038c432aabf',NULL),(463506,6265,5088,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc03a0e2-1691-11df-97a5-7038c432aabf',NULL),(463507,6265,5089,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc03a281-1691-11df-97a5-7038c432aabf',NULL),(463508,6265,5356,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc03a424-1691-11df-97a5-7038c432aabf',NULL),(463509,6265,1248,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc03a5c3-1691-11df-97a5-7038c432aabf',NULL),(463510,6265,5096,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc03a766-1691-11df-97a5-7038c432aabf',NULL),(463511,6265,1088,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc03a909-1691-11df-97a5-7038c432aabf',NULL),(463512,6265,1088,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc03aaa4-1691-11df-97a5-7038c432aabf',NULL),(463513,6265,1088,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc03ac76-1691-11df-97a5-7038c432aabf',NULL),(463514,6265,1112,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc03ae15-1691-11df-97a5-7038c432aabf',NULL),(463515,6265,1109,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc03afb4-1691-11df-97a5-7038c432aabf',NULL),(463516,6265,1110,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc03bd96-1691-11df-97a5-7038c432aabf',NULL),(463517,6265,1111,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc03bf35-1691-11df-97a5-7038c432aabf',NULL),(463518,6265,1255,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc03c0d0-1691-11df-97a5-7038c432aabf',NULL),(463519,6265,1277,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc03c26f-1691-11df-97a5-7038c432aabf',NULL),(463520,6265,1261,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc03c40e-1691-11df-97a5-7038c432aabf',NULL),(463521,6265,1265,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc03c5ad-1691-11df-97a5-7038c432aabf',NULL),(463522,6265,1268,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc03c747-1691-11df-97a5-7038c432aabf',NULL),(463523,6265,1271,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc03c8e6-1691-11df-97a5-7038c432aabf',NULL),(463524,6265,1271,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc03ca7d-1691-11df-97a5-7038c432aabf',NULL),(463525,6265,1271,47080,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 08:58:40',0,1,NULL,NULL,NULL,'dc03cc39-1691-11df-97a5-7038c432aabf',NULL),(463526,845,1246,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc03cf10-1691-11df-97a5-7038c432aabf',NULL),(463527,845,5282,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc03d1b9-1691-11df-97a5-7038c432aabf',NULL),(463528,845,6096,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc03d45c-1691-11df-97a5-7038c432aabf',NULL),(463529,845,5272,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc03d99b-1691-11df-97a5-7038c432aabf',NULL),(463530,845,1154,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc03dc6e-1691-11df-97a5-7038c432aabf',NULL),(463531,845,1192,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc03df2c-1691-11df-97a5-7038c432aabf',NULL),(463532,845,1155,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc03e1e9-1691-11df-97a5-7038c432aabf',NULL),(463533,845,1164,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc03e4a7-1691-11df-97a5-7038c432aabf',NULL),(463534,845,1156,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc03e760-1691-11df-97a5-7038c432aabf',NULL),(463535,845,6065,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc03ea22-1691-11df-97a5-7038c432aabf',NULL),(463536,845,5092,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc03ecdf-1691-11df-97a5-7038c432aabf',NULL),(463537,845,5086,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc03ef94-1691-11df-97a5-7038c432aabf',NULL),(463538,845,5087,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc03f24d-1691-11df-97a5-7038c432aabf',NULL),(463539,845,5085,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc03f506-1691-11df-97a5-7038c432aabf',NULL),(463540,845,5088,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc03f7c4-1691-11df-97a5-7038c432aabf',NULL),(463541,845,5089,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc03fa79-1691-11df-97a5-7038c432aabf',NULL),(463542,845,5356,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc03fd32-1691-11df-97a5-7038c432aabf',NULL),(463543,845,1248,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc03fecd-1691-11df-97a5-7038c432aabf',NULL),(463544,845,5096,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc040067-1691-11df-97a5-7038c432aabf',NULL),(463545,845,1088,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc040206-1691-11df-97a5-7038c432aabf',NULL),(463546,845,1088,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc0403a1-1691-11df-97a5-7038c432aabf',NULL),(463547,845,1088,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc040544-1691-11df-97a5-7038c432aabf',NULL),(463548,845,1112,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc0406df-1691-11df-97a5-7038c432aabf',NULL),(463549,845,1109,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc040879-1691-11df-97a5-7038c432aabf',NULL),(463550,845,1110,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc040a1c-1691-11df-97a5-7038c432aabf',NULL),(463551,845,1111,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc040bb7-1691-11df-97a5-7038c432aabf',NULL),(463552,845,1255,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc040d56-1691-11df-97a5-7038c432aabf',NULL),(463553,845,1277,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc040eec-1691-11df-97a5-7038c432aabf',NULL),(463554,845,1261,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc041087-1691-11df-97a5-7038c432aabf',NULL),(463555,845,1265,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc041222-1691-11df-97a5-7038c432aabf',NULL),(463556,845,1268,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc0413bc-1691-11df-97a5-7038c432aabf',NULL),(463557,845,1272,47086,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:20',0,1,NULL,NULL,NULL,'dc041552-1691-11df-97a5-7038c432aabf',NULL),(463558,6068,5282,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc0416e9-1691-11df-97a5-7038c432aabf',NULL),(463559,6068,6096,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc041888-1691-11df-97a5-7038c432aabf',NULL),(463560,6068,1154,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc041a1a-1691-11df-97a5-7038c432aabf',NULL),(463561,6068,1192,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc041bb0-1691-11df-97a5-7038c432aabf',NULL),(463562,6068,5092,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc041d46-1691-11df-97a5-7038c432aabf',NULL),(463563,6068,5086,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc041ee1-1691-11df-97a5-7038c432aabf',NULL),(463564,6068,5087,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc042080-1691-11df-97a5-7038c432aabf',NULL),(463565,6068,5085,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc04223d-1691-11df-97a5-7038c432aabf',NULL),(463566,6068,5088,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc0423d7-1691-11df-97a5-7038c432aabf',NULL),(463567,6068,5089,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc04256a-1691-11df-97a5-7038c432aabf',NULL),(463568,6068,5356,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc042704-1691-11df-97a5-7038c432aabf',NULL),(463569,6068,1248,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc04289a-1691-11df-97a5-7038c432aabf',NULL),(463570,6068,5096,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc042a39-1691-11df-97a5-7038c432aabf',NULL),(463571,6068,6042,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc042bd4-1691-11df-97a5-7038c432aabf',NULL),(463572,6068,6042,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc042d6a-1691-11df-97a5-7038c432aabf',NULL),(463573,6068,1112,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc042f05-1691-11df-97a5-7038c432aabf',NULL),(463574,6068,1109,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc0430a8-1691-11df-97a5-7038c432aabf',NULL),(463575,6068,1110,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc043247-1691-11df-97a5-7038c432aabf',NULL),(463576,6068,1111,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc0433e6-1691-11df-97a5-7038c432aabf',NULL),(463577,6068,1255,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc04357c-1691-11df-97a5-7038c432aabf',NULL),(463578,6068,1277,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc043717-1691-11df-97a5-7038c432aabf',NULL),(463579,6068,1261,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc0438ad-1691-11df-97a5-7038c432aabf',NULL),(463580,6068,1265,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc043a48-1691-11df-97a5-7038c432aabf',NULL),(463581,6068,1268,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc043be2-1691-11df-97a5-7038c432aabf',NULL),(463582,6068,1271,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc043d81-1691-11df-97a5-7038c432aabf',NULL),(463583,6068,1272,47090,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:00:17',0,1,NULL,NULL,NULL,'dc043f25-1691-11df-97a5-7038c432aabf',NULL),(463584,5188,1246,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc0440bf-1691-11df-97a5-7038c432aabf',NULL),(463585,5188,5282,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc04425a-1691-11df-97a5-7038c432aabf',NULL),(463586,5188,6096,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc0443f0-1691-11df-97a5-7038c432aabf',NULL),(463587,5188,5272,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc04458f-1691-11df-97a5-7038c432aabf',NULL),(463588,5188,1146,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc04472a-1691-11df-97a5-7038c432aabf',NULL),(463589,5188,1154,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc0448c4-1691-11df-97a5-7038c432aabf',NULL),(463590,5188,1192,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc044a63-1691-11df-97a5-7038c432aabf',NULL),(463591,5188,1155,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc044bfa-1691-11df-97a5-7038c432aabf',NULL),(463592,5188,1164,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc044d94-1691-11df-97a5-7038c432aabf',NULL),(463593,5188,1156,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc044f2a-1691-11df-97a5-7038c432aabf',NULL),(463594,5188,5092,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc0450c9-1691-11df-97a5-7038c432aabf',NULL),(463595,5188,5086,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc045264-1691-11df-97a5-7038c432aabf',NULL),(463596,5188,5087,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc0453fa-1691-11df-97a5-7038c432aabf',NULL),(463597,5188,5085,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc0455a2-1691-11df-97a5-7038c432aabf',NULL),(463598,5188,5088,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc04573c-1691-11df-97a5-7038c432aabf',NULL),(463599,5188,5089,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc0458e8-1691-11df-97a5-7038c432aabf',NULL),(463600,5188,5356,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc045a83-1691-11df-97a5-7038c432aabf',NULL),(463601,5188,1248,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc045c26-1691-11df-97a5-7038c432aabf',NULL),(463602,5188,1276,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc045dc9-1691-11df-97a5-7038c432aabf',NULL),(463603,5188,5096,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc046b49-1691-11df-97a5-7038c432aabf',NULL),(463604,5188,1088,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc046cf1-1691-11df-97a5-7038c432aabf',NULL),(463605,5188,1088,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc046e8b-1691-11df-97a5-7038c432aabf',NULL),(463606,5188,1088,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc047026-1691-11df-97a5-7038c432aabf',NULL),(463607,5188,1112,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc0471c5-1691-11df-97a5-7038c432aabf',NULL),(463608,5188,1109,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc04735f-1691-11df-97a5-7038c432aabf',NULL),(463609,5188,1110,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc0474fe-1691-11df-97a5-7038c432aabf',NULL),(463610,5188,1111,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc04769d-1691-11df-97a5-7038c432aabf',NULL),(463611,5188,1255,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc047840-1691-11df-97a5-7038c432aabf',NULL),(463612,5188,1277,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc0479e8-1691-11df-97a5-7038c432aabf',NULL),(463613,5188,1261,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc047b82-1691-11df-97a5-7038c432aabf',NULL),(463614,5188,1265,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc047d26-1691-11df-97a5-7038c432aabf',NULL),(463615,5188,1268,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc047ed1-1691-11df-97a5-7038c432aabf',NULL),(463616,5188,1272,47110,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:05:33',0,1,NULL,NULL,NULL,'dc048074-1691-11df-97a5-7038c432aabf',NULL),(463617,5207,1246,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc048213-1691-11df-97a5-7038c432aabf',NULL),(463618,5207,5282,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc0483b2-1691-11df-97a5-7038c432aabf',NULL),(463619,5207,6096,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc048555-1691-11df-97a5-7038c432aabf',NULL),(463620,5207,5272,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc0486f0-1691-11df-97a5-7038c432aabf',NULL),(463621,5207,1146,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc048893-1691-11df-97a5-7038c432aabf',NULL),(463622,5207,1154,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc048a2a-1691-11df-97a5-7038c432aabf',NULL),(463623,5207,1192,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc048bc8-1691-11df-97a5-7038c432aabf',NULL),(463624,5207,1155,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc048d67-1691-11df-97a5-7038c432aabf',NULL),(463625,5207,1164,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc048f02-1691-11df-97a5-7038c432aabf',NULL),(463626,5207,1156,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc0490a9-1691-11df-97a5-7038c432aabf',NULL),(463627,5207,5092,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc04926f-1691-11df-97a5-7038c432aabf',NULL),(463628,5207,5086,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc049434-1691-11df-97a5-7038c432aabf',NULL),(463629,5207,5087,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc0495d7-1691-11df-97a5-7038c432aabf',NULL),(463630,5207,5085,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc049750-1691-11df-97a5-7038c432aabf',NULL),(463631,5207,5088,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc0498d1-1691-11df-97a5-7038c432aabf',NULL),(463632,5207,5089,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc049a56-1691-11df-97a5-7038c432aabf',NULL),(463633,5207,5356,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc049bdb-1691-11df-97a5-7038c432aabf',NULL),(463634,5207,1248,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc049d5c-1691-11df-97a5-7038c432aabf',NULL),(463635,5207,5096,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc049ee1-1691-11df-97a5-7038c432aabf',NULL),(463636,5207,1088,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc04a062-1691-11df-97a5-7038c432aabf',NULL),(463637,5207,1088,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc04a1df-1691-11df-97a5-7038c432aabf',NULL),(463638,5207,1088,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc04b44d-1691-11df-97a5-7038c432aabf',NULL),(463639,5207,1112,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc04b5e3-1691-11df-97a5-7038c432aabf',NULL),(463640,5207,1109,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc04b768-1691-11df-97a5-7038c432aabf',NULL),(463641,5207,1110,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc04b8e9-1691-11df-97a5-7038c432aabf',NULL),(463642,5207,1111,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc04c240-1691-11df-97a5-7038c432aabf',NULL),(463643,5207,1255,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc04c3db-1691-11df-97a5-7038c432aabf',NULL),(463644,5207,1277,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc04db50-1691-11df-97a5-7038c432aabf',NULL),(463645,5207,1261,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc04dde7-1691-11df-97a5-7038c432aabf',NULL),(463646,5207,1265,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc04e047-1691-11df-97a5-7038c432aabf',NULL),(463647,5207,1268,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc04e2af-1691-11df-97a5-7038c432aabf',NULL),(463648,5207,1272,47122,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:12:16',0,1,NULL,NULL,NULL,'dc04f442-1691-11df-97a5-7038c432aabf',NULL),(463649,3275,1246,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc04f6a6-1691-11df-97a5-7038c432aabf',NULL),(463650,3275,5282,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc04fb65-1691-11df-97a5-7038c432aabf',NULL),(463651,3275,6096,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc051021-1691-11df-97a5-7038c432aabf',NULL),(463652,3275,1154,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc051291-1691-11df-97a5-7038c432aabf',NULL),(463653,3275,1192,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc052429-1691-11df-97a5-7038c432aabf',NULL),(463654,3275,1155,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc0535bd-1691-11df-97a5-7038c432aabf',NULL),(463655,3275,1164,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc055bb3-1691-11df-97a5-7038c432aabf',NULL),(463656,3275,1156,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc055d5b-1691-11df-97a5-7038c432aabf',NULL),(463657,3275,6065,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc055eed-1691-11df-97a5-7038c432aabf',NULL),(463658,3275,5092,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc0560a9-1691-11df-97a5-7038c432aabf',NULL),(463659,3275,5086,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc05624d-1691-11df-97a5-7038c432aabf',NULL),(463660,3275,5087,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc0563e3-1691-11df-97a5-7038c432aabf',NULL),(463661,3275,5085,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc056575-1691-11df-97a5-7038c432aabf',NULL),(463662,3275,5088,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc056710-1691-11df-97a5-7038c432aabf',NULL),(463663,3275,5089,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc0568a6-1691-11df-97a5-7038c432aabf',NULL),(463664,3275,5356,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc056a49-1691-11df-97a5-7038c432aabf',NULL),(463665,3275,1248,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc056be4-1691-11df-97a5-7038c432aabf',NULL),(463666,3275,5096,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc056d76-1691-11df-97a5-7038c432aabf',NULL),(463667,3275,1088,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc056f15-1691-11df-97a5-7038c432aabf',NULL),(463668,3275,1112,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc0572b9-1691-11df-97a5-7038c432aabf',NULL),(463669,3275,1109,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc057461-1691-11df-97a5-7038c432aabf',NULL),(463670,3275,1110,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc057600-1691-11df-97a5-7038c432aabf',NULL),(463671,3275,1111,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc05779a-1691-11df-97a5-7038c432aabf',NULL),(463672,3275,1255,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc057939-1691-11df-97a5-7038c432aabf',NULL),(463673,3275,1277,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc057acf-1691-11df-97a5-7038c432aabf',NULL),(463674,3275,1261,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc057c6a-1691-11df-97a5-7038c432aabf',NULL),(463675,3275,1265,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc057e00-1691-11df-97a5-7038c432aabf',NULL),(463676,3275,1268,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc057f9f-1691-11df-97a5-7038c432aabf',NULL),(463677,3275,1272,47127,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:10:17',0,1,NULL,NULL,NULL,'dc058136-1691-11df-97a5-7038c432aabf',NULL),(463678,8076,1246,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc0582cc-1691-11df-97a5-7038c432aabf',NULL),(463679,8076,5282,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc058467-1691-11df-97a5-7038c432aabf',NULL),(463680,8076,6096,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc0585fd-1691-11df-97a5-7038c432aabf',NULL),(463681,8076,5272,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc05879c-1691-11df-97a5-7038c432aabf',NULL),(463682,8076,1146,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc058932-1691-11df-97a5-7038c432aabf',NULL),(463683,8076,1154,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc058ac8-1691-11df-97a5-7038c432aabf',NULL),(463684,8076,1192,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc058c67-1691-11df-97a5-7038c432aabf',NULL),(463685,8076,1155,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc058df9-1691-11df-97a5-7038c432aabf',NULL),(463686,8076,1164,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc058f98-1691-11df-97a5-7038c432aabf',NULL),(463687,8076,1156,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc059140-1691-11df-97a5-7038c432aabf',NULL),(463688,8076,5092,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc0592df-1691-11df-97a5-7038c432aabf',NULL),(463689,8076,5086,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc059475-1691-11df-97a5-7038c432aabf',NULL),(463690,8076,5087,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc059607-1691-11df-97a5-7038c432aabf',NULL),(463691,8076,5085,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc0597a2-1691-11df-97a5-7038c432aabf',NULL),(463692,8076,5088,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc05993c-1691-11df-97a5-7038c432aabf',NULL),(463693,8076,5089,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc059adb-1691-11df-97a5-7038c432aabf',NULL),(463694,8076,5356,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc059c76-1691-11df-97a5-7038c432aabf',NULL),(463695,8076,1248,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc059e0c-1691-11df-97a5-7038c432aabf',NULL),(463696,8076,5096,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc059faf-1691-11df-97a5-7038c432aabf',NULL),(463697,8076,1088,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc05a141-1691-11df-97a5-7038c432aabf',NULL),(463698,8076,1088,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc05a2dc-1691-11df-97a5-7038c432aabf',NULL),(463699,8076,1088,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc05a477-1691-11df-97a5-7038c432aabf',NULL),(463700,8076,1112,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc05a609-1691-11df-97a5-7038c432aabf',NULL),(463701,8076,1109,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc05a7a3-1691-11df-97a5-7038c432aabf',NULL),(463702,8076,1110,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc05a935-1691-11df-97a5-7038c432aabf',NULL),(463703,8076,1111,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc05aad4-1691-11df-97a5-7038c432aabf',NULL),(463704,8076,1255,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc05ac66-1691-11df-97a5-7038c432aabf',NULL),(463705,8076,1277,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc05ae05-1691-11df-97a5-7038c432aabf',NULL),(463706,8076,1261,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc05afa4-1691-11df-97a5-7038c432aabf',NULL),(463707,8076,1265,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc05b13b-1691-11df-97a5-7038c432aabf',NULL),(463708,8076,1268,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc05b2d9-1691-11df-97a5-7038c432aabf',NULL),(463709,8076,1272,47128,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:15:03',0,1,NULL,NULL,NULL,'dc05b46b-1691-11df-97a5-7038c432aabf',NULL),(463710,8460,1246,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05bb45-1691-11df-97a5-7038c432aabf',NULL),(463711,8460,5282,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05bd02-1691-11df-97a5-7038c432aabf',NULL),(463712,8460,6096,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05bea1-1691-11df-97a5-7038c432aabf',NULL),(463713,8460,5272,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05c03c-1691-11df-97a5-7038c432aabf',NULL),(463714,8460,1146,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05c1d6-1691-11df-97a5-7038c432aabf',NULL),(463715,8460,1154,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05c375-1691-11df-97a5-7038c432aabf',NULL),(463716,8460,1192,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05c507-1691-11df-97a5-7038c432aabf',NULL),(463717,8460,1155,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05c6a6-1691-11df-97a5-7038c432aabf',NULL),(463718,8460,1164,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05c845-1691-11df-97a5-7038c432aabf',NULL),(463719,8460,1156,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05c9db-1691-11df-97a5-7038c432aabf',NULL),(463720,8460,6065,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05cb7a-1691-11df-97a5-7038c432aabf',NULL),(463721,8460,5092,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05cd0c-1691-11df-97a5-7038c432aabf',NULL),(463722,8460,5086,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05cea7-1691-11df-97a5-7038c432aabf',NULL),(463723,8460,5087,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05dc11-1691-11df-97a5-7038c432aabf',NULL),(463724,8460,5085,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05dda4-1691-11df-97a5-7038c432aabf',NULL),(463725,8460,5088,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05df42-1691-11df-97a5-7038c432aabf',NULL),(463726,8460,5089,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.5,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05e0dd-1691-11df-97a5-7038c432aabf',NULL),(463727,8460,5356,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05e278-1691-11df-97a5-7038c432aabf',NULL),(463728,8460,1248,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05e412-1691-11df-97a5-7038c432aabf',NULL),(463729,8460,1276,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05e5a9-1691-11df-97a5-7038c432aabf',NULL),(463730,8460,5096,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05e743-1691-11df-97a5-7038c432aabf',NULL),(463731,8460,1088,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05e8da-1691-11df-97a5-7038c432aabf',NULL),(463732,8460,1088,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05f763-1691-11df-97a5-7038c432aabf',NULL),(463733,8460,1088,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05fa58-1691-11df-97a5-7038c432aabf',NULL),(463734,8460,1112,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05fcf7-1691-11df-97a5-7038c432aabf',NULL),(463735,8460,1109,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc05ff93-1691-11df-97a5-7038c432aabf',NULL),(463736,8460,1110,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc0604e3-1691-11df-97a5-7038c432aabf',NULL),(463737,8460,1111,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc0607e5-1691-11df-97a5-7038c432aabf',NULL),(463738,8460,1255,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc060aa7-1691-11df-97a5-7038c432aabf',NULL),(463739,8460,1277,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc060d64-1691-11df-97a5-7038c432aabf',NULL),(463740,8460,1261,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc061022-1691-11df-97a5-7038c432aabf',NULL),(463741,8460,1265,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc0612d6-1691-11df-97a5-7038c432aabf',NULL),(463742,8460,1268,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc061590-1691-11df-97a5-7038c432aabf',NULL),(463743,8460,1272,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc061840-1691-11df-97a5-7038c432aabf',NULL),(463744,8460,1272,47130,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:16:04',0,1,NULL,NULL,NULL,'dc061aed-1691-11df-97a5-7038c432aabf',NULL),(463745,4184,1246,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc061da2-1691-11df-97a5-7038c432aabf',NULL),(463746,4184,5282,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc06205b-1691-11df-97a5-7038c432aabf',NULL),(463747,4184,6096,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc062310-1691-11df-97a5-7038c432aabf',NULL),(463748,4184,5272,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc0625b4-1691-11df-97a5-7038c432aabf',NULL),(463749,4184,1146,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc06275b-1691-11df-97a5-7038c432aabf',NULL),(463750,4184,1154,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc0628fe-1691-11df-97a5-7038c432aabf',NULL),(463751,4184,1192,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc062a99-1691-11df-97a5-7038c432aabf',NULL),(463752,4184,1155,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc062c2f-1691-11df-97a5-7038c432aabf',NULL),(463753,4184,1164,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc0631e6-1691-11df-97a5-7038c432aabf',NULL),(463754,4184,1156,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc06338d-1691-11df-97a5-7038c432aabf',NULL),(463755,4184,6065,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc06352c-1691-11df-97a5-7038c432aabf',NULL),(463756,4184,5092,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc0636cb-1691-11df-97a5-7038c432aabf',NULL),(463757,4184,5086,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc063862-1691-11df-97a5-7038c432aabf',NULL),(463758,4184,5087,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc063a00-1691-11df-97a5-7038c432aabf',NULL),(463759,4184,5085,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc063b9f-1691-11df-97a5-7038c432aabf',NULL),(463760,4184,5088,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc063d36-1691-11df-97a5-7038c432aabf',NULL),(463761,4184,5089,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc063ed9-1691-11df-97a5-7038c432aabf',NULL),(463762,4184,5356,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc064073-1691-11df-97a5-7038c432aabf',NULL),(463763,4184,1248,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc064217-1691-11df-97a5-7038c432aabf',NULL),(463764,4184,5096,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc0643b1-1691-11df-97a5-7038c432aabf',NULL),(463765,4184,1088,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc064548-1691-11df-97a5-7038c432aabf',NULL),(463766,4184,1088,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc0646e6-1691-11df-97a5-7038c432aabf',NULL),(463767,4184,1088,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc064885-1691-11df-97a5-7038c432aabf',NULL),(463768,4184,1112,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc064a29-1691-11df-97a5-7038c432aabf',NULL),(463769,4184,1109,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc064bbf-1691-11df-97a5-7038c432aabf',NULL),(463770,4184,1110,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc064d5e-1691-11df-97a5-7038c432aabf',NULL),(463771,4184,1111,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc064efd-1691-11df-97a5-7038c432aabf',NULL),(463772,4184,1255,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc06508f-1691-11df-97a5-7038c432aabf',NULL),(463773,4184,1277,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc065229-1691-11df-97a5-7038c432aabf',NULL),(463774,4184,1261,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc0654d6-1691-11df-97a5-7038c432aabf',NULL),(463775,4184,1265,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc06567d-1691-11df-97a5-7038c432aabf',NULL),(463776,4184,1268,47137,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:17:55',0,1,NULL,NULL,NULL,'dc06580f-1691-11df-97a5-7038c432aabf',NULL),(463777,8605,1246,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc0659a6-1691-11df-97a5-7038c432aabf',NULL),(463778,8605,5282,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc065b3c-1691-11df-97a5-7038c432aabf',NULL),(463779,8605,6096,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc065cce-1691-11df-97a5-7038c432aabf',NULL),(463780,8605,1154,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc065e64-1691-11df-97a5-7038c432aabf',NULL),(463781,8605,1192,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc065ffb-1691-11df-97a5-7038c432aabf',NULL),(463782,8605,1155,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc066195-1691-11df-97a5-7038c432aabf',NULL),(463783,8605,1164,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc066330-1691-11df-97a5-7038c432aabf',NULL),(463784,8605,1156,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc0664be-1691-11df-97a5-7038c432aabf',NULL),(463785,8605,5092,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc066654-1691-11df-97a5-7038c432aabf',NULL),(463786,8605,5086,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc066ccb-1691-11df-97a5-7038c432aabf',NULL),(463787,8605,5087,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc066ec8-1691-11df-97a5-7038c432aabf',NULL),(463788,8605,5085,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc067067-1691-11df-97a5-7038c432aabf',NULL),(463789,8605,5088,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc067202-1691-11df-97a5-7038c432aabf',NULL),(463790,8605,5089,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc0673a1-1691-11df-97a5-7038c432aabf',NULL),(463791,8605,5356,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc067533-1691-11df-97a5-7038c432aabf',NULL),(463792,8605,1248,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc0676d6-1691-11df-97a5-7038c432aabf',NULL),(463793,8605,5096,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc067875-1691-11df-97a5-7038c432aabf',NULL),(463794,8605,1088,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc067a14-1691-11df-97a5-7038c432aabf',NULL),(463795,8605,1088,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc067c8d-1691-11df-97a5-7038c432aabf',NULL),(463796,8605,1088,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc067e4e-1691-11df-97a5-7038c432aabf',NULL),(463797,8605,1112,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc067ff5-1691-11df-97a5-7038c432aabf',NULL),(463798,8605,1109,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc068194-1691-11df-97a5-7038c432aabf',NULL),(463799,8605,1110,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc06833c-1691-11df-97a5-7038c432aabf',NULL),(463800,8605,1111,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc0684d2-1691-11df-97a5-7038c432aabf',NULL),(463801,8605,1255,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc06866d-1691-11df-97a5-7038c432aabf',NULL),(463802,8605,1277,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc06880c-1691-11df-97a5-7038c432aabf',NULL),(463803,8605,1261,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc0689b3-1691-11df-97a5-7038c432aabf',NULL),(463804,8605,1265,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc068b56-1691-11df-97a5-7038c432aabf',NULL),(463805,8605,1268,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc068cf5-1691-11df-97a5-7038c432aabf',NULL),(463806,8605,1272,47142,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:20:02',0,1,NULL,NULL,NULL,'dc068e98-1691-11df-97a5-7038c432aabf',NULL),(463807,4929,1246,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc069037-1691-11df-97a5-7038c432aabf',NULL),(463808,4929,5282,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc0691df-1691-11df-97a5-7038c432aabf',NULL),(463809,4929,6096,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc069382-1691-11df-97a5-7038c432aabf',NULL),(463810,4929,5272,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06a1cb-1691-11df-97a5-7038c432aabf',NULL),(463811,4929,1146,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06a377-1691-11df-97a5-7038c432aabf',NULL),(463812,4929,1154,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06a50d-1691-11df-97a5-7038c432aabf',NULL),(463813,4929,1192,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06a6ac-1691-11df-97a5-7038c432aabf',NULL),(463814,4929,1155,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06a84b-1691-11df-97a5-7038c432aabf',NULL),(463815,4929,1164,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06a9e1-1691-11df-97a5-7038c432aabf',NULL),(463816,4929,1156,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06ab80-1691-11df-97a5-7038c432aabf',NULL),(463817,4929,6065,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06ad16-1691-11df-97a5-7038c432aabf',NULL),(463818,4929,5092,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06aeb1-1691-11df-97a5-7038c432aabf',NULL),(463819,4929,5086,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06b050-1691-11df-97a5-7038c432aabf',NULL),(463820,4929,5087,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06b1eb-1691-11df-97a5-7038c432aabf',NULL),(463821,4929,5085,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06b389-1691-11df-97a5-7038c432aabf',NULL),(463822,4929,5088,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06b520-1691-11df-97a5-7038c432aabf',NULL),(463823,4929,5089,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06b6ba-1691-11df-97a5-7038c432aabf',NULL),(463824,4929,5356,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06b859-1691-11df-97a5-7038c432aabf',NULL),(463825,4929,1248,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06b9f4-1691-11df-97a5-7038c432aabf',NULL),(463826,4929,5096,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06bb93-1691-11df-97a5-7038c432aabf',NULL),(463827,4929,6042,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06bd2d-1691-11df-97a5-7038c432aabf',NULL),(463828,4929,1088,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06becc-1691-11df-97a5-7038c432aabf',NULL),(463829,4929,1088,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06c06b-1691-11df-97a5-7038c432aabf',NULL),(463830,4929,1088,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06c206-1691-11df-97a5-7038c432aabf',NULL),(463831,4929,1112,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06c3a0-1691-11df-97a5-7038c432aabf',NULL),(463832,4929,1109,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06c537-1691-11df-97a5-7038c432aabf',NULL),(463833,4929,1110,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06c6ef-1691-11df-97a5-7038c432aabf',NULL),(463834,4929,1111,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06c89f-1691-11df-97a5-7038c432aabf',NULL),(463835,4929,1255,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06ca3a-1691-11df-97a5-7038c432aabf',NULL),(463836,4929,1277,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06cbea-1691-11df-97a5-7038c432aabf',NULL),(463837,4929,1261,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06cd89-1691-11df-97a5-7038c432aabf',NULL),(463838,4929,1265,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06cf12-1691-11df-97a5-7038c432aabf',NULL),(463839,4929,1268,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06d098-1691-11df-97a5-7038c432aabf',NULL),(463840,4929,1272,47151,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:16',0,1,NULL,NULL,NULL,'dc06d21d-1691-11df-97a5-7038c432aabf',NULL),(463841,7401,1246,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc06d39e-1691-11df-97a5-7038c432aabf',NULL),(463842,7401,5282,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc06d527-1691-11df-97a5-7038c432aabf',NULL),(463843,7401,6096,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc06d6b1-1691-11df-97a5-7038c432aabf',NULL),(463844,7401,5272,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc06d82e-1691-11df-97a5-7038c432aabf',NULL),(463845,7401,1146,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc06d9b3-1691-11df-97a5-7038c432aabf',NULL),(463846,7401,1154,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc06ea7d-1691-11df-97a5-7038c432aabf',NULL),(463847,7401,1192,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc06ec03-1691-11df-97a5-7038c432aabf',NULL),(463848,7401,1155,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc06ed88-1691-11df-97a5-7038c432aabf',NULL),(463849,7401,1164,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc06ef00-1691-11df-97a5-7038c432aabf',NULL),(463850,7401,1156,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc06f634-1691-11df-97a5-7038c432aabf',NULL),(463851,7401,6065,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc06f7ca-1691-11df-97a5-7038c432aabf',NULL),(463852,7401,5092,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc070b81-1691-11df-97a5-7038c432aabf',NULL),(463853,7401,5086,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc070e3f-1691-11df-97a5-7038c432aabf',NULL),(463854,7401,5087,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc07109e-1691-11df-97a5-7038c432aabf',NULL),(463855,7401,5085,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc071306-1691-11df-97a5-7038c432aabf',NULL),(463856,7401,5088,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc07247c-1691-11df-97a5-7038c432aabf',NULL),(463857,7401,5089,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc0726db-1691-11df-97a5-7038c432aabf',NULL),(463858,7401,5356,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc072baf-1691-11df-97a5-7038c432aabf',NULL),(463859,7401,1248,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc074078-1691-11df-97a5-7038c432aabf',NULL),(463860,7401,5096,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc0742e5-1691-11df-97a5-7038c432aabf',NULL),(463861,7401,6042,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc075467-1691-11df-97a5-7038c432aabf',NULL),(463862,7401,6042,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc0765fb-1691-11df-97a5-7038c432aabf',NULL),(463863,7401,1088,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc079358-1691-11df-97a5-7038c432aabf',NULL),(463864,7401,1088,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc079519-1691-11df-97a5-7038c432aabf',NULL),(463865,7401,1088,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc0796a7-1691-11df-97a5-7038c432aabf',NULL),(463866,7401,1112,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc079846-1691-11df-97a5-7038c432aabf',NULL),(463867,7401,1109,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc0799dc-1691-11df-97a5-7038c432aabf',NULL),(463868,7401,1110,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc079b76-1691-11df-97a5-7038c432aabf',NULL),(463869,7401,1111,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc079d11-1691-11df-97a5-7038c432aabf',NULL),(463870,7401,1255,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc079ea7-1691-11df-97a5-7038c432aabf',NULL),(463871,7401,1277,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc07a042-1691-11df-97a5-7038c432aabf',NULL),(463872,7401,1261,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc07a1d4-1691-11df-97a5-7038c432aabf',NULL),(463873,7401,1265,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc07a36a-1691-11df-97a5-7038c432aabf',NULL),(463874,7401,1268,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc07a4fd-1691-11df-97a5-7038c432aabf',NULL),(463875,7401,1272,47152,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:22:40',0,1,NULL,NULL,NULL,'dc07a693-1691-11df-97a5-7038c432aabf',NULL),(463876,5456,1246,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07a82d-1691-11df-97a5-7038c432aabf',NULL),(463877,5456,5282,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07a9c4-1691-11df-97a5-7038c432aabf',NULL),(463878,5456,6096,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07ab63-1691-11df-97a5-7038c432aabf',NULL),(463879,5456,5272,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07acf9-1691-11df-97a5-7038c432aabf',NULL),(463880,5456,1146,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07ae94-1691-11df-97a5-7038c432aabf',NULL),(463881,5456,1154,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07b033-1691-11df-97a5-7038c432aabf',NULL),(463882,5456,1192,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07b1c9-1691-11df-97a5-7038c432aabf',NULL),(463883,5456,5092,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07b368-1691-11df-97a5-7038c432aabf',NULL),(463884,5456,5086,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07b4fe-1691-11df-97a5-7038c432aabf',NULL),(463885,5456,5087,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07b695-1691-11df-97a5-7038c432aabf',NULL),(463886,5456,5085,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07b82f-1691-11df-97a5-7038c432aabf',NULL),(463887,5456,5088,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07b9c5-1691-11df-97a5-7038c432aabf',NULL),(463888,5456,5089,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07bb5c-1691-11df-97a5-7038c432aabf',NULL),(463889,5456,5356,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07bcee-1691-11df-97a5-7038c432aabf',NULL),(463890,5456,1248,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07be8d-1691-11df-97a5-7038c432aabf',NULL),(463891,5456,5096,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07c023-1691-11df-97a5-7038c432aabf',NULL),(463892,5456,1112,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07c1b9-1691-11df-97a5-7038c432aabf',NULL),(463893,5456,1109,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07c354-1691-11df-97a5-7038c432aabf',NULL),(463894,5456,1110,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07c4e6-1691-11df-97a5-7038c432aabf',NULL),(463895,5456,1111,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07c67c-1691-11df-97a5-7038c432aabf',NULL),(463896,5456,1255,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07c813-1691-11df-97a5-7038c432aabf',NULL),(463897,5456,1277,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07c9a9-1691-11df-97a5-7038c432aabf',NULL),(463898,5456,1261,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07cb40-1691-11df-97a5-7038c432aabf',NULL),(463899,5456,1265,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07cccd-1691-11df-97a5-7038c432aabf',NULL),(463900,5456,1268,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07ce6c-1691-11df-97a5-7038c432aabf',NULL),(463901,5456,1271,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07cffa-1691-11df-97a5-7038c432aabf',NULL),(463902,5456,1272,47169,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:19',0,1,NULL,NULL,NULL,'dc07d190-1691-11df-97a5-7038c432aabf',NULL),(463903,8952,5589,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07d322-1691-11df-97a5-7038c432aabf',NULL),(463904,8952,5588,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07d4c1-1691-11df-97a5-7038c432aabf',NULL),(463905,8952,1246,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07d660-1691-11df-97a5-7038c432aabf',NULL),(463906,8952,5282,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07d7f2-1691-11df-97a5-7038c432aabf',NULL),(463907,8952,969,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07d991-1691-11df-97a5-7038c432aabf',NULL),(463908,8952,1151,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07db4e-1691-11df-97a5-7038c432aabf',NULL),(463909,8952,5303,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07dce4-1691-11df-97a5-7038c432aabf',NULL),(463910,8952,976,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07de7b-1691-11df-97a5-7038c432aabf',NULL),(463911,8952,1192,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07e00d-1691-11df-97a5-7038c432aabf',NULL),(463912,8952,1155,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07e1a3-1691-11df-97a5-7038c432aabf',NULL),(463913,8952,979,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5620,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07e335-1691-11df-97a5-7038c432aabf',NULL),(463914,8952,1156,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07e4cb-1691-11df-97a5-7038c432aabf',NULL),(463915,8952,1164,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07e666-1691-11df-97a5-7038c432aabf',NULL),(463916,8952,6065,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07e7fc-1691-11df-97a5-7038c432aabf',NULL),(463917,8952,1154,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07e997-1691-11df-97a5-7038c432aabf',NULL),(463918,8952,5092,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07eb2d-1691-11df-97a5-7038c432aabf',NULL),(463919,8952,5314,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07ecc4-1691-11df-97a5-7038c432aabf',NULL),(463920,8952,5090,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07ee56-1691-11df-97a5-7038c432aabf',NULL),(463921,8952,5087,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07efec-1691-11df-97a5-7038c432aabf',NULL),(463922,8952,5242,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07f183-1691-11df-97a5-7038c432aabf',NULL),(463923,8952,5088,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07f315-1691-11df-97a5-7038c432aabf',NULL),(463924,8952,5089,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07f4da-1691-11df-97a5-7038c432aabf',NULL),(463925,8952,1125,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07f675-1691-11df-97a5-7038c432aabf',NULL),(463926,8952,1124,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07f80b-1691-11df-97a5-7038c432aabf',NULL),(463927,8952,1123,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07f9ae-1691-11df-97a5-7038c432aabf',NULL),(463928,8952,1122,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07fb44-1691-11df-97a5-7038c432aabf',NULL),(463929,8952,1128,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07fcdf-1691-11df-97a5-7038c432aabf',NULL),(463930,8952,1129,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc07fe71-1691-11df-97a5-7038c432aabf',NULL),(463931,8952,1209,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc080b7e-1691-11df-97a5-7038c432aabf',NULL),(463932,8952,1224,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc080d1d-1691-11df-97a5-7038c432aabf',NULL),(463933,8952,5096,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc080eaa-1691-11df-97a5-7038c432aabf',NULL),(463934,8952,1088,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc081045-1691-11df-97a5-7038c432aabf',NULL),(463935,8952,1088,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc0811db-1691-11df-97a5-7038c432aabf',NULL),(463936,8952,1088,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc081372-1691-11df-97a5-7038c432aabf',NULL),(463937,8952,1109,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc081504-1691-11df-97a5-7038c432aabf',NULL),(463938,8952,1110,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc08169e-1691-11df-97a5-7038c432aabf',NULL),(463939,8952,1111,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc081830-1691-11df-97a5-7038c432aabf',NULL),(463940,8952,1112,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc0819d8-1691-11df-97a5-7038c432aabf',NULL),(463941,8952,1255,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc081ca2-1691-11df-97a5-7038c432aabf',NULL),(463942,8952,1261,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc081f3d-1691-11df-97a5-7038c432aabf',NULL),(463943,8952,1265,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc0821d9-1691-11df-97a5-7038c432aabf',NULL),(463944,8952,1268,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc08267a-1691-11df-97a5-7038c432aabf',NULL),(463945,8952,984,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc08293b-1691-11df-97a5-7038c432aabf',NULL),(463946,8952,1272,47172,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:28:49',0,1,NULL,NULL,NULL,'dc082bf9-1691-11df-97a5-7038c432aabf',NULL),(463947,6697,1246,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc082eb6-1691-11df-97a5-7038c432aabf',NULL),(463948,6697,5282,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc083167-1691-11df-97a5-7038c432aabf',NULL),(463949,6697,6096,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc083413-1691-11df-97a5-7038c432aabf',NULL),(463950,6697,5272,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc0836c8-1691-11df-97a5-7038c432aabf',NULL),(463951,6697,1146,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc08397d-1691-11df-97a5-7038c432aabf',NULL),(463952,6697,1154,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc083c29-1691-11df-97a5-7038c432aabf',NULL),(463953,6697,1192,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc083ede-1691-11df-97a5-7038c432aabf',NULL),(463954,6697,1155,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc08418b-1691-11df-97a5-7038c432aabf',NULL),(463955,6697,1164,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc084440-1691-11df-97a5-7038c432aabf',NULL),(463956,6697,1156,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc0846ec-1691-11df-97a5-7038c432aabf',NULL),(463957,6697,6065,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc084882-1691-11df-97a5-7038c432aabf',NULL),(463958,6697,5092,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc084a21-1691-11df-97a5-7038c432aabf',NULL),(463959,6697,5086,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc084be2-1691-11df-97a5-7038c432aabf',NULL),(463960,6697,5087,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc084d79-1691-11df-97a5-7038c432aabf',NULL),(463961,6697,5085,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc084f0b-1691-11df-97a5-7038c432aabf',NULL),(463962,6697,5088,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc0850ae-1691-11df-97a5-7038c432aabf',NULL),(463963,6697,5089,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc085249-1691-11df-97a5-7038c432aabf',NULL),(463964,6697,5356,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc0853e3-1691-11df-97a5-7038c432aabf',NULL),(463965,6697,1248,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc08557e-1691-11df-97a5-7038c432aabf',NULL),(463966,6697,5096,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc085714-1691-11df-97a5-7038c432aabf',NULL),(463967,6697,1088,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc0858b3-1691-11df-97a5-7038c432aabf',NULL),(463968,6697,1088,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc085a4e-1691-11df-97a5-7038c432aabf',NULL),(463969,6697,1088,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc085be4-1691-11df-97a5-7038c432aabf',NULL),(463970,6697,1112,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc085d83-1691-11df-97a5-7038c432aabf',NULL),(463971,6697,1109,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc085f15-1691-11df-97a5-7038c432aabf',NULL),(463972,6697,1110,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc0860b4-1691-11df-97a5-7038c432aabf',NULL),(463973,6697,1111,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc08624a-1691-11df-97a5-7038c432aabf',NULL),(463974,6697,1255,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc0863e5-1691-11df-97a5-7038c432aabf',NULL),(463975,6697,1277,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc08657f-1691-11df-97a5-7038c432aabf',NULL),(463976,6697,1261,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc086716-1691-11df-97a5-7038c432aabf',NULL),(463977,6697,1265,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc0868b0-1691-11df-97a5-7038c432aabf',NULL),(463978,6697,1268,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc086a42-1691-11df-97a5-7038c432aabf',NULL),(463979,6697,1271,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc086bd9-1691-11df-97a5-7038c432aabf',NULL),(463980,6697,1271,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc086d6b-1691-11df-97a5-7038c432aabf',NULL),(463981,6697,1271,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc086f01-1691-11df-97a5-7038c432aabf',NULL),(463982,6697,1271,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc0870a0-1691-11df-97a5-7038c432aabf',NULL),(463983,6697,1272,47175,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:29:40',0,1,NULL,NULL,NULL,'dc087236-1691-11df-97a5-7038c432aabf',NULL),(463984,9140,1246,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc0873d1-1691-11df-97a5-7038c432aabf',NULL),(463985,9140,5282,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc087563-1691-11df-97a5-7038c432aabf',NULL),(463986,9140,6096,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc08770b-1691-11df-97a5-7038c432aabf',NULL),(463987,9140,1154,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc08a6fa-1691-11df-97a5-7038c432aabf',NULL),(463988,9140,1192,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc08a940-1691-11df-97a5-7038c432aabf',NULL),(463989,9140,1156,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc08aaf0-1691-11df-97a5-7038c432aabf',NULL),(463990,9140,5092,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc08ac8f-1691-11df-97a5-7038c432aabf',NULL),(463991,9140,5086,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc08ae3b-1691-11df-97a5-7038c432aabf',NULL),(463992,9140,5090,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc08afd5-1691-11df-97a5-7038c432aabf',NULL),(463993,9140,5087,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc08b178-1691-11df-97a5-7038c432aabf',NULL),(463994,9140,5085,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc08b317-1691-11df-97a5-7038c432aabf',NULL),(463995,9140,5088,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc08b4b2-1691-11df-97a5-7038c432aabf',NULL),(463996,9140,5089,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc08b659-1691-11df-97a5-7038c432aabf',NULL),(463997,9140,5356,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc08b7f4-1691-11df-97a5-7038c432aabf',NULL),(463998,9140,1248,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc08b9a0-1691-11df-97a5-7038c432aabf',NULL),(463999,9140,5096,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc08bb43-1691-11df-97a5-7038c432aabf',NULL),(464000,9140,1112,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc08bce2-1691-11df-97a5-7038c432aabf',NULL),(464001,9140,1109,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc08be81-1691-11df-97a5-7038c432aabf',NULL),(464002,9140,1110,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc08c01f-1691-11df-97a5-7038c432aabf',NULL),(464003,9140,1111,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc08c1c3-1691-11df-97a5-7038c432aabf',NULL),(464004,9140,1255,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc08c359-1691-11df-97a5-7038c432aabf',NULL),(464005,9140,1277,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc08c509-1691-11df-97a5-7038c432aabf',NULL),(464006,9140,1261,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc08c6a8-1691-11df-97a5-7038c432aabf',NULL),(464007,9140,1265,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc08c843-1691-11df-97a5-7038c432aabf',NULL),(464008,9140,1268,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc08c9e1-1691-11df-97a5-7038c432aabf',NULL),(464009,9140,1272,47179,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:30:39',0,1,NULL,NULL,NULL,'dc08cb80-1691-11df-97a5-7038c432aabf',NULL),(464010,6370,1246,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc08cd23-1691-11df-97a5-7038c432aabf',NULL),(464011,6370,5282,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc08ced3-1691-11df-97a5-7038c432aabf',NULL),(464012,6370,6096,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc08d07f-1691-11df-97a5-7038c432aabf',NULL),(464013,6370,5272,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc08d227-1691-11df-97a5-7038c432aabf',NULL),(464014,6370,1146,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc08d3ce-1691-11df-97a5-7038c432aabf',NULL),(464015,6370,1154,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc08d576-1691-11df-97a5-7038c432aabf',NULL),(464016,6370,1192,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc08d719-1691-11df-97a5-7038c432aabf',NULL),(464017,6370,1156,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc08d8c9-1691-11df-97a5-7038c432aabf',NULL),(464018,6370,1165,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc08e70e-1691-11df-97a5-7038c432aabf',NULL),(464019,6370,5092,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc08e8a4-1691-11df-97a5-7038c432aabf',NULL),(464020,6370,5086,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc08ea36-1691-11df-97a5-7038c432aabf',NULL),(464021,6370,5087,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc08efa0-1691-11df-97a5-7038c432aabf',NULL),(464022,6370,5085,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc08f16e-1691-11df-97a5-7038c432aabf',NULL),(464023,6370,5088,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc08f315-1691-11df-97a5-7038c432aabf',NULL),(464024,6370,5089,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77.5,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc08f4b0-1691-11df-97a5-7038c432aabf',NULL),(464025,6370,5356,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc08f64f-1691-11df-97a5-7038c432aabf',NULL),(464026,6370,1248,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc08f7e5-1691-11df-97a5-7038c432aabf',NULL),(464027,6370,5497,47182,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,431,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc08f988-1691-11df-97a5-7038c432aabf',NULL),(464028,6370,730,47182,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc08fb2b-1691-11df-97a5-7038c432aabf',NULL),(464029,6370,853,47182,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,924,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc08fcc2-1691-11df-97a5-7038c432aabf',NULL),(464030,6370,5096,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc08fe61-1691-11df-97a5-7038c432aabf',NULL),(464031,6370,1112,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc09001e-1691-11df-97a5-7038c432aabf',NULL),(464032,6370,1109,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc0901ce-1691-11df-97a5-7038c432aabf',NULL),(464033,6370,1110,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc090364-1691-11df-97a5-7038c432aabf',NULL),(464034,6370,1111,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc090503-1691-11df-97a5-7038c432aabf',NULL),(464035,6370,1255,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc09069d-1691-11df-97a5-7038c432aabf',NULL),(464036,6370,1277,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc090838-1691-11df-97a5-7038c432aabf',NULL),(464037,6370,1261,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc0909df-1691-11df-97a5-7038c432aabf',NULL),(464038,6370,1265,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc090b7e-1691-11df-97a5-7038c432aabf',NULL),(464039,6370,1268,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc090d1d-1691-11df-97a5-7038c432aabf',NULL),(464040,6370,1272,47182,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:34',0,1,NULL,NULL,NULL,'dc090ebc-1691-11df-97a5-7038c432aabf',NULL),(464041,6075,1246,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc09105b-1691-11df-97a5-7038c432aabf',NULL),(464042,6075,5282,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc091202-1691-11df-97a5-7038c432aabf',NULL),(464043,6075,6096,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc09160e-1691-11df-97a5-7038c432aabf',NULL),(464044,6075,5272,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc0917e0-1691-11df-97a5-7038c432aabf',NULL),(464045,6075,1146,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc09198c-1691-11df-97a5-7038c432aabf',NULL),(464046,6075,1154,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc091c00-1691-11df-97a5-7038c432aabf',NULL),(464047,6075,1192,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc091d8e-1691-11df-97a5-7038c432aabf',NULL),(464048,6075,1155,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc091f0f-1691-11df-97a5-7038c432aabf',NULL),(464049,6075,1164,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc09209d-1691-11df-97a5-7038c432aabf',NULL),(464050,6075,1156,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc09221e-1691-11df-97a5-7038c432aabf',NULL),(464051,6075,5092,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc0923a3-1691-11df-97a5-7038c432aabf',NULL),(464052,6075,5086,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc092528-1691-11df-97a5-7038c432aabf',NULL),(464053,6075,5087,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc0926a9-1691-11df-97a5-7038c432aabf',NULL),(464054,6075,5085,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc093a7a-1691-11df-97a5-7038c432aabf',NULL),(464055,6075,5088,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc093c22-1691-11df-97a5-7038c432aabf',NULL),(464056,6075,5089,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc093daf-1691-11df-97a5-7038c432aabf',NULL),(464057,6075,5356,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc094552-1691-11df-97a5-7038c432aabf',NULL),(464058,6075,1248,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc0946e8-1691-11df-97a5-7038c432aabf',NULL),(464059,6075,952,47187,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1160,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc09487a-1691-11df-97a5-7038c432aabf',NULL),(464060,6075,5497,47187,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,158,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc094a19-1691-11df-97a5-7038c432aabf',NULL),(464061,6075,730,47187,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc095fa3-1691-11df-97a5-7038c432aabf',NULL),(464062,6075,853,47187,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,570,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc0962cb-1691-11df-97a5-7038c432aabf',NULL),(464063,6075,21,47187,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.8,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc096540-1691-11df-97a5-7038c432aabf',NULL),(464064,6075,851,47187,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc0967a8-1691-11df-97a5-7038c432aabf',NULL),(464065,6075,729,47187,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,218000,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc09792a-1691-11df-97a5-7038c432aabf',NULL),(464066,6075,678,47187,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc097f5d-1691-11df-97a5-7038c432aabf',NULL),(464067,6075,5096,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc0981e7-1691-11df-97a5-7038c432aabf',NULL),(464068,6075,1088,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc099921-1691-11df-97a5-7038c432aabf',NULL),(464069,6075,1088,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc099baf-1691-11df-97a5-7038c432aabf',NULL),(464070,6075,1088,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc09ad3b-1691-11df-97a5-7038c432aabf',NULL),(464071,6075,1112,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc09c147-1691-11df-97a5-7038c432aabf',NULL),(464072,6075,1109,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc09ed70-1691-11df-97a5-7038c432aabf',NULL),(464073,6075,1110,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc09ef0f-1691-11df-97a5-7038c432aabf',NULL),(464074,6075,1111,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc09f0a5-1691-11df-97a5-7038c432aabf',NULL),(464075,6075,1255,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc09f24d-1691-11df-97a5-7038c432aabf',NULL),(464076,6075,1277,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc09f3e3-1691-11df-97a5-7038c432aabf',NULL),(464077,6075,1261,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc09f57e-1691-11df-97a5-7038c432aabf',NULL),(464078,6075,1263,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc09f710-1691-11df-97a5-7038c432aabf',NULL),(464079,6075,1265,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc09f8af-1691-11df-97a5-7038c432aabf',NULL),(464080,6075,1268,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc09fa49-1691-11df-97a5-7038c432aabf',NULL),(464081,6075,1272,47187,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:31:54',0,1,NULL,NULL,NULL,'dc09ff5e-1691-11df-97a5-7038c432aabf',NULL),(464082,8644,1246,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a0105-1691-11df-97a5-7038c432aabf',NULL),(464083,8644,5282,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a0297-1691-11df-97a5-7038c432aabf',NULL),(464084,8644,6096,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a0436-1691-11df-97a5-7038c432aabf',NULL),(464085,8644,5272,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a05cc-1691-11df-97a5-7038c432aabf',NULL),(464086,8644,1146,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a0767-1691-11df-97a5-7038c432aabf',NULL),(464087,8644,1154,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a0906-1691-11df-97a5-7038c432aabf',NULL),(464088,8644,1192,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a0a9c-1691-11df-97a5-7038c432aabf',NULL),(464089,8644,1155,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a0c37-1691-11df-97a5-7038c432aabf',NULL),(464090,8644,1164,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a0dcd-1691-11df-97a5-7038c432aabf',NULL),(464091,8644,1156,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a0f68-1691-11df-97a5-7038c432aabf',NULL),(464092,8644,5092,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a1107-1691-11df-97a5-7038c432aabf',NULL),(464093,8644,5086,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a129d-1691-11df-97a5-7038c432aabf',NULL),(464094,8644,5087,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a1581-1691-11df-97a5-7038c432aabf',NULL),(464095,8644,5085,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a1720-1691-11df-97a5-7038c432aabf',NULL),(464096,8644,5088,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a18b6-1691-11df-97a5-7038c432aabf',NULL),(464097,8644,5089,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93.4,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a1a51-1691-11df-97a5-7038c432aabf',NULL),(464098,8644,5356,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a1be7-1691-11df-97a5-7038c432aabf',NULL),(464099,8644,1248,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a1d86-1691-11df-97a5-7038c432aabf',NULL),(464100,8644,5096,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a1f21-1691-11df-97a5-7038c432aabf',NULL),(464101,8644,1088,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a20bb-1691-11df-97a5-7038c432aabf',NULL),(464102,8644,1088,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a2256-1691-11df-97a5-7038c432aabf',NULL),(464103,8644,1088,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a240a-1691-11df-97a5-7038c432aabf',NULL),(464104,8644,1112,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a25ad-1691-11df-97a5-7038c432aabf',NULL),(464105,8644,1109,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a2744-1691-11df-97a5-7038c432aabf',NULL),(464106,8644,1110,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a28da-1691-11df-97a5-7038c432aabf',NULL),(464107,8644,1111,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a2a75-1691-11df-97a5-7038c432aabf',NULL),(464108,8644,1255,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a2c07-1691-11df-97a5-7038c432aabf',NULL),(464109,8644,1277,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a2da1-1691-11df-97a5-7038c432aabf',NULL),(464110,8644,1261,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a2f34-1691-11df-97a5-7038c432aabf',NULL),(464111,8644,1265,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a30d2-1691-11df-97a5-7038c432aabf',NULL),(464112,8644,1268,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a3265-1691-11df-97a5-7038c432aabf',NULL),(464113,8644,1272,47188,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:33:33',0,1,NULL,NULL,NULL,'dc0a33fb-1691-11df-97a5-7038c432aabf',NULL),(464114,7604,1246,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a3591-1691-11df-97a5-7038c432aabf',NULL),(464115,7604,5282,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a372c-1691-11df-97a5-7038c432aabf',NULL),(464116,7604,6096,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a38c6-1691-11df-97a5-7038c432aabf',NULL),(464117,7604,5272,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a3a58-1691-11df-97a5-7038c432aabf',NULL),(464118,7604,1146,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a3bef-1691-11df-97a5-7038c432aabf',NULL),(464119,7604,1155,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a3d89-1691-11df-97a5-7038c432aabf',NULL),(464120,7604,1164,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a3f1c-1691-11df-97a5-7038c432aabf',NULL),(464121,7604,1156,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a40b2-1691-11df-97a5-7038c432aabf',NULL),(464122,7604,5092,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a4248-1691-11df-97a5-7038c432aabf',NULL),(464123,7604,5086,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a43e3-1691-11df-97a5-7038c432aabf',NULL),(464124,7604,5087,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a457d-1691-11df-97a5-7038c432aabf',NULL),(464125,7604,5085,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a4714-1691-11df-97a5-7038c432aabf',NULL),(464126,7604,5088,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a48b3-1691-11df-97a5-7038c432aabf',NULL),(464127,7604,5089,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.8,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a4a45-1691-11df-97a5-7038c432aabf',NULL),(464128,7604,5356,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a4c0a-1691-11df-97a5-7038c432aabf',NULL),(464129,7604,1248,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a4da5-1691-11df-97a5-7038c432aabf',NULL),(464130,7604,1276,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a4f44-1691-11df-97a5-7038c432aabf',NULL),(464131,7604,5096,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a50de-1691-11df-97a5-7038c432aabf',NULL),(464132,7604,1088,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a5275-1691-11df-97a5-7038c432aabf',NULL),(464133,7604,1088,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a540f-1691-11df-97a5-7038c432aabf',NULL),(464134,7604,1088,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a55a6-1691-11df-97a5-7038c432aabf',NULL),(464135,7604,1112,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a5740-1691-11df-97a5-7038c432aabf',NULL),(464136,7604,1109,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a58db-1691-11df-97a5-7038c432aabf',NULL),(464137,7604,1110,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a5a6d-1691-11df-97a5-7038c432aabf',NULL),(464138,7604,1111,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a5c08-1691-11df-97a5-7038c432aabf',NULL),(464139,7604,1255,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a5d9e-1691-11df-97a5-7038c432aabf',NULL),(464140,7604,1277,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a6e4b-1691-11df-97a5-7038c432aabf',NULL),(464141,7604,1261,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a6fe1-1691-11df-97a5-7038c432aabf',NULL),(464142,7604,1265,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a716f-1691-11df-97a5-7038c432aabf',NULL),(464143,7604,1268,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a739b-1691-11df-97a5-7038c432aabf',NULL),(464144,7604,1271,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a7535-1691-11df-97a5-7038c432aabf',NULL),(464145,7604,1272,47192,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:34:11',0,1,NULL,NULL,NULL,'dc0a76d0-1691-11df-97a5-7038c432aabf',NULL),(464146,9307,1246,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0a7866-1691-11df-97a5-7038c432aabf',NULL),(464147,9307,5282,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0a7a05-1691-11df-97a5-7038c432aabf',NULL),(464148,9307,6096,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0a7bb1-1691-11df-97a5-7038c432aabf',NULL),(464149,9307,1154,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0a7e6e-1691-11df-97a5-7038c432aabf',NULL),(464150,9307,1192,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0a8112-1691-11df-97a5-7038c432aabf',NULL),(464151,9307,1155,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0a83b2-1691-11df-97a5-7038c432aabf',NULL),(464152,9307,1164,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0a8835-1691-11df-97a5-7038c432aabf',NULL),(464153,9307,1156,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0a8af6-1691-11df-97a5-7038c432aabf',NULL),(464154,9307,5092,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0a8db4-1691-11df-97a5-7038c432aabf',NULL),(464155,9307,5086,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0a9071-1691-11df-97a5-7038c432aabf',NULL),(464156,9307,5087,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0a9322-1691-11df-97a5-7038c432aabf',NULL),(464157,9307,5085,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0a95d7-1691-11df-97a5-7038c432aabf',NULL),(464158,9307,5088,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0a9890-1691-11df-97a5-7038c432aabf',NULL),(464159,9307,5089,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0a9be8-1691-11df-97a5-7038c432aabf',NULL),(464160,9307,5356,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0a9ea1-1691-11df-97a5-7038c432aabf',NULL),(464161,9307,1248,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0aa156-1691-11df-97a5-7038c432aabf',NULL),(464162,9307,5096,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0aa413-1691-11df-97a5-7038c432aabf',NULL),(464163,9307,1088,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0aa6cc-1691-11df-97a5-7038c432aabf',NULL),(464164,9307,1088,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0aa979-1691-11df-97a5-7038c432aabf',NULL),(464165,9307,1088,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0aac2e-1691-11df-97a5-7038c432aabf',NULL),(464166,9307,1112,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0aaee7-1691-11df-97a5-7038c432aabf',NULL),(464167,9307,1109,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0ab086-1691-11df-97a5-7038c432aabf',NULL),(464168,9307,1110,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0ab21c-1691-11df-97a5-7038c432aabf',NULL),(464169,9307,1111,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0ab3bb-1691-11df-97a5-7038c432aabf',NULL),(464170,9307,1255,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0ab556-1691-11df-97a5-7038c432aabf',NULL),(464171,9307,1277,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0ab6f0-1691-11df-97a5-7038c432aabf',NULL),(464172,9307,1261,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0ab88b-1691-11df-97a5-7038c432aabf',NULL),(464173,9307,1265,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0aba21-1691-11df-97a5-7038c432aabf',NULL),(464174,9307,1268,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0abbc0-1691-11df-97a5-7038c432aabf',NULL),(464175,9307,1272,47201,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:37:49',0,1,NULL,NULL,NULL,'dc0abd56-1691-11df-97a5-7038c432aabf',NULL),(464176,7794,1246,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0abef1-1691-11df-97a5-7038c432aabf',NULL),(464177,7794,5282,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0ac09d-1691-11df-97a5-7038c432aabf',NULL),(464178,7794,6096,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0ac233-1691-11df-97a5-7038c432aabf',NULL),(464179,7794,5272,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0ac3ce-1691-11df-97a5-7038c432aabf',NULL),(464180,7794,1146,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0ac564-1691-11df-97a5-7038c432aabf',NULL),(464181,7794,1154,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0ac6ff-1691-11df-97a5-7038c432aabf',NULL),(464182,7794,1192,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0ac899-1691-11df-97a5-7038c432aabf',NULL),(464183,7794,1155,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0aca34-1691-11df-97a5-7038c432aabf',NULL),(464184,7794,1164,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0acbcf-1691-11df-97a5-7038c432aabf',NULL),(464185,7794,1156,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0acd65-1691-11df-97a5-7038c432aabf',NULL),(464186,7794,6065,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0acf00-1691-11df-97a5-7038c432aabf',NULL),(464187,7794,5092,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0ad096-1691-11df-97a5-7038c432aabf',NULL),(464188,7794,5086,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0ad22c-1691-11df-97a5-7038c432aabf',NULL),(464189,7794,5087,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0ad3c7-1691-11df-97a5-7038c432aabf',NULL),(464190,7794,5085,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0ad559-1691-11df-97a5-7038c432aabf',NULL),(464191,7794,5088,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0ad6f4-1691-11df-97a5-7038c432aabf',NULL),(464192,7794,5089,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.5,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0ad886-1691-11df-97a5-7038c432aabf',NULL),(464193,7794,5356,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0ada20-1691-11df-97a5-7038c432aabf',NULL),(464194,7794,1248,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0adbbb-1691-11df-97a5-7038c432aabf',NULL),(464195,7794,1276,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0add55-1691-11df-97a5-7038c432aabf',NULL),(464196,7794,5096,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0adef0-1691-11df-97a5-7038c432aabf',NULL),(464197,7794,1088,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0ae086-1691-11df-97a5-7038c432aabf',NULL),(464198,7794,1088,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0ae225-1691-11df-97a5-7038c432aabf',NULL),(464199,7794,1088,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0ae3bc-1691-11df-97a5-7038c432aabf',NULL),(464200,7794,1112,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0ae556-1691-11df-97a5-7038c432aabf',NULL),(464201,7794,1109,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0ae6ed-1691-11df-97a5-7038c432aabf',NULL),(464202,7794,1110,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0aeae2-1691-11df-97a5-7038c432aabf',NULL),(464203,7794,1111,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0aecc6-1691-11df-97a5-7038c432aabf',NULL),(464204,7794,1255,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0aee69-1691-11df-97a5-7038c432aabf',NULL),(464205,7794,1277,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0af00c-1691-11df-97a5-7038c432aabf',NULL),(464206,7794,1261,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0af1ab-1691-11df-97a5-7038c432aabf',NULL),(464207,7794,1265,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0af34e-1691-11df-97a5-7038c432aabf',NULL),(464208,7794,1268,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0af4ed-1691-11df-97a5-7038c432aabf',NULL),(464209,7794,1271,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0af688-1691-11df-97a5-7038c432aabf',NULL),(464210,7794,1271,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0af82b-1691-11df-97a5-7038c432aabf',NULL),(464211,7794,1271,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0af9c1-1691-11df-97a5-7038c432aabf',NULL),(464212,7794,1271,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0afb60-1691-11df-97a5-7038c432aabf',NULL),(464213,7794,1272,47204,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:39:59',0,1,NULL,NULL,NULL,'dc0afcfb-1691-11df-97a5-7038c432aabf',NULL),(464214,5336,1246,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0afe9a-1691-11df-97a5-7038c432aabf',NULL),(464215,5336,5282,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b003d-1691-11df-97a5-7038c432aabf',NULL),(464216,5336,6096,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b01d3-1691-11df-97a5-7038c432aabf',NULL),(464217,5336,5272,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b036e-1691-11df-97a5-7038c432aabf',NULL),(464218,5336,1146,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b0609-1691-11df-97a5-7038c432aabf',NULL),(464219,5336,1154,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b07b5-1691-11df-97a5-7038c432aabf',NULL),(464220,5336,1192,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b0965-1691-11df-97a5-7038c432aabf',NULL),(464221,5336,1155,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b0b08-1691-11df-97a5-7038c432aabf',NULL),(464222,5336,1164,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b0cab-1691-11df-97a5-7038c432aabf',NULL),(464223,5336,1156,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b0f35-1691-11df-97a5-7038c432aabf',NULL),(464224,5336,5092,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b10ff-1691-11df-97a5-7038c432aabf',NULL),(464225,5336,5086,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b129e-1691-11df-97a5-7038c432aabf',NULL),(464226,5336,5087,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b1fc4-1691-11df-97a5-7038c432aabf',NULL),(464227,5336,5085,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b2170-1691-11df-97a5-7038c432aabf',NULL),(464228,5336,5088,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b2302-1691-11df-97a5-7038c432aabf',NULL),(464229,5336,5089,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b24a1-1691-11df-97a5-7038c432aabf',NULL),(464230,5336,5356,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b2640-1691-11df-97a5-7038c432aabf',NULL),(464231,5336,1248,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b27de-1691-11df-97a5-7038c432aabf',NULL),(464232,5336,1276,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b2982-1691-11df-97a5-7038c432aabf',NULL),(464233,5336,5096,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b2b21-1691-11df-97a5-7038c432aabf',NULL),(464234,5336,1088,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b2cc4-1691-11df-97a5-7038c432aabf',NULL),(464235,5336,1088,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b2e63-1691-11df-97a5-7038c432aabf',NULL),(464236,5336,1088,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b3006-1691-11df-97a5-7038c432aabf',NULL),(464237,5336,1112,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b31a9-1691-11df-97a5-7038c432aabf',NULL),(464238,5336,1109,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b3348-1691-11df-97a5-7038c432aabf',NULL),(464239,5336,1110,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b34eb-1691-11df-97a5-7038c432aabf',NULL),(464240,5336,1111,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b36bd-1691-11df-97a5-7038c432aabf',NULL),(464241,5336,1255,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b3860-1691-11df-97a5-7038c432aabf',NULL),(464242,5336,1277,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b39fb-1691-11df-97a5-7038c432aabf',NULL),(464243,5336,1261,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b3b9e-1691-11df-97a5-7038c432aabf',NULL),(464244,5336,1265,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b3d41-1691-11df-97a5-7038c432aabf',NULL),(464245,5336,1268,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b3edc-1691-11df-97a5-7038c432aabf',NULL),(464246,5336,1272,47209,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:41:45',0,1,NULL,NULL,NULL,'dc0b4083-1691-11df-97a5-7038c432aabf',NULL),(464247,6389,1246,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b421e-1691-11df-97a5-7038c432aabf',NULL),(464248,6389,5282,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b43c6-1691-11df-97a5-7038c432aabf',NULL),(464249,6389,6096,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b456d-1691-11df-97a5-7038c432aabf',NULL),(464250,6389,5272,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b470c-1691-11df-97a5-7038c432aabf',NULL),(464251,6389,1146,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b48c4-1691-11df-97a5-7038c432aabf',NULL),(464252,6389,1154,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b4a68-1691-11df-97a5-7038c432aabf',NULL),(464253,6389,1192,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b4bf1-1691-11df-97a5-7038c432aabf',NULL),(464254,6389,1156,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b4d6e-1691-11df-97a5-7038c432aabf',NULL),(464255,6389,6077,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b4ef7-1691-11df-97a5-7038c432aabf',NULL),(464256,6389,5092,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b507d-1691-11df-97a5-7038c432aabf',NULL),(464257,6389,5086,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b5202-1691-11df-97a5-7038c432aabf',NULL),(464258,6389,5087,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b5387-1691-11df-97a5-7038c432aabf',NULL),(464259,6389,5085,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b5508-1691-11df-97a5-7038c432aabf',NULL),(464260,6389,5088,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b5691-1691-11df-97a5-7038c432aabf',NULL),(464261,6389,5089,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b67fa-1691-11df-97a5-7038c432aabf',NULL),(464262,6389,5356,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b6995-1691-11df-97a5-7038c432aabf',NULL),(464263,6389,1248,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b6b1f-1691-11df-97a5-7038c432aabf',NULL),(464264,6389,5096,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b728e-1691-11df-97a5-7038c432aabf',NULL),(464265,6389,6042,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b7429-1691-11df-97a5-7038c432aabf',NULL),(464266,6389,1112,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b75bf-1691-11df-97a5-7038c432aabf',NULL),(464267,6389,1109,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b7755-1691-11df-97a5-7038c432aabf',NULL),(464268,6389,1110,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b8b08-1691-11df-97a5-7038c432aabf',NULL),(464269,6389,1111,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b8dca-1691-11df-97a5-7038c432aabf',NULL),(464270,6389,1255,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b902e-1691-11df-97a5-7038c432aabf',NULL),(464271,6389,1277,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0b9295-1691-11df-97a5-7038c432aabf',NULL),(464272,6389,1261,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0ba3f2-1691-11df-97a5-7038c432aabf',NULL),(464273,6389,1265,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0ba886-1691-11df-97a5-7038c432aabf',NULL),(464274,6389,1268,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0bab10-1691-11df-97a5-7038c432aabf',NULL),(464275,6389,1272,47211,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:42:55',0,1,NULL,NULL,NULL,'dc0bbfd9-1691-11df-97a5-7038c432aabf',NULL),(464276,5167,1246,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0bc267-1691-11df-97a5-7038c432aabf',NULL),(464277,5167,5282,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0bd477-1691-11df-97a5-7038c432aabf',NULL),(464278,5167,6096,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0be747-1691-11df-97a5-7038c432aabf',NULL),(464279,5167,1154,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c1647-1691-11df-97a5-7038c432aabf',NULL),(464280,5167,1192,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c1808-1691-11df-97a5-7038c432aabf',NULL),(464281,5167,1155,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c199f-1691-11df-97a5-7038c432aabf',NULL),(464282,5167,1164,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c1b46-1691-11df-97a5-7038c432aabf',NULL),(464283,5167,1156,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c1ce1-1691-11df-97a5-7038c432aabf',NULL),(464284,5167,6065,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c27f4-1691-11df-97a5-7038c432aabf',NULL),(464285,5167,5092,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c29cb-1691-11df-97a5-7038c432aabf',NULL),(464286,5167,5086,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c2b88-1691-11df-97a5-7038c432aabf',NULL),(464287,5167,5087,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c2d40-1691-11df-97a5-7038c432aabf',NULL),(464288,5167,5085,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c2ef5-1691-11df-97a5-7038c432aabf',NULL),(464289,5167,5088,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c30b1-1691-11df-97a5-7038c432aabf',NULL),(464290,5167,5089,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c3259-1691-11df-97a5-7038c432aabf',NULL),(464291,5167,5356,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c3412-1691-11df-97a5-7038c432aabf',NULL),(464292,5167,1248,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c35c2-1691-11df-97a5-7038c432aabf',NULL),(464293,5167,1276,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c377a-1691-11df-97a5-7038c432aabf',NULL),(464294,5167,5096,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c3933-1691-11df-97a5-7038c432aabf',NULL),(464295,5167,1088,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c3ae3-1691-11df-97a5-7038c432aabf',NULL),(464296,5167,1088,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c3c9b-1691-11df-97a5-7038c432aabf',NULL),(464297,5167,1088,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c3e4b-1691-11df-97a5-7038c432aabf',NULL),(464298,5167,1112,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c3fff-1691-11df-97a5-7038c432aabf',NULL),(464299,5167,1109,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c41ab-1691-11df-97a5-7038c432aabf',NULL),(464300,5167,1110,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c4346-1691-11df-97a5-7038c432aabf',NULL),(464301,5167,1111,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c44e9-1691-11df-97a5-7038c432aabf',NULL),(464302,5167,1255,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c4688-1691-11df-97a5-7038c432aabf',NULL),(464303,5167,1277,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c4a3d-1691-11df-97a5-7038c432aabf',NULL),(464304,5167,1261,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c4be9-1691-11df-97a5-7038c432aabf',NULL),(464305,5167,1265,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c4d99-1691-11df-97a5-7038c432aabf',NULL),(464306,5167,1268,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c4f41-1691-11df-97a5-7038c432aabf',NULL),(464307,5167,1272,47212,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:43:16',0,1,NULL,NULL,NULL,'dc0c50ec-1691-11df-97a5-7038c432aabf',NULL),(464308,4398,5589,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c5294-1691-11df-97a5-7038c432aabf',NULL),(464309,4398,5588,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c5433-1691-11df-97a5-7038c432aabf',NULL),(464310,4398,1246,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c55de-1691-11df-97a5-7038c432aabf',NULL),(464311,4398,5282,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c577d-1691-11df-97a5-7038c432aabf',NULL),(464312,4398,969,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c5cda-1691-11df-97a5-7038c432aabf',NULL),(464313,4398,1151,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c5e97-1691-11df-97a5-7038c432aabf',NULL),(464314,4398,1198,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c6032-1691-11df-97a5-7038c432aabf',NULL),(464315,4398,1198,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c61d9-1691-11df-97a5-7038c432aabf',NULL),(464316,4398,1198,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c6378-1691-11df-97a5-7038c432aabf',NULL),(464317,4398,1198,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c6520-1691-11df-97a5-7038c432aabf',NULL),(464318,4398,1198,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c66c7-1691-11df-97a5-7038c432aabf',NULL),(464319,4398,1198,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c6866-1691-11df-97a5-7038c432aabf',NULL),(464320,4398,5303,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c6a09-1691-11df-97a5-7038c432aabf',NULL),(464321,4398,976,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c6ba8-1691-11df-97a5-7038c432aabf',NULL),(464322,4398,1192,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c6d4b-1691-11df-97a5-7038c432aabf',NULL),(464323,4398,979,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c6f1d-1691-11df-97a5-7038c432aabf',NULL),(464324,4398,1156,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c70bc-1691-11df-97a5-7038c432aabf',NULL),(464325,4398,1154,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c7260-1691-11df-97a5-7038c432aabf',NULL),(464326,4398,5092,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c73fe-1691-11df-97a5-7038c432aabf',NULL),(464327,4398,5314,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.4,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c75a2-1691-11df-97a5-7038c432aabf',NULL),(464328,4398,5090,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c773c-1691-11df-97a5-7038c432aabf',NULL),(464329,4398,5087,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c78e4-1691-11df-97a5-7038c432aabf',NULL),(464330,4398,5088,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c7a83-1691-11df-97a5-7038c432aabf',NULL),(464331,4398,5089,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c7c1d-1691-11df-97a5-7038c432aabf',NULL),(464332,4398,1209,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c7f41-1691-11df-97a5-7038c432aabf',NULL),(464333,4398,1224,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c80e0-1691-11df-97a5-7038c432aabf',NULL),(464334,4398,1030,47225,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,703,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c828c-1691-11df-97a5-7038c432aabf',NULL),(464335,4398,5096,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c842b-1691-11df-97a5-7038c432aabf',NULL),(464336,4398,1109,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c85d7-1691-11df-97a5-7038c432aabf',NULL),(464337,4398,1110,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c8775-1691-11df-97a5-7038c432aabf',NULL),(464338,4398,1111,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c8914-1691-11df-97a5-7038c432aabf',NULL),(464339,4398,1112,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c8ab3-1691-11df-97a5-7038c432aabf',NULL),(464340,4398,1255,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c8c52-1691-11df-97a5-7038c432aabf',NULL),(464341,4398,1261,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c8df1-1691-11df-97a5-7038c432aabf',NULL),(464342,4398,1265,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c8f94-1691-11df-97a5-7038c432aabf',NULL),(464343,4398,1268,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c9137-1691-11df-97a5-7038c432aabf',NULL),(464344,4398,984,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c92db-1691-11df-97a5-7038c432aabf',NULL),(464345,4398,1271,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c9475-1691-11df-97a5-7038c432aabf',NULL),(464346,4398,1271,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0c98da-1691-11df-97a5-7038c432aabf',NULL),(464347,4398,1271,47225,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:06',0,1,NULL,NULL,NULL,'dc0ca67c-1691-11df-97a5-7038c432aabf',NULL),(464348,4484,1246,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0ca817-1691-11df-97a5-7038c432aabf',NULL),(464349,4484,5282,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0ca9ad-1691-11df-97a5-7038c432aabf',NULL),(464350,4484,6096,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cab48-1691-11df-97a5-7038c432aabf',NULL),(464351,4484,1154,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cace3-1691-11df-97a5-7038c432aabf',NULL),(464352,4484,1192,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cae81-1691-11df-97a5-7038c432aabf',NULL),(464353,4484,1155,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cb018-1691-11df-97a5-7038c432aabf',NULL),(464354,4484,1164,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cb1b2-1691-11df-97a5-7038c432aabf',NULL),(464355,4484,1156,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cb36b-1691-11df-97a5-7038c432aabf',NULL),(464356,4484,6065,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cb658-1691-11df-97a5-7038c432aabf',NULL),(464357,4484,5092,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cb8fb-1691-11df-97a5-7038c432aabf',NULL),(464358,4484,5086,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cbb9f-1691-11df-97a5-7038c432aabf',NULL),(464359,4484,5087,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cc29f-1691-11df-97a5-7038c432aabf',NULL),(464360,4484,5085,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cc561-1691-11df-97a5-7038c432aabf',NULL),(464361,4484,5088,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cc81f-1691-11df-97a5-7038c432aabf',NULL),(464362,4484,5089,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0ccad3-1691-11df-97a5-7038c432aabf',NULL),(464363,4484,5356,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0ccd8d-1691-11df-97a5-7038c432aabf',NULL),(464364,4484,1248,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cd046-1691-11df-97a5-7038c432aabf',NULL),(464365,4484,952,47229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1340,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cd2ff-1691-11df-97a5-7038c432aabf',NULL),(464366,4484,5497,47229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cd5b8-1691-11df-97a5-7038c432aabf',NULL),(464367,4484,730,47229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cd865-1691-11df-97a5-7038c432aabf',NULL),(464368,4484,853,47229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,691,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cdb1a-1691-11df-97a5-7038c432aabf',NULL),(464369,4484,21,47229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cddd3-1691-11df-97a5-7038c432aabf',NULL),(464370,4484,851,47229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0ce088-1691-11df-97a5-7038c432aabf',NULL),(464371,4484,729,47229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,197000,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0ce35b-1691-11df-97a5-7038c432aabf',NULL),(464372,4484,654,47229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.1,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0ce621-1691-11df-97a5-7038c432aabf',NULL),(464373,4484,678,47229,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0ce7d1-1691-11df-97a5-7038c432aabf',NULL),(464374,4484,5096,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0ce978-1691-11df-97a5-7038c432aabf',NULL),(464375,4484,1088,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0ceb1f-1691-11df-97a5-7038c432aabf',NULL),(464376,4484,1088,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0ceccf-1691-11df-97a5-7038c432aabf',NULL),(464377,4484,1088,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cee6a-1691-11df-97a5-7038c432aabf',NULL),(464378,4484,1112,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cf005-1691-11df-97a5-7038c432aabf',NULL),(464379,4484,1109,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cf197-1691-11df-97a5-7038c432aabf',NULL),(464380,4484,1110,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cf336-1691-11df-97a5-7038c432aabf',NULL),(464381,4484,1111,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cf4d0-1691-11df-97a5-7038c432aabf',NULL),(464382,4484,1255,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cf66f-1691-11df-97a5-7038c432aabf',NULL),(464383,4484,1277,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cf80a-1691-11df-97a5-7038c432aabf',NULL),(464384,4484,1261,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cf9a4-1691-11df-97a5-7038c432aabf',NULL),(464385,4484,1265,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cfb3f-1691-11df-97a5-7038c432aabf',NULL),(464386,4484,1268,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cfcd1-1691-11df-97a5-7038c432aabf',NULL),(464387,4484,1272,47229,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:48:43',0,1,NULL,NULL,NULL,'dc0cfe6c-1691-11df-97a5-7038c432aabf',NULL),(464388,5001,1246,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d0002-1691-11df-97a5-7038c432aabf',NULL),(464389,5001,5282,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d019d-1691-11df-97a5-7038c432aabf',NULL),(464390,5001,6096,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d0337-1691-11df-97a5-7038c432aabf',NULL),(464391,5001,5272,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d05ca-1691-11df-97a5-7038c432aabf',NULL),(464392,5001,1146,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d0769-1691-11df-97a5-7038c432aabf',NULL),(464393,5001,1154,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d08fb-1691-11df-97a5-7038c432aabf',NULL),(464394,5001,1192,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d0aa2-1691-11df-97a5-7038c432aabf',NULL),(464395,5001,1155,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d0c39-1691-11df-97a5-7038c432aabf',NULL),(464396,5001,1164,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d0dcf-1691-11df-97a5-7038c432aabf',NULL),(464397,5001,1156,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d0f65-1691-11df-97a5-7038c432aabf',NULL),(464398,5001,5092,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d11c5-1691-11df-97a5-7038c432aabf',NULL),(464399,5001,5086,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d1368-1691-11df-97a5-7038c432aabf',NULL),(464400,5001,5087,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d14fe-1691-11df-97a5-7038c432aabf',NULL),(464401,5001,5085,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d1699-1691-11df-97a5-7038c432aabf',NULL),(464402,5001,5088,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d1852-1691-11df-97a5-7038c432aabf',NULL),(464403,5001,5089,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d19f5-1691-11df-97a5-7038c432aabf',NULL),(464404,5001,5356,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d1b94-1691-11df-97a5-7038c432aabf',NULL),(464405,5001,1248,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d1de6-1691-11df-97a5-7038c432aabf',NULL),(464406,5001,1276,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d1f8e-1691-11df-97a5-7038c432aabf',NULL),(464407,5001,5096,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d2128-1691-11df-97a5-7038c432aabf',NULL),(464408,5001,1088,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d22ba-1691-11df-97a5-7038c432aabf',NULL),(464409,5001,1088,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d2459-1691-11df-97a5-7038c432aabf',NULL),(464410,5001,1088,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d25eb-1691-11df-97a5-7038c432aabf',NULL),(464411,5001,1112,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d278a-1691-11df-97a5-7038c432aabf',NULL),(464412,5001,1109,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d2925-1691-11df-97a5-7038c432aabf',NULL),(464413,5001,1110,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d2ac4-1691-11df-97a5-7038c432aabf',NULL),(464414,5001,1111,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d2c63-1691-11df-97a5-7038c432aabf',NULL),(464415,5001,1255,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d2df5-1691-11df-97a5-7038c432aabf',NULL),(464416,5001,1277,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d2f8f-1691-11df-97a5-7038c432aabf',NULL),(464417,5001,1261,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d329a-1691-11df-97a5-7038c432aabf',NULL),(464418,5001,1265,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d3445-1691-11df-97a5-7038c432aabf',NULL),(464419,5001,1268,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d35d8-1691-11df-97a5-7038c432aabf',NULL),(464420,5001,1272,47233,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:50:59',0,1,NULL,NULL,NULL,'dc0d376e-1691-11df-97a5-7038c432aabf',NULL),(464421,5830,1246,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d3908-1691-11df-97a5-7038c432aabf',NULL),(464422,5830,5282,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d3b75-1691-11df-97a5-7038c432aabf',NULL),(464423,5830,6096,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d3d14-1691-11df-97a5-7038c432aabf',NULL),(464424,5830,5272,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d3ea6-1691-11df-97a5-7038c432aabf',NULL),(464425,5830,1146,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d4045-1691-11df-97a5-7038c432aabf',NULL),(464426,5830,1154,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d41df-1691-11df-97a5-7038c432aabf',NULL),(464427,5830,1192,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d437a-1691-11df-97a5-7038c432aabf',NULL),(464428,5830,5092,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d451d-1691-11df-97a5-7038c432aabf',NULL),(464429,5830,5086,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d46b8-1691-11df-97a5-7038c432aabf',NULL),(464430,5830,5087,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d4852-1691-11df-97a5-7038c432aabf',NULL),(464431,5830,5085,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d49e9-1691-11df-97a5-7038c432aabf',NULL),(464432,5830,5088,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d4b83-1691-11df-97a5-7038c432aabf',NULL),(464433,5830,5089,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d6bed-1691-11df-97a5-7038c432aabf',NULL),(464434,5830,5356,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d6e55-1691-11df-97a5-7038c432aabf',NULL),(464435,5830,1248,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d6ffc-1691-11df-97a5-7038c432aabf',NULL),(464436,5830,1276,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d71a8-1691-11df-97a5-7038c432aabf',NULL),(464437,5830,5096,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d734b-1691-11df-97a5-7038c432aabf',NULL),(464438,5830,1112,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d74f3-1691-11df-97a5-7038c432aabf',NULL),(464439,5830,1109,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d76b4-1691-11df-97a5-7038c432aabf',NULL),(464440,5830,1110,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d785b-1691-11df-97a5-7038c432aabf',NULL),(464441,5830,1111,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d79fa-1691-11df-97a5-7038c432aabf',NULL),(464442,5830,1255,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d7ba2-1691-11df-97a5-7038c432aabf',NULL),(464443,5830,1277,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d7d45-1691-11df-97a5-7038c432aabf',NULL),(464444,5830,1261,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d7ee0-1691-11df-97a5-7038c432aabf',NULL),(464445,5830,1265,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d8188-1691-11df-97a5-7038c432aabf',NULL),(464446,5830,1268,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d832b-1691-11df-97a5-7038c432aabf',NULL),(464447,5830,1272,47241,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:13',0,1,NULL,NULL,NULL,'dc0d84ce-1691-11df-97a5-7038c432aabf',NULL),(464448,5988,1246,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0d8669-1691-11df-97a5-7038c432aabf',NULL),(464449,5988,5282,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0d880c-1691-11df-97a5-7038c432aabf',NULL),(464450,5988,6096,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0d89af-1691-11df-97a5-7038c432aabf',NULL),(464451,5988,5272,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0d8b4a-1691-11df-97a5-7038c432aabf',NULL),(464452,5988,1146,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0d8ced-1691-11df-97a5-7038c432aabf',NULL),(464453,5988,1154,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0d8e8c-1691-11df-97a5-7038c432aabf',NULL),(464454,5988,1192,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0d9033-1691-11df-97a5-7038c432aabf',NULL),(464455,5988,1155,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0d91d6-1691-11df-97a5-7038c432aabf',NULL),(464456,5988,1164,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0d9375-1691-11df-97a5-7038c432aabf',NULL),(464457,5988,1156,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0d9521-1691-11df-97a5-7038c432aabf',NULL),(464458,5988,1156,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0d96e2-1691-11df-97a5-7038c432aabf',NULL),(464459,5988,5092,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0d9885-1691-11df-97a5-7038c432aabf',NULL),(464460,5988,5086,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0d9a0f-1691-11df-97a5-7038c432aabf',NULL),(464461,5988,5087,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0d9b8b-1691-11df-97a5-7038c432aabf',NULL),(464462,5988,5085,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0d9d15-1691-11df-97a5-7038c432aabf',NULL),(464463,5988,5088,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0d9e96-1691-11df-97a5-7038c432aabf',NULL),(464464,5988,5089,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0da01f-1691-11df-97a5-7038c432aabf',NULL),(464465,5988,5356,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0da1a0-1691-11df-97a5-7038c432aabf',NULL),(464466,5988,1248,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0da326-1691-11df-97a5-7038c432aabf',NULL),(464467,5988,5096,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0da4a7-1691-11df-97a5-7038c432aabf',NULL),(464468,5988,6042,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0db647-1691-11df-97a5-7038c432aabf',NULL),(464469,5988,1088,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0db7dd-1691-11df-97a5-7038c432aabf',NULL),(464470,5988,1112,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0db963-1691-11df-97a5-7038c432aabf',NULL),(464471,5988,1109,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0dc228-1691-11df-97a5-7038c432aabf',NULL),(464472,5988,1110,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0dc3dc-1691-11df-97a5-7038c432aabf',NULL),(464473,5988,1111,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0dc56a-1691-11df-97a5-7038c432aabf',NULL),(464474,5988,1255,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0dc80a-1691-11df-97a5-7038c432aabf',NULL),(464475,5988,1277,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0de1f0-1691-11df-97a5-7038c432aabf',NULL),(464476,5988,1261,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0de4b1-1691-11df-97a5-7038c432aabf',NULL),(464477,5988,1252,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0de719-1691-11df-97a5-7038c432aabf',NULL),(464478,5988,1265,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0de979-1691-11df-97a5-7038c432aabf',NULL),(464479,5988,1268,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0dff8b-1691-11df-97a5-7038c432aabf',NULL),(464480,5988,1271,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0e04f1-1691-11df-97a5-7038c432aabf',NULL),(464481,5988,1272,47242,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:54:30',0,1,NULL,NULL,NULL,'dc0e076e-1691-11df-97a5-7038c432aabf',NULL),(464482,5585,1246,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e2068-1691-11df-97a5-7038c432aabf',NULL),(464483,5585,5282,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e22ea-1691-11df-97a5-7038c432aabf',NULL),(464484,5585,6096,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e3497-1691-11df-97a5-7038c432aabf',NULL),(464485,5585,5272,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e4879-1691-11df-97a5-7038c432aabf',NULL),(464486,5585,1146,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e715c-1691-11df-97a5-7038c432aabf',NULL),(464487,5585,1154,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e7337-1691-11df-97a5-7038c432aabf',NULL),(464488,5585,1192,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e74d1-1691-11df-97a5-7038c432aabf',NULL),(464489,5585,1155,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e7670-1691-11df-97a5-7038c432aabf',NULL),(464490,5585,1164,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e780f-1691-11df-97a5-7038c432aabf',NULL),(464491,5585,1156,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e79a1-1691-11df-97a5-7038c432aabf',NULL),(464492,5585,5092,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e7b40-1691-11df-97a5-7038c432aabf',NULL),(464493,5585,5086,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e7cd6-1691-11df-97a5-7038c432aabf',NULL),(464494,5585,5087,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e7e6d-1691-11df-97a5-7038c432aabf',NULL),(464495,5585,5085,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e800c-1691-11df-97a5-7038c432aabf',NULL),(464496,5585,5088,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e81a2-1691-11df-97a5-7038c432aabf',NULL),(464497,5585,5089,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e8338-1691-11df-97a5-7038c432aabf',NULL),(464498,5585,5356,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e84ca-1691-11df-97a5-7038c432aabf',NULL),(464499,5585,952,47247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1600,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e8669-1691-11df-97a5-7038c432aabf',NULL),(464500,5585,5497,47247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e8804-1691-11df-97a5-7038c432aabf',NULL),(464501,5585,730,47247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e899a-1691-11df-97a5-7038c432aabf',NULL),(464502,5585,853,47247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,718,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e8b39-1691-11df-97a5-7038c432aabf',NULL),(464503,5585,21,47247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e8cc7-1691-11df-97a5-7038c432aabf',NULL),(464504,5585,851,47247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e8e66-1691-11df-97a5-7038c432aabf',NULL),(464505,5585,729,47247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163000,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e9000-1691-11df-97a5-7038c432aabf',NULL),(464506,5585,790,47247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.08,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e9268-1691-11df-97a5-7038c432aabf',NULL),(464507,5585,654,47247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.2,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e9410-1691-11df-97a5-7038c432aabf',NULL),(464508,5585,678,47247,NULL,'2006-05-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e95a6-1691-11df-97a5-7038c432aabf',NULL),(464509,5585,5096,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e9741-1691-11df-97a5-7038c432aabf',NULL),(464510,5585,1088,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e98db-1691-11df-97a5-7038c432aabf',NULL),(464511,5585,1088,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e9a72-1691-11df-97a5-7038c432aabf',NULL),(464512,5585,1088,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e9c08-1691-11df-97a5-7038c432aabf',NULL),(464513,5585,1112,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e9d9e-1691-11df-97a5-7038c432aabf',NULL),(464514,5585,1109,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0e9f35-1691-11df-97a5-7038c432aabf',NULL),(464515,5585,1110,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0ea0c7-1691-11df-97a5-7038c432aabf',NULL),(464516,5585,1111,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0ea261-1691-11df-97a5-7038c432aabf',NULL),(464517,5585,1255,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0ea3f8-1691-11df-97a5-7038c432aabf',NULL),(464518,5585,1277,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0ea586-1691-11df-97a5-7038c432aabf',NULL),(464519,5585,1261,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0ea720-1691-11df-97a5-7038c432aabf',NULL),(464520,5585,1265,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0ea8b7-1691-11df-97a5-7038c432aabf',NULL),(464521,5585,1268,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0eaa51-1691-11df-97a5-7038c432aabf',NULL),(464522,5585,1272,47247,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:56:49',0,1,NULL,NULL,NULL,'dc0eabe3-1691-11df-97a5-7038c432aabf',NULL),(464523,8453,1246,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0ead7e-1691-11df-97a5-7038c432aabf',NULL),(464524,8453,5282,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0eaf14-1691-11df-97a5-7038c432aabf',NULL),(464525,8453,6096,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0eb0a6-1691-11df-97a5-7038c432aabf',NULL),(464526,8453,5272,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0eb245-1691-11df-97a5-7038c432aabf',NULL),(464527,8453,1146,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0eb3d7-1691-11df-97a5-7038c432aabf',NULL),(464528,8453,1154,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0eb572-1691-11df-97a5-7038c432aabf',NULL),(464529,8453,1192,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0eb711-1691-11df-97a5-7038c432aabf',NULL),(464530,8453,1155,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0eb9e8-1691-11df-97a5-7038c432aabf',NULL),(464531,8453,1164,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0ebb87-1691-11df-97a5-7038c432aabf',NULL),(464532,8453,1156,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0ebd19-1691-11df-97a5-7038c432aabf',NULL),(464533,8453,6065,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0ebeb8-1691-11df-97a5-7038c432aabf',NULL),(464534,8453,5092,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0ec04e-1691-11df-97a5-7038c432aabf',NULL),(464535,8453,5086,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0ec1e4-1691-11df-97a5-7038c432aabf',NULL),(464536,8453,5087,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0ec37f-1691-11df-97a5-7038c432aabf',NULL),(464537,8453,5085,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0ec515-1691-11df-97a5-7038c432aabf',NULL),(464538,8453,5088,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.8,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0ec6b0-1691-11df-97a5-7038c432aabf',NULL),(464539,8453,5089,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0ec846-1691-11df-97a5-7038c432aabf',NULL),(464540,8453,5356,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0ec9dd-1691-11df-97a5-7038c432aabf',NULL),(464541,8453,1248,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0ecb77-1691-11df-97a5-7038c432aabf',NULL),(464542,8453,1276,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0ecd09-1691-11df-97a5-7038c432aabf',NULL),(464543,8453,5096,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0ecea0-1691-11df-97a5-7038c432aabf',NULL),(464544,8453,1088,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0ed036-1691-11df-97a5-7038c432aabf',NULL),(464545,8453,1088,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0ed1d5-1691-11df-97a5-7038c432aabf',NULL),(464546,8453,1088,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0ed60b-1691-11df-97a5-7038c432aabf',NULL),(464547,8453,1112,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0ed7a1-1691-11df-97a5-7038c432aabf',NULL),(464548,8453,1109,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0ed940-1691-11df-97a5-7038c432aabf',NULL),(464549,8453,1110,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0edadb-1691-11df-97a5-7038c432aabf',NULL),(464550,8453,1111,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0edc6d-1691-11df-97a5-7038c432aabf',NULL),(464551,8453,1255,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0ede0c-1691-11df-97a5-7038c432aabf',NULL),(464552,8453,1277,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0edfab-1691-11df-97a5-7038c432aabf',NULL),(464553,8453,1261,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0eecc0-1691-11df-97a5-7038c432aabf',NULL),(464554,8453,1265,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0ef0f6-1691-11df-97a5-7038c432aabf',NULL),(464555,8453,1268,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0ef29d-1691-11df-97a5-7038c432aabf',NULL),(464556,8453,1272,47251,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 09:58:31',0,1,NULL,NULL,NULL,'dc0ef440-1691-11df-97a5-7038c432aabf',NULL),(464557,4856,1246,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0ef5d7-1691-11df-97a5-7038c432aabf',NULL),(464558,4856,5282,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0ef775-1691-11df-97a5-7038c432aabf',NULL),(464559,4856,6096,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0ef90c-1691-11df-97a5-7038c432aabf',NULL),(464560,4856,1154,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0efaab-1691-11df-97a5-7038c432aabf',NULL),(464561,4856,1192,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0efc45-1691-11df-97a5-7038c432aabf',NULL),(464562,4856,1155,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0efdfe-1691-11df-97a5-7038c432aabf',NULL),(464563,4856,1164,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f00d5-1691-11df-97a5-7038c432aabf',NULL),(464564,4856,1156,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f0368-1691-11df-97a5-7038c432aabf',NULL),(464565,4856,1165,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f05ff-1691-11df-97a5-7038c432aabf',NULL),(464566,4856,5092,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f0c7a-1691-11df-97a5-7038c432aabf',NULL),(464567,4856,5086,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f0f2f-1691-11df-97a5-7038c432aabf',NULL),(464568,4856,5087,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f180e-1691-11df-97a5-7038c432aabf',NULL),(464569,4856,5085,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f1b50-1691-11df-97a5-7038c432aabf',NULL),(464570,4856,5088,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f1e16-1691-11df-97a5-7038c432aabf',NULL),(464571,4856,5089,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f20c3-1691-11df-97a5-7038c432aabf',NULL),(464572,4856,5356,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f237c-1691-11df-97a5-7038c432aabf',NULL),(464573,4856,1248,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f2635-1691-11df-97a5-7038c432aabf',NULL),(464574,4856,5096,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f28dd-1691-11df-97a5-7038c432aabf',NULL),(464575,4856,1088,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f2b8e-1691-11df-97a5-7038c432aabf',NULL),(464576,4856,1088,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f2e6e-1691-11df-97a5-7038c432aabf',NULL),(464577,4856,1088,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f3123-1691-11df-97a5-7038c432aabf',NULL),(464578,4856,1112,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f33c6-1691-11df-97a5-7038c432aabf',NULL),(464579,4856,1109,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f366f-1691-11df-97a5-7038c432aabf',NULL),(464580,4856,1110,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f391f-1691-11df-97a5-7038c432aabf',NULL),(464581,4856,1111,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f3ab5-1691-11df-97a5-7038c432aabf',NULL),(464582,4856,1255,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f3c50-1691-11df-97a5-7038c432aabf',NULL),(464583,4856,1277,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f3def-1691-11df-97a5-7038c432aabf',NULL),(464584,4856,1261,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f3f92-1691-11df-97a5-7038c432aabf',NULL),(464585,4856,1265,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f4135-1691-11df-97a5-7038c432aabf',NULL),(464586,4856,1268,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f42c7-1691-11df-97a5-7038c432aabf',NULL),(464587,4856,1271,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f4466-1691-11df-97a5-7038c432aabf',NULL),(464588,4856,1271,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f45fd-1691-11df-97a5-7038c432aabf',NULL),(464589,4856,1271,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f4793-1691-11df-97a5-7038c432aabf',NULL),(464590,4856,1272,47256,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:00:06',0,1,NULL,NULL,NULL,'dc0f4929-1691-11df-97a5-7038c432aabf',NULL),(464591,6297,1246,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f4ac4-1691-11df-97a5-7038c432aabf',NULL),(464592,6297,5282,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f4c5f-1691-11df-97a5-7038c432aabf',NULL),(464593,6297,6096,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f4df5-1691-11df-97a5-7038c432aabf',NULL),(464594,6297,1154,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f4f90-1691-11df-97a5-7038c432aabf',NULL),(464595,6297,1192,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f5126-1691-11df-97a5-7038c432aabf',NULL),(464596,6297,1156,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f52c5-1691-11df-97a5-7038c432aabf',NULL),(464597,6297,1156,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f5471-1691-11df-97a5-7038c432aabf',NULL),(464598,6297,6065,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f5603-1691-11df-97a5-7038c432aabf',NULL),(464599,6297,5092,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f57a6-1691-11df-97a5-7038c432aabf',NULL),(464600,6297,5086,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f593c-1691-11df-97a5-7038c432aabf',NULL),(464601,6297,5087,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f5adb-1691-11df-97a5-7038c432aabf',NULL),(464602,6297,5085,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f5c6d-1691-11df-97a5-7038c432aabf',NULL),(464603,6297,5088,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f5e03-1691-11df-97a5-7038c432aabf',NULL),(464604,6297,5089,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f5fa2-1691-11df-97a5-7038c432aabf',NULL),(464605,6297,5356,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f6134-1691-11df-97a5-7038c432aabf',NULL),(464606,6297,1248,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f62cf-1691-11df-97a5-7038c432aabf',NULL),(464607,6297,5497,47258,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f6465-1691-11df-97a5-7038c432aabf',NULL),(464608,6297,730,47258,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f6609-1691-11df-97a5-7038c432aabf',NULL),(464609,6297,853,47258,NULL,'2006-04-28 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,455,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f67a7-1691-11df-97a5-7038c432aabf',NULL),(464610,6297,1276,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f693e-1691-11df-97a5-7038c432aabf',NULL),(464611,6297,5096,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f6ad4-1691-11df-97a5-7038c432aabf',NULL),(464612,6297,1112,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f6c66-1691-11df-97a5-7038c432aabf',NULL),(464613,6297,1109,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f6e01-1691-11df-97a5-7038c432aabf',NULL),(464614,6297,1110,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f6f93-1691-11df-97a5-7038c432aabf',NULL),(464615,6297,1111,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f7132-1691-11df-97a5-7038c432aabf',NULL),(464616,6297,1255,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f72cc-1691-11df-97a5-7038c432aabf',NULL),(464617,6297,1277,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f7463-1691-11df-97a5-7038c432aabf',NULL),(464618,6297,1261,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f75f9-1691-11df-97a5-7038c432aabf',NULL),(464619,6297,1265,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f7794-1691-11df-97a5-7038c432aabf',NULL),(464620,6297,1268,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f7933-1691-11df-97a5-7038c432aabf',NULL),(464621,6297,1272,47258,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:01:42',0,1,NULL,NULL,NULL,'dc0f7ac9-1691-11df-97a5-7038c432aabf',NULL),(464622,6816,1246,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0f7c68-1691-11df-97a5-7038c432aabf',NULL),(464623,6816,5282,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0f7e02-1691-11df-97a5-7038c432aabf',NULL),(464624,6816,6096,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0f7f99-1691-11df-97a5-7038c432aabf',NULL),(464625,6816,1154,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0f8133-1691-11df-97a5-7038c432aabf',NULL),(464626,6816,1192,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0f82c5-1691-11df-97a5-7038c432aabf',NULL),(464627,6816,1155,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0f8460-1691-11df-97a5-7038c432aabf',NULL),(464628,6816,1164,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0f85fb-1691-11df-97a5-7038c432aabf',NULL),(464629,6816,1156,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0f878d-1691-11df-97a5-7038c432aabf',NULL),(464630,6816,6065,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0f8930-1691-11df-97a5-7038c432aabf',NULL),(464631,6816,5092,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0f8ac6-1691-11df-97a5-7038c432aabf',NULL),(464632,6816,5086,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0f8c61-1691-11df-97a5-7038c432aabf',NULL),(464633,6816,5087,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0f8e00-1691-11df-97a5-7038c432aabf',NULL),(464634,6816,5085,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0f8f9f-1691-11df-97a5-7038c432aabf',NULL),(464635,6816,5088,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0f9142-1691-11df-97a5-7038c432aabf',NULL),(464636,6816,5089,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0f92dc-1691-11df-97a5-7038c432aabf',NULL),(464637,6816,5356,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0f9480-1691-11df-97a5-7038c432aabf',NULL),(464638,6816,1248,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0f961a-1691-11df-97a5-7038c432aabf',NULL),(464639,6816,1276,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0f97b9-1691-11df-97a5-7038c432aabf',NULL),(464640,6816,5096,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0fa59c-1691-11df-97a5-7038c432aabf',NULL),(464641,6816,1088,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0fa736-1691-11df-97a5-7038c432aabf',NULL),(464642,6816,1088,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0faa30-1691-11df-97a5-7038c432aabf',NULL),(464643,6816,1088,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0fabd3-1691-11df-97a5-7038c432aabf',NULL),(464644,6816,1112,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0fad69-1691-11df-97a5-7038c432aabf',NULL),(464645,6816,1109,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0faf08-1691-11df-97a5-7038c432aabf',NULL),(464646,6816,1110,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0fb09e-1691-11df-97a5-7038c432aabf',NULL),(464647,6816,1111,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0fb235-1691-11df-97a5-7038c432aabf',NULL),(464648,6816,1255,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0fb3cb-1691-11df-97a5-7038c432aabf',NULL),(464649,6816,1277,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0fb566-1691-11df-97a5-7038c432aabf',NULL),(464650,6816,1261,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0fb6fc-1691-11df-97a5-7038c432aabf',NULL),(464651,6816,1262,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0fb88e-1691-11df-97a5-7038c432aabf',NULL),(464652,6816,1265,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0fba29-1691-11df-97a5-7038c432aabf',NULL),(464653,6816,1268,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0fbbbf-1691-11df-97a5-7038c432aabf',NULL),(464654,6816,1272,47263,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:37',0,1,NULL,NULL,NULL,'dc0fbd55-1691-11df-97a5-7038c432aabf',NULL),(464655,7818,1246,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0fbeec-1691-11df-97a5-7038c432aabf',NULL),(464656,7818,5282,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0fc086-1691-11df-97a5-7038c432aabf',NULL),(464657,7818,6096,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0fc225-1691-11df-97a5-7038c432aabf',NULL),(464658,7818,5272,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0fc3bc-1691-11df-97a5-7038c432aabf',NULL),(464659,7818,1146,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0fc55a-1691-11df-97a5-7038c432aabf',NULL),(464660,7818,1154,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0fc6f1-1691-11df-97a5-7038c432aabf',NULL),(464661,7818,1164,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0fc894-1691-11df-97a5-7038c432aabf',NULL),(464662,7818,1156,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0fca3b-1691-11df-97a5-7038c432aabf',NULL),(464663,7818,5092,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0fcbdf-1691-11df-97a5-7038c432aabf',NULL),(464664,7818,5086,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0fcd86-1691-11df-97a5-7038c432aabf',NULL),(464665,7818,5087,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0fcf3f-1691-11df-97a5-7038c432aabf',NULL),(464666,7818,5085,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0fd0e6-1691-11df-97a5-7038c432aabf',NULL),(464667,7818,5088,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0fd263-1691-11df-97a5-7038c432aabf',NULL),(464668,7818,5089,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0fd3df-1691-11df-97a5-7038c432aabf',NULL),(464669,7818,5356,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0fd565-1691-11df-97a5-7038c432aabf',NULL),(464670,7818,1248,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0fd6e6-1691-11df-97a5-7038c432aabf',NULL),(464671,7818,5096,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0fd86b-1691-11df-97a5-7038c432aabf',NULL),(464672,7818,6042,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0fd9e8-1691-11df-97a5-7038c432aabf',NULL),(464673,7818,1088,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0fdb68-1691-11df-97a5-7038c432aabf',NULL),(464674,7818,1088,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0fdce5-1691-11df-97a5-7038c432aabf',NULL),(464675,7818,1088,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0fed7c-1691-11df-97a5-7038c432aabf',NULL),(464676,7818,1112,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0fef02-1691-11df-97a5-7038c432aabf',NULL),(464677,7818,1109,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0ff087-1691-11df-97a5-7038c432aabf',NULL),(464678,7818,1110,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0ff798-1691-11df-97a5-7038c432aabf',NULL),(464679,7818,1111,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0ff937-1691-11df-97a5-7038c432aabf',NULL),(464680,7818,1255,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0ffabc-1691-11df-97a5-7038c432aabf',NULL),(464681,7818,1277,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc0ffc60-1691-11df-97a5-7038c432aabf',NULL),(464682,7818,1261,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc101489-1691-11df-97a5-7038c432aabf',NULL),(464683,7818,1265,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc101742-1691-11df-97a5-7038c432aabf',NULL),(464684,7818,1268,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc1019ae-1691-11df-97a5-7038c432aabf',NULL),(464685,7818,1271,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc101c05-1691-11df-97a5-7038c432aabf',NULL),(464686,7818,1272,47264,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:04:30',0,1,NULL,NULL,NULL,'dc1032fe-1691-11df-97a5-7038c432aabf',NULL),(464687,7127,1246,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc1038fe-1691-11df-97a5-7038c432aabf',NULL),(464688,7127,5282,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc103b99-1691-11df-97a5-7038c432aabf',NULL),(464689,7127,6096,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10525a-1691-11df-97a5-7038c432aabf',NULL),(464690,7127,1154,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc1054d8-1691-11df-97a5-7038c432aabf',NULL),(464691,7127,1192,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc1067f5-1691-11df-97a5-7038c432aabf',NULL),(464692,7127,1155,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc1079c0-1691-11df-97a5-7038c432aabf',NULL),(464693,7127,1164,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10a296-1691-11df-97a5-7038c432aabf',NULL),(464694,7127,1156,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10d6eb-1691-11df-97a5-7038c432aabf',NULL),(464695,7127,6065,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10d8ec-1691-11df-97a5-7038c432aabf',NULL),(464696,7127,5092,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10da93-1691-11df-97a5-7038c432aabf',NULL),(464697,7127,5086,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10de27-1691-11df-97a5-7038c432aabf',NULL),(464698,7127,5087,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10dfca-1691-11df-97a5-7038c432aabf',NULL),(464699,7127,5085,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10e16d-1691-11df-97a5-7038c432aabf',NULL),(464700,7127,5088,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10e308-1691-11df-97a5-7038c432aabf',NULL),(464701,7127,5089,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10e4af-1691-11df-97a5-7038c432aabf',NULL),(464702,7127,5356,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10e656-1691-11df-97a5-7038c432aabf',NULL),(464703,7127,1248,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10e7f1-1691-11df-97a5-7038c432aabf',NULL),(464704,7127,952,47269,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1620,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10e98c-1691-11df-97a5-7038c432aabf',NULL),(464705,7127,5497,47269,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10eb26-1691-11df-97a5-7038c432aabf',NULL),(464706,7127,730,47269,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10ecc1-1691-11df-97a5-7038c432aabf',NULL),(464707,7127,853,47269,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,575,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10ee64-1691-11df-97a5-7038c432aabf',NULL),(464708,7127,21,47269,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.4,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10efff-1691-11df-97a5-7038c432aabf',NULL),(464709,7127,851,47269,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10f19e-1691-11df-97a5-7038c432aabf',NULL),(464710,7127,729,47269,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106000,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10f334-1691-11df-97a5-7038c432aabf',NULL),(464711,7127,790,47269,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.3,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10f4d3-1691-11df-97a5-7038c432aabf',NULL),(464712,7127,654,47269,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.5,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10f67a-1691-11df-97a5-7038c432aabf',NULL),(464713,7127,678,47269,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4800,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10f811-1691-11df-97a5-7038c432aabf',NULL),(464714,7127,5096,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10f9b0-1691-11df-97a5-7038c432aabf',NULL),(464715,7127,1088,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10fb4e-1691-11df-97a5-7038c432aabf',NULL),(464716,7127,1088,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10fcfe-1691-11df-97a5-7038c432aabf',NULL),(464717,7127,1088,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc10fe91-1691-11df-97a5-7038c432aabf',NULL),(464718,7127,1112,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc11003c-1691-11df-97a5-7038c432aabf',NULL),(464719,7127,1109,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc110257-1691-11df-97a5-7038c432aabf',NULL),(464720,7127,1110,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc110418-1691-11df-97a5-7038c432aabf',NULL),(464721,7127,1111,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc1105c4-1691-11df-97a5-7038c432aabf',NULL),(464722,7127,1255,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc11075a-1691-11df-97a5-7038c432aabf',NULL),(464723,7127,1277,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc1108fe-1691-11df-97a5-7038c432aabf',NULL),(464724,7127,1261,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc110a9c-1691-11df-97a5-7038c432aabf',NULL),(464725,7127,1265,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc110c44-1691-11df-97a5-7038c432aabf',NULL),(464726,7127,1268,47269,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:07:07',0,1,NULL,NULL,NULL,'dc110de3-1691-11df-97a5-7038c432aabf',NULL),(464727,3229,1246,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc110f75-1691-11df-97a5-7038c432aabf',NULL),(464728,3229,5282,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc111114-1691-11df-97a5-7038c432aabf',NULL),(464729,3229,6096,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc1112b3-1691-11df-97a5-7038c432aabf',NULL),(464730,3229,5272,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc111452-1691-11df-97a5-7038c432aabf',NULL),(464731,3229,1146,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc1115f9-1691-11df-97a5-7038c432aabf',NULL),(464732,3229,1154,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc111794-1691-11df-97a5-7038c432aabf',NULL),(464733,3229,1192,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc111937-1691-11df-97a5-7038c432aabf',NULL),(464734,3229,1155,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc111acd-1691-11df-97a5-7038c432aabf',NULL),(464735,3229,1164,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc111c75-1691-11df-97a5-7038c432aabf',NULL),(464736,3229,1156,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc111e13-1691-11df-97a5-7038c432aabf',NULL),(464737,3229,6065,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc111fae-1691-11df-97a5-7038c432aabf',NULL),(464738,3229,5092,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc112149-1691-11df-97a5-7038c432aabf',NULL),(464739,3229,5086,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc1122df-1691-11df-97a5-7038c432aabf',NULL),(464740,3229,5087,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc11247a-1691-11df-97a5-7038c432aabf',NULL),(464741,3229,5085,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc112610-1691-11df-97a5-7038c432aabf',NULL),(464742,3229,5088,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc1127ab-1691-11df-97a5-7038c432aabf',NULL),(464743,3229,5089,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc112c14-1691-11df-97a5-7038c432aabf',NULL),(464744,3229,5356,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc112dcc-1691-11df-97a5-7038c432aabf',NULL),(464745,3229,1248,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc112f74-1691-11df-97a5-7038c432aabf',NULL),(464746,3229,5096,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc11310e-1691-11df-97a5-7038c432aabf',NULL),(464747,3229,1088,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc1132b2-1691-11df-97a5-7038c432aabf',NULL),(464748,3229,1088,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc113455-1691-11df-97a5-7038c432aabf',NULL),(464749,3229,1088,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc1135ef-1691-11df-97a5-7038c432aabf',NULL),(464750,3229,1112,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc11378a-1691-11df-97a5-7038c432aabf',NULL),(464751,3229,1109,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc113929-1691-11df-97a5-7038c432aabf',NULL),(464752,3229,1110,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc113ac4-1691-11df-97a5-7038c432aabf',NULL),(464753,3229,1111,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc113c5e-1691-11df-97a5-7038c432aabf',NULL),(464754,3229,1255,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc113df9-1691-11df-97a5-7038c432aabf',NULL),(464755,3229,1277,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc113f9c-1691-11df-97a5-7038c432aabf',NULL),(464756,3229,1261,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc114137-1691-11df-97a5-7038c432aabf',NULL),(464757,3229,1265,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc1142d1-1691-11df-97a5-7038c432aabf',NULL),(464758,3229,1268,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc114474-1691-11df-97a5-7038c432aabf',NULL),(464759,3229,1272,47272,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:08:08',0,1,NULL,NULL,NULL,'dc11460f-1691-11df-97a5-7038c432aabf',NULL),(464760,4274,1246,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc1147b6-1691-11df-97a5-7038c432aabf',NULL),(464761,4274,5282,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc115709-1691-11df-97a5-7038c432aabf',NULL),(464762,4274,6096,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc1158b0-1691-11df-97a5-7038c432aabf',NULL),(464763,4274,1154,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc115a3e-1691-11df-97a5-7038c432aabf',NULL),(464764,4274,1192,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc115bdd-1691-11df-97a5-7038c432aabf',NULL),(464765,4274,1156,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc115d7c-1691-11df-97a5-7038c432aabf',NULL),(464766,4274,6065,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc115f12-1691-11df-97a5-7038c432aabf',NULL),(464767,4274,5092,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc1160ad-1691-11df-97a5-7038c432aabf',NULL),(464768,4274,5086,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc11623f-1691-11df-97a5-7038c432aabf',NULL),(464769,4274,5087,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc1163f7-1691-11df-97a5-7038c432aabf',NULL),(464770,4274,5085,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc1166d7-1691-11df-97a5-7038c432aabf',NULL),(464771,4274,5088,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc11696a-1691-11df-97a5-7038c432aabf',NULL),(464772,4274,5089,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.8,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc116c05-1691-11df-97a5-7038c432aabf',NULL),(464773,4274,5356,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc117155-1691-11df-97a5-7038c432aabf',NULL),(464774,4274,1248,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc11741b-1691-11df-97a5-7038c432aabf',NULL),(464775,4274,5096,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc1176d9-1691-11df-97a5-7038c432aabf',NULL),(464776,4274,1112,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc117a05-1691-11df-97a5-7038c432aabf',NULL),(464777,4274,1109,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc117cc3-1691-11df-97a5-7038c432aabf',NULL),(464778,4274,1110,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc117f6f-1691-11df-97a5-7038c432aabf',NULL),(464779,4274,1111,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc118224-1691-11df-97a5-7038c432aabf',NULL),(464780,4274,1255,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc1184d1-1691-11df-97a5-7038c432aabf',NULL),(464781,4274,1277,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc118781-1691-11df-97a5-7038c432aabf',NULL),(464782,4274,1261,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc118a32-1691-11df-97a5-7038c432aabf',NULL),(464783,4274,1265,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc118ce2-1691-11df-97a5-7038c432aabf',NULL),(464784,4274,1268,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc118f93-1691-11df-97a5-7038c432aabf',NULL),(464785,4274,1272,47277,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:09:52',0,1,NULL,NULL,NULL,'dc119237-1691-11df-97a5-7038c432aabf',NULL),(464786,2483,1246,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc1194df-1691-11df-97a5-7038c432aabf',NULL),(464787,2483,5282,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11978b-1691-11df-97a5-7038c432aabf',NULL),(464788,2483,6096,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11992a-1691-11df-97a5-7038c432aabf',NULL),(464789,2483,1154,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc119ac5-1691-11df-97a5-7038c432aabf',NULL),(464790,2483,1192,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc119c57-1691-11df-97a5-7038c432aabf',NULL),(464791,2483,1155,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc119df2-1691-11df-97a5-7038c432aabf',NULL),(464792,2483,1164,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc119ff3-1691-11df-97a5-7038c432aabf',NULL),(464793,2483,1156,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11a192-1691-11df-97a5-7038c432aabf',NULL),(464794,2483,5092,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11a32c-1691-11df-97a5-7038c432aabf',NULL),(464795,2483,5086,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11a4c7-1691-11df-97a5-7038c432aabf',NULL),(464796,2483,5087,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11a662-1691-11df-97a5-7038c432aabf',NULL),(464797,2483,5085,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11a7f4-1691-11df-97a5-7038c432aabf',NULL),(464798,2483,5088,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11a98a-1691-11df-97a5-7038c432aabf',NULL),(464799,2483,5089,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11ab25-1691-11df-97a5-7038c432aabf',NULL),(464800,2483,5356,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11acbb-1691-11df-97a5-7038c432aabf',NULL),(464801,2483,1248,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11ae56-1691-11df-97a5-7038c432aabf',NULL),(464802,2483,5096,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11afe3-1691-11df-97a5-7038c432aabf',NULL),(464803,2483,1088,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11b17e-1691-11df-97a5-7038c432aabf',NULL),(464804,2483,1088,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11b314-1691-11df-97a5-7038c432aabf',NULL),(464805,2483,1088,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11b4ab-1691-11df-97a5-7038c432aabf',NULL),(464806,2483,1112,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11b645-1691-11df-97a5-7038c432aabf',NULL),(464807,2483,1109,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11b7dc-1691-11df-97a5-7038c432aabf',NULL),(464808,2483,1110,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11b97b-1691-11df-97a5-7038c432aabf',NULL),(464809,2483,1111,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11bb0d-1691-11df-97a5-7038c432aabf',NULL),(464810,2483,1255,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11bcac-1691-11df-97a5-7038c432aabf',NULL),(464811,2483,1277,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11be42-1691-11df-97a5-7038c432aabf',NULL),(464812,2483,1261,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11bfd4-1691-11df-97a5-7038c432aabf',NULL),(464813,2483,1265,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11c16a-1691-11df-97a5-7038c432aabf',NULL),(464814,2483,1268,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11c301-1691-11df-97a5-7038c432aabf',NULL),(464815,2483,1272,47278,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:10:32',0,1,NULL,NULL,NULL,'dc11c49b-1691-11df-97a5-7038c432aabf',NULL),(464816,1339,1246,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc11c840-1691-11df-97a5-7038c432aabf',NULL),(464817,1339,5282,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc11c9e7-1691-11df-97a5-7038c432aabf',NULL),(464818,1339,6096,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc11cb86-1691-11df-97a5-7038c432aabf',NULL),(464819,1339,5272,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc11cd18-1691-11df-97a5-7038c432aabf',NULL),(464820,1339,1146,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc11cebb-1691-11df-97a5-7038c432aabf',NULL),(464821,1339,1154,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc11d052-1691-11df-97a5-7038c432aabf',NULL),(464822,1339,1192,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc11d1f5-1691-11df-97a5-7038c432aabf',NULL),(464823,1339,1155,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc11d38b-1691-11df-97a5-7038c432aabf',NULL),(464824,1339,1164,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc11d52e-1691-11df-97a5-7038c432aabf',NULL),(464825,1339,1156,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc11d6cd-1691-11df-97a5-7038c432aabf',NULL),(464826,1339,5092,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc11d864-1691-11df-97a5-7038c432aabf',NULL),(464827,1339,5086,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc11d9fe-1691-11df-97a5-7038c432aabf',NULL),(464828,1339,5087,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc11db99-1691-11df-97a5-7038c432aabf',NULL),(464829,1339,5085,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc11dd2f-1691-11df-97a5-7038c432aabf',NULL),(464830,1339,5088,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.9,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc11ded7-1691-11df-97a5-7038c432aabf',NULL),(464831,1339,5089,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc11e06d-1691-11df-97a5-7038c432aabf',NULL),(464832,1339,5356,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc11e20c-1691-11df-97a5-7038c432aabf',NULL),(464833,1339,1248,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc11e3a6-1691-11df-97a5-7038c432aabf',NULL),(464834,1339,5096,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc11e545-1691-11df-97a5-7038c432aabf',NULL),(464835,1339,1088,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc11e6e0-1691-11df-97a5-7038c432aabf',NULL),(464836,1339,1088,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc11e87f-1691-11df-97a5-7038c432aabf',NULL),(464837,1339,1088,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc11ea19-1691-11df-97a5-7038c432aabf',NULL),(464838,1339,1112,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc11ebb4-1691-11df-97a5-7038c432aabf',NULL),(464839,1339,1109,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc11ff8e-1691-11df-97a5-7038c432aabf',NULL),(464840,1339,1110,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc12018f-1691-11df-97a5-7038c432aabf',NULL),(464841,1339,1111,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc120347-1691-11df-97a5-7038c432aabf',NULL),(464842,1339,1255,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc1209b2-1691-11df-97a5-7038c432aabf',NULL),(464843,1339,1277,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc120b59-1691-11df-97a5-7038c432aabf',NULL),(464844,1339,1261,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc120d09-1691-11df-97a5-7038c432aabf',NULL),(464845,1339,1265,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc120ea8-1691-11df-97a5-7038c432aabf',NULL),(464846,1339,1268,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc121050-1691-11df-97a5-7038c432aabf',NULL),(464847,1339,1272,47286,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:13:21',0,1,NULL,NULL,NULL,'dc128853-1691-11df-97a5-7038c432aabf',NULL),(464848,6152,1246,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc128b55-1691-11df-97a5-7038c432aabf',NULL),(464849,6152,5282,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc128cf8-1691-11df-97a5-7038c432aabf',NULL),(464850,6152,6096,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc128e97-1691-11df-97a5-7038c432aabf',NULL),(464851,6152,1154,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc12903f-1691-11df-97a5-7038c432aabf',NULL),(464852,6152,1192,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc1291d9-1691-11df-97a5-7038c432aabf',NULL),(464853,6152,1164,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc12937d-1691-11df-97a5-7038c432aabf',NULL),(464854,6152,1156,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc129520-1691-11df-97a5-7038c432aabf',NULL),(464855,6152,6065,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc1296b6-1691-11df-97a5-7038c432aabf',NULL),(464856,6152,5092,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc129859-1691-11df-97a5-7038c432aabf',NULL),(464857,6152,5086,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc1299f0-1691-11df-97a5-7038c432aabf',NULL),(464858,6152,5087,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc129b8a-1691-11df-97a5-7038c432aabf',NULL),(464859,6152,5085,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc129d25-1691-11df-97a5-7038c432aabf',NULL),(464860,6152,5088,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc129ebb-1691-11df-97a5-7038c432aabf',NULL),(464861,6152,5089,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc12a056-1691-11df-97a5-7038c432aabf',NULL),(464862,6152,5356,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc12a1f0-1691-11df-97a5-7038c432aabf',NULL),(464863,6152,1248,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc12a394-1691-11df-97a5-7038c432aabf',NULL),(464864,6152,1276,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc12a52e-1691-11df-97a5-7038c432aabf',NULL),(464865,6152,5096,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc12a6cd-1691-11df-97a5-7038c432aabf',NULL),(464866,6152,6042,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc12a870-1691-11df-97a5-7038c432aabf',NULL),(464867,6152,1088,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc12aa0b-1691-11df-97a5-7038c432aabf',NULL),(464868,6152,1088,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc12abaa-1691-11df-97a5-7038c432aabf',NULL),(464869,6152,1088,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc12ad44-1691-11df-97a5-7038c432aabf',NULL),(464870,6152,1112,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc12b4a7-1691-11df-97a5-7038c432aabf',NULL),(464871,6152,1109,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc12b660-1691-11df-97a5-7038c432aabf',NULL),(464872,6152,1110,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc12b821-1691-11df-97a5-7038c432aabf',NULL),(464873,6152,1111,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc12b9d5-1691-11df-97a5-7038c432aabf',NULL),(464874,6152,1255,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc12bb5f-1691-11df-97a5-7038c432aabf',NULL),(464875,6152,1277,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc12bcec-1691-11df-97a5-7038c432aabf',NULL),(464876,6152,1261,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc12be72-1691-11df-97a5-7038c432aabf',NULL),(464877,6152,1265,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc12bfff-1691-11df-97a5-7038c432aabf',NULL),(464878,6152,1268,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc12c18d-1691-11df-97a5-7038c432aabf',NULL),(464879,6152,1272,47294,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:14:45',0,1,NULL,NULL,NULL,'dc12c30e-1691-11df-97a5-7038c432aabf',NULL),(464880,4779,1246,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc12c493-1691-11df-97a5-7038c432aabf',NULL),(464881,4779,5282,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc12c614-1691-11df-97a5-7038c432aabf',NULL),(464882,4779,6096,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc12d7e8-1691-11df-97a5-7038c432aabf',NULL),(464883,4779,5272,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc12d987-1691-11df-97a5-7038c432aabf',NULL),(464884,4779,1146,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc12db0c-1691-11df-97a5-7038c432aabf',NULL),(464885,4779,1154,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc12dc92-1691-11df-97a5-7038c432aabf',NULL),(464886,4779,1192,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc12e3b8-1691-11df-97a5-7038c432aabf',NULL),(464887,4779,1155,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc12e557-1691-11df-97a5-7038c432aabf',NULL),(464888,4779,1164,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc12f939-1691-11df-97a5-7038c432aabf',NULL),(464889,4779,1156,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc12fbfb-1691-11df-97a5-7038c432aabf',NULL),(464890,4779,1165,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc1301a9-1691-11df-97a5-7038c432aabf',NULL),(464891,4779,5092,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc13042b-1691-11df-97a5-7038c432aabf',NULL),(464892,4779,5086,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc1315be-1691-11df-97a5-7038c432aabf',NULL),(464893,4779,5087,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc131826-1691-11df-97a5-7038c432aabf',NULL),(464894,4779,5085,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc131db7-1691-11df-97a5-7038c432aabf',NULL),(464895,4779,5088,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc13382a-1691-11df-97a5-7038c432aabf',NULL),(464896,4779,5089,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc133acd-1691-11df-97a5-7038c432aabf',NULL),(464897,4779,5356,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc134f45-1691-11df-97a5-7038c432aabf',NULL),(464898,4779,1248,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc1360ff-1691-11df-97a5-7038c432aabf',NULL),(464899,4779,1276,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc138a0d-1691-11df-97a5-7038c432aabf',NULL),(464900,4779,5096,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc138bf4-1691-11df-97a5-7038c432aabf',NULL),(464901,4779,1088,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc138d8b-1691-11df-97a5-7038c432aabf',NULL),(464902,4779,1088,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc138f3b-1691-11df-97a5-7038c432aabf',NULL),(464903,4779,1088,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc1390d1-1691-11df-97a5-7038c432aabf',NULL),(464904,4779,1112,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc139274-1691-11df-97a5-7038c432aabf',NULL),(464905,4779,1109,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc13940f-1691-11df-97a5-7038c432aabf',NULL),(464906,4779,1110,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc1395ae-1691-11df-97a5-7038c432aabf',NULL),(464907,4779,1111,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc139748-1691-11df-97a5-7038c432aabf',NULL),(464908,4779,1255,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc1398e7-1691-11df-97a5-7038c432aabf',NULL),(464909,4779,1277,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc139bfa-1691-11df-97a5-7038c432aabf',NULL),(464910,4779,1261,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc139d9d-1691-11df-97a5-7038c432aabf',NULL),(464911,4779,1265,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc139f40-1691-11df-97a5-7038c432aabf',NULL),(464912,4779,1268,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc13a0d7-1691-11df-97a5-7038c432aabf',NULL),(464913,4779,1272,47309,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:18:30',0,1,NULL,NULL,NULL,'dc13a276-1691-11df-97a5-7038c432aabf',NULL),(464914,8443,1246,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13a415-1691-11df-97a5-7038c432aabf',NULL),(464915,8443,5282,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13a802-1691-11df-97a5-7038c432aabf',NULL),(464916,8443,6096,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13a9c7-1691-11df-97a5-7038c432aabf',NULL),(464917,8443,5272,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13ab6a-1691-11df-97a5-7038c432aabf',NULL),(464918,8443,1146,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13ad12-1691-11df-97a5-7038c432aabf',NULL),(464919,8443,1154,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13aea8-1691-11df-97a5-7038c432aabf',NULL),(464920,8443,1192,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13b043-1691-11df-97a5-7038c432aabf',NULL),(464921,8443,1155,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13b1e6-1691-11df-97a5-7038c432aabf',NULL),(464922,8443,1164,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13b37c-1691-11df-97a5-7038c432aabf',NULL),(464923,8443,1156,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13b51b-1691-11df-97a5-7038c432aabf',NULL),(464924,8443,6065,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13b6b6-1691-11df-97a5-7038c432aabf',NULL),(464925,8443,5092,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13b859-1691-11df-97a5-7038c432aabf',NULL),(464926,8443,5086,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13b9fc-1691-11df-97a5-7038c432aabf',NULL),(464927,8443,5087,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13bb97-1691-11df-97a5-7038c432aabf',NULL),(464928,8443,5085,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13bd31-1691-11df-97a5-7038c432aabf',NULL),(464929,8443,5088,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13bed0-1691-11df-97a5-7038c432aabf',NULL),(464930,8443,5089,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13c078-1691-11df-97a5-7038c432aabf',NULL),(464931,8443,5356,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13c24e-1691-11df-97a5-7038c432aabf',NULL),(464932,8443,1248,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13c4c7-1691-11df-97a5-7038c432aabf',NULL),(464933,8443,5096,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13c688-1691-11df-97a5-7038c432aabf',NULL),(464934,8443,6042,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13c823-1691-11df-97a5-7038c432aabf',NULL),(464935,8443,1088,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13c9e4-1691-11df-97a5-7038c432aabf',NULL),(464936,8443,1088,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13cb83-1691-11df-97a5-7038c432aabf',NULL),(464937,8443,1088,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13cd22-1691-11df-97a5-7038c432aabf',NULL),(464938,8443,1112,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13cec1-1691-11df-97a5-7038c432aabf',NULL),(464939,8443,1109,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13d064-1691-11df-97a5-7038c432aabf',NULL),(464940,8443,1110,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13d225-1691-11df-97a5-7038c432aabf',NULL),(464941,8443,1111,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13d3f3-1691-11df-97a5-7038c432aabf',NULL),(464942,8443,1255,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13d5c1-1691-11df-97a5-7038c432aabf',NULL),(464943,8443,1277,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13d764-1691-11df-97a5-7038c432aabf',NULL),(464944,8443,1261,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13d8ff-1691-11df-97a5-7038c432aabf',NULL),(464945,8443,1265,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13daa6-1691-11df-97a5-7038c432aabf',NULL),(464946,8443,1268,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13dc3d-1691-11df-97a5-7038c432aabf',NULL),(464947,8443,1272,47310,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:27',0,1,NULL,NULL,NULL,'dc13dde4-1691-11df-97a5-7038c432aabf',NULL),(464948,5134,1246,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc13df7f-1691-11df-97a5-7038c432aabf',NULL),(464949,5134,5282,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc13e122-1691-11df-97a5-7038c432aabf',NULL),(464950,5134,6096,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc13e2c5-1691-11df-97a5-7038c432aabf',NULL),(464951,5134,1154,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc13e464-1691-11df-97a5-7038c432aabf',NULL),(464952,5134,1192,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc13e607-1691-11df-97a5-7038c432aabf',NULL),(464953,5134,1164,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc13e7a2-1691-11df-97a5-7038c432aabf',NULL),(464954,5134,1156,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc13ea81-1691-11df-97a5-7038c432aabf',NULL),(464955,5134,6065,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc13ec29-1691-11df-97a5-7038c432aabf',NULL),(464956,5134,5092,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc13ee26-1691-11df-97a5-7038c432aabf',NULL),(464957,5134,5086,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc13efc9-1691-11df-97a5-7038c432aabf',NULL),(464958,5134,5087,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc13f16c-1691-11df-97a5-7038c432aabf',NULL),(464959,5134,5085,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc13f30f-1691-11df-97a5-7038c432aabf',NULL),(464960,5134,5088,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc13f4aa-1691-11df-97a5-7038c432aabf',NULL),(464961,5134,5089,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc13f649-1691-11df-97a5-7038c432aabf',NULL),(464962,5134,5356,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc13f7f0-1691-11df-97a5-7038c432aabf',NULL),(464963,5134,1248,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc13fb6a-1691-11df-97a5-7038c432aabf',NULL),(464964,5134,654,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.1,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc13fd16-1691-11df-97a5-7038c432aabf',NULL),(464965,5134,5096,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc13feac-1691-11df-97a5-7038c432aabf',NULL),(464966,5134,1088,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc140058-1691-11df-97a5-7038c432aabf',NULL),(464967,5134,1088,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc1414cf-1691-11df-97a5-7038c432aabf',NULL),(464968,5134,1112,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc1416f3-1691-11df-97a5-7038c432aabf',NULL),(464969,5134,1110,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc14188e-1691-11df-97a5-7038c432aabf',NULL),(464970,5134,1111,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc141af1-1691-11df-97a5-7038c432aabf',NULL),(464971,5134,1255,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc141ccc-1691-11df-97a5-7038c432aabf',NULL),(464972,5134,1277,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc141e6b-1691-11df-97a5-7038c432aabf',NULL),(464973,5134,1261,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc142001-1691-11df-97a5-7038c432aabf',NULL),(464974,5134,1265,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc1421f6-1691-11df-97a5-7038c432aabf',NULL),(464975,5134,1268,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc14262c-1691-11df-97a5-7038c432aabf',NULL),(464976,5134,1272,47313,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:19:06',0,1,NULL,NULL,NULL,'dc142b33-1691-11df-97a5-7038c432aabf',NULL),(464977,6212,1246,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc142e39-1691-11df-97a5-7038c432aabf',NULL),(464978,6212,5282,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc143517-1691-11df-97a5-7038c432aabf',NULL),(464979,6212,6096,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc143978-1691-11df-97a5-7038c432aabf',NULL),(464980,6212,5272,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc144544-1691-11df-97a5-7038c432aabf',NULL),(464981,6212,1154,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc14484e-1691-11df-97a5-7038c432aabf',NULL),(464982,6212,1192,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc144b6e-1691-11df-97a5-7038c432aabf',NULL),(464983,6212,5092,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc14517f-1691-11df-97a5-7038c432aabf',NULL),(464984,6212,5086,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc145505-1691-11df-97a5-7038c432aabf',NULL),(464985,6212,5087,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc1458dd-1691-11df-97a5-7038c432aabf',NULL),(464986,6212,5085,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc145cbd-1691-11df-97a5-7038c432aabf',NULL),(464987,6212,5088,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc14604c-1691-11df-97a5-7038c432aabf',NULL),(464988,6212,5089,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc14646d-1691-11df-97a5-7038c432aabf',NULL),(464989,6212,5356,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc146788-1691-11df-97a5-7038c432aabf',NULL),(464990,6212,1248,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc146b64-1691-11df-97a5-7038c432aabf',NULL),(464991,6212,5096,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc146e3c-1691-11df-97a5-7038c432aabf',NULL),(464992,6212,1112,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc146fe3-1691-11df-97a5-7038c432aabf',NULL),(464993,6212,1109,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc147186-1691-11df-97a5-7038c432aabf',NULL),(464994,6212,1110,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc147332-1691-11df-97a5-7038c432aabf',NULL),(464995,6212,1111,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc1474cd-1691-11df-97a5-7038c432aabf',NULL),(464996,6212,1255,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc14771f-1691-11df-97a5-7038c432aabf',NULL),(464997,6212,1277,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc147a47-1691-11df-97a5-7038c432aabf',NULL),(464998,6212,1261,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc14807f-1691-11df-97a5-7038c432aabf',NULL),(464999,6212,1265,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc148295-1691-11df-97a5-7038c432aabf',NULL),(465000,6212,1268,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc1484e8-1691-11df-97a5-7038c432aabf',NULL),(465001,6212,1271,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc14869c-1691-11df-97a5-7038c432aabf',NULL),(465002,6212,1271,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc14883f-1691-11df-97a5-7038c432aabf',NULL),(465003,6212,1272,47323,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:21:57',0,1,NULL,NULL,NULL,'dc1489e2-1691-11df-97a5-7038c432aabf',NULL),(465004,8071,1246,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc148bec-1691-11df-97a5-7038c432aabf',NULL),(465005,8071,5282,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc148e1d-1691-11df-97a5-7038c432aabf',NULL),(465006,8071,6096,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14909a-1691-11df-97a5-7038c432aabf',NULL),(465007,8071,5272,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc1493c7-1691-11df-97a5-7038c432aabf',NULL),(465008,8071,1146,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc149716-1691-11df-97a5-7038c432aabf',NULL),(465009,8071,1154,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14991b-1691-11df-97a5-7038c432aabf',NULL),(465010,8071,1192,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc149b32-1691-11df-97a5-7038c432aabf',NULL),(465011,8071,1155,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc149d33-1691-11df-97a5-7038c432aabf',NULL),(465012,8071,1164,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc149ed2-1691-11df-97a5-7038c432aabf',NULL),(465013,8071,1156,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14a075-1691-11df-97a5-7038c432aabf',NULL),(465014,8071,5092,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14a2ae-1691-11df-97a5-7038c432aabf',NULL),(465015,8071,5086,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14a5e3-1691-11df-97a5-7038c432aabf',NULL),(465016,8071,5087,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14a8a9-1691-11df-97a5-7038c432aabf',NULL),(465017,8071,5085,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14ab0d-1691-11df-97a5-7038c432aabf',NULL),(465018,8071,5088,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14ae71-1691-11df-97a5-7038c432aabf',NULL),(465019,8071,5089,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14b177-1691-11df-97a5-7038c432aabf',NULL),(465020,8071,5356,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14b3e4-1691-11df-97a5-7038c432aabf',NULL),(465021,8071,1248,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14b632-1691-11df-97a5-7038c432aabf',NULL),(465022,8071,1276,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14b878-1691-11df-97a5-7038c432aabf',NULL),(465023,8071,5096,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14ba68-1691-11df-97a5-7038c432aabf',NULL),(465024,8071,1088,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14bc58-1691-11df-97a5-7038c432aabf',NULL),(465025,8071,1088,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14be04-1691-11df-97a5-7038c432aabf',NULL),(465026,8071,1088,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14bfa3-1691-11df-97a5-7038c432aabf',NULL),(465027,8071,1112,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14c14a-1691-11df-97a5-7038c432aabf',NULL),(465028,8071,1109,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14c2e5-1691-11df-97a5-7038c432aabf',NULL),(465029,8071,1110,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14c490-1691-11df-97a5-7038c432aabf',NULL),(465030,8071,1111,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14c638-1691-11df-97a5-7038c432aabf',NULL),(465031,8071,1255,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14c7d2-1691-11df-97a5-7038c432aabf',NULL),(465032,8071,1277,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14d940-1691-11df-97a5-7038c432aabf',NULL),(465033,8071,1261,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14e037-1691-11df-97a5-7038c432aabf',NULL),(465034,8071,1265,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14e20e-1691-11df-97a5-7038c432aabf',NULL),(465035,8071,1268,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14e3c2-1691-11df-97a5-7038c432aabf',NULL),(465036,8071,1272,47331,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:21',0,1,NULL,NULL,NULL,'dc14e569-1691-11df-97a5-7038c432aabf',NULL),(465037,6967,1246,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc14e711-1691-11df-97a5-7038c432aabf',NULL),(465038,6967,5282,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc14e8b0-1691-11df-97a5-7038c432aabf',NULL),(465039,6967,6096,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc14ea53-1691-11df-97a5-7038c432aabf',NULL),(465040,6967,1154,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc14ebee-1691-11df-97a5-7038c432aabf',NULL),(465041,6967,1192,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc14ed91-1691-11df-97a5-7038c432aabf',NULL),(465042,6967,1155,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc14ef34-1691-11df-97a5-7038c432aabf',NULL),(465043,6967,1164,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc14f0ca-1691-11df-97a5-7038c432aabf',NULL),(465044,6967,1156,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc14f269-1691-11df-97a5-7038c432aabf',NULL),(465045,6967,6065,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc14f400-1691-11df-97a5-7038c432aabf',NULL),(465046,6967,5092,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc14f5a3-1691-11df-97a5-7038c432aabf',NULL),(465047,6967,5086,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc14f74e-1691-11df-97a5-7038c432aabf',NULL),(465048,6967,5087,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc14f8f2-1691-11df-97a5-7038c432aabf',NULL),(465049,6967,5085,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc14faae-1691-11df-97a5-7038c432aabf',NULL),(465050,6967,5088,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc14fc4d-1691-11df-97a5-7038c432aabf',NULL),(465051,6967,5089,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc14fdec-1691-11df-97a5-7038c432aabf',NULL),(465052,6967,5356,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc14ff8b-1691-11df-97a5-7038c432aabf',NULL),(465053,6967,1248,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc151268-1691-11df-97a5-7038c432aabf',NULL),(465054,6967,1276,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc151410-1691-11df-97a5-7038c432aabf',NULL),(465055,6967,5096,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc1515a6-1691-11df-97a5-7038c432aabf',NULL),(465056,6967,1088,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc15174d-1691-11df-97a5-7038c432aabf',NULL),(465057,6967,1088,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc1518e8-1691-11df-97a5-7038c432aabf',NULL),(465058,6967,1088,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc151a87-1691-11df-97a5-7038c432aabf',NULL),(465059,6967,1112,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc151c33-1691-11df-97a5-7038c432aabf',NULL),(465060,6967,1109,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc151ed2-1691-11df-97a5-7038c432aabf',NULL),(465061,6967,1110,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc152087-1691-11df-97a5-7038c432aabf',NULL),(465062,6967,1111,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc15222a-1691-11df-97a5-7038c432aabf',NULL),(465063,6967,1255,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc1524a7-1691-11df-97a5-7038c432aabf',NULL),(465064,6967,1277,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc15279c-1691-11df-97a5-7038c432aabf',NULL),(465065,6967,1261,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc152950-1691-11df-97a5-7038c432aabf',NULL),(465066,6967,1265,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc152af4-1691-11df-97a5-7038c432aabf',NULL),(465067,6967,1268,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc152c92-1691-11df-97a5-7038c432aabf',NULL),(465068,6967,1272,47332,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:24:39',0,1,NULL,NULL,NULL,'dc152e3a-1691-11df-97a5-7038c432aabf',NULL),(465069,6382,1246,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc152fd5-1691-11df-97a5-7038c432aabf',NULL),(465070,6382,5282,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc15317c-1691-11df-97a5-7038c432aabf',NULL),(465071,6382,6096,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc15338a-1691-11df-97a5-7038c432aabf',NULL),(465072,6382,5272,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc15353a-1691-11df-97a5-7038c432aabf',NULL),(465073,6382,1146,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc15377c-1691-11df-97a5-7038c432aabf',NULL),(465074,6382,1154,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc153a24-1691-11df-97a5-7038c432aabf',NULL),(465075,6382,1192,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc153e59-1691-11df-97a5-7038c432aabf',NULL),(465076,6382,1156,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc154012-1691-11df-97a5-7038c432aabf',NULL),(465077,6382,5092,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc1541b9-1691-11df-97a5-7038c432aabf',NULL),(465078,6382,5086,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc154361-1691-11df-97a5-7038c432aabf',NULL),(465079,6382,5087,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc154504-1691-11df-97a5-7038c432aabf',NULL),(465080,6382,5085,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc1546ce-1691-11df-97a5-7038c432aabf',NULL),(465081,6382,5088,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc1548a4-1691-11df-97a5-7038c432aabf',NULL),(465082,6382,5089,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc154a36-1691-11df-97a5-7038c432aabf',NULL),(465083,6382,5356,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc154bc0-1691-11df-97a5-7038c432aabf',NULL),(465084,6382,1248,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc154d45-1691-11df-97a5-7038c432aabf',NULL),(465085,6382,5096,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc154ed3-1691-11df-97a5-7038c432aabf',NULL),(465086,6382,1112,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc155058-1691-11df-97a5-7038c432aabf',NULL),(465087,6382,1109,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc1551e2-1691-11df-97a5-7038c432aabf',NULL),(465088,6382,1110,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc15536b-1691-11df-97a5-7038c432aabf',NULL),(465089,6382,1111,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc1554f0-1691-11df-97a5-7038c432aabf',NULL),(465090,6382,1255,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc15666a-1691-11df-97a5-7038c432aabf',NULL),(465091,6382,1277,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc156801-1691-11df-97a5-7038c432aabf',NULL),(465092,6382,1261,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc15698a-1691-11df-97a5-7038c432aabf',NULL),(465093,6382,1265,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc15706d-1691-11df-97a5-7038c432aabf',NULL),(465094,6382,1268,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc157210-1691-11df-97a5-7038c432aabf',NULL),(465095,6382,1271,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc1573a6-1691-11df-97a5-7038c432aabf',NULL),(465096,6382,1271,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc15754d-1691-11df-97a5-7038c432aabf',NULL),(465097,6382,1271,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc15891e-1691-11df-97a5-7038c432aabf',NULL),(465098,6382,1271,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc158be4-1691-11df-97a5-7038c432aabf',NULL),(465099,6382,1272,47341,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:26:53',0,1,NULL,NULL,NULL,'dc158e48-1691-11df-97a5-7038c432aabf',NULL),(465100,7339,1246,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc1590b4-1691-11df-97a5-7038c432aabf',NULL),(465101,7339,5282,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc15a23b-1691-11df-97a5-7038c432aabf',NULL),(465102,7339,6096,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc15a70b-1691-11df-97a5-7038c432aabf',NULL),(465103,7339,5272,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc15a991-1691-11df-97a5-7038c432aabf',NULL),(465104,7339,1146,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc15c0db-1691-11df-97a5-7038c432aabf',NULL),(465105,7339,1154,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc15c53c-1691-11df-97a5-7038c432aabf',NULL),(465106,7339,1192,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc1608df-1691-11df-97a5-7038c432aabf',NULL),(465107,7339,1155,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc162050-1691-11df-97a5-7038c432aabf',NULL),(465108,7339,1164,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc1685b6-1691-11df-97a5-7038c432aabf',NULL),(465109,7339,1156,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc1687f8-1691-11df-97a5-7038c432aabf',NULL),(465110,7339,6065,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc168992-1691-11df-97a5-7038c432aabf',NULL),(465111,7339,1165,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc168b42-1691-11df-97a5-7038c432aabf',NULL),(465112,7339,5092,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc168cdd-1691-11df-97a5-7038c432aabf',NULL),(465113,7339,5086,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc168e80-1691-11df-97a5-7038c432aabf',NULL),(465114,7339,5087,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc16901f-1691-11df-97a5-7038c432aabf',NULL),(465115,7339,5085,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc1691be-1691-11df-97a5-7038c432aabf',NULL),(465116,7339,5088,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc16935d-1691-11df-97a5-7038c432aabf',NULL),(465117,7339,5089,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc1694f3-1691-11df-97a5-7038c432aabf',NULL),(465118,7339,5356,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc169692-1691-11df-97a5-7038c432aabf',NULL),(465119,7339,1248,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc16982d-1691-11df-97a5-7038c432aabf',NULL),(465120,7339,1276,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc1699d0-1691-11df-97a5-7038c432aabf',NULL),(465121,7339,5096,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc169b73-1691-11df-97a5-7038c432aabf',NULL),(465122,7339,1088,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc169d12-1691-11df-97a5-7038c432aabf',NULL),(465123,7339,1088,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc169eb1-1691-11df-97a5-7038c432aabf',NULL),(465124,7339,1088,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc16a050-1691-11df-97a5-7038c432aabf',NULL),(465125,7339,1112,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc16a1f7-1691-11df-97a5-7038c432aabf',NULL),(465126,7339,1109,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc16a39a-1691-11df-97a5-7038c432aabf',NULL),(465127,7339,1110,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc16a535-1691-11df-97a5-7038c432aabf',NULL),(465128,7339,1111,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc16a6d4-1691-11df-97a5-7038c432aabf',NULL),(465129,7339,1255,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc16aad2-1691-11df-97a5-7038c432aabf',NULL),(465130,7339,1277,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc16ac7e-1691-11df-97a5-7038c432aabf',NULL),(465131,7339,1261,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc16ae1d-1691-11df-97a5-7038c432aabf',NULL),(465132,7339,1265,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc16b185-1691-11df-97a5-7038c432aabf',NULL),(465133,7339,1268,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc16b3ba-1691-11df-97a5-7038c432aabf',NULL),(465134,7339,1272,47348,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:12',0,1,NULL,NULL,NULL,'dc16b55d-1691-11df-97a5-7038c432aabf',NULL),(465135,7124,1246,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16b700-1691-11df-97a5-7038c432aabf',NULL),(465136,7124,5282,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16b8a8-1691-11df-97a5-7038c432aabf',NULL),(465137,7124,6096,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16ba4f-1691-11df-97a5-7038c432aabf',NULL),(465138,7124,5272,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16bbf2-1691-11df-97a5-7038c432aabf',NULL),(465139,7124,1146,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16bd9a-1691-11df-97a5-7038c432aabf',NULL),(465140,7124,1154,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16bf3d-1691-11df-97a5-7038c432aabf',NULL),(465141,7124,1192,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16c0d8-1691-11df-97a5-7038c432aabf',NULL),(465142,7124,1155,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16c288-1691-11df-97a5-7038c432aabf',NULL),(465143,7124,1164,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16c427-1691-11df-97a5-7038c432aabf',NULL),(465144,7124,1156,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16c5c6-1691-11df-97a5-7038c432aabf',NULL),(465145,7124,6065,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16c771-1691-11df-97a5-7038c432aabf',NULL),(465146,7124,5092,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16c90c-1691-11df-97a5-7038c432aabf',NULL),(465147,7124,5086,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16cab3-1691-11df-97a5-7038c432aabf',NULL),(465148,7124,5087,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16cc4e-1691-11df-97a5-7038c432aabf',NULL),(465149,7124,5085,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16cded-1691-11df-97a5-7038c432aabf',NULL),(465150,7124,5088,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16d062-1691-11df-97a5-7038c432aabf',NULL),(465151,7124,5089,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16d205-1691-11df-97a5-7038c432aabf',NULL),(465152,7124,5356,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16d39f-1691-11df-97a5-7038c432aabf',NULL),(465153,7124,1248,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16d53e-1691-11df-97a5-7038c432aabf',NULL),(465154,7124,5497,47349,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16d6e1-1691-11df-97a5-7038c432aabf',NULL),(465155,7124,730,47349,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16d880-1691-11df-97a5-7038c432aabf',NULL),(465156,7124,853,47349,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,725,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16dae8-1691-11df-97a5-7038c432aabf',NULL),(465157,7124,790,47349,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.2,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16dc90-1691-11df-97a5-7038c432aabf',NULL),(465158,7124,654,47349,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.3,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16de2f-1691-11df-97a5-7038c432aabf',NULL),(465159,7124,5096,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16dfce-1691-11df-97a5-7038c432aabf',NULL),(465160,7124,1088,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16e175-1691-11df-97a5-7038c432aabf',NULL),(465161,7124,1088,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16e318-1691-11df-97a5-7038c432aabf',NULL),(465162,7124,1088,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16e4bb-1691-11df-97a5-7038c432aabf',NULL),(465163,7124,1112,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16e65a-1691-11df-97a5-7038c432aabf',NULL),(465164,7124,1109,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16e802-1691-11df-97a5-7038c432aabf',NULL),(465165,7124,1110,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16e99c-1691-11df-97a5-7038c432aabf',NULL),(465166,7124,1111,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16eb40-1691-11df-97a5-7038c432aabf',NULL),(465167,7124,1255,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16ecde-1691-11df-97a5-7038c432aabf',NULL),(465168,7124,1277,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16ee79-1691-11df-97a5-7038c432aabf',NULL),(465169,7124,1261,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16f014-1691-11df-97a5-7038c432aabf',NULL),(465170,7124,1265,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16f1b3-1691-11df-97a5-7038c432aabf',NULL),(465171,7124,1268,47349,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:31',0,1,NULL,NULL,NULL,'dc16f356-1691-11df-97a5-7038c432aabf',NULL),(465172,5234,1246,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc16f4f5-1691-11df-97a5-7038c432aabf',NULL),(465173,5234,5282,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc16f7bb-1691-11df-97a5-7038c432aabf',NULL),(465174,5234,6096,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc16f962-1691-11df-97a5-7038c432aabf',NULL),(465175,5234,5272,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc16fafd-1691-11df-97a5-7038c432aabf',NULL),(465176,5234,1146,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc170dc0-1691-11df-97a5-7038c432aabf',NULL),(465177,5234,1154,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc170f68-1691-11df-97a5-7038c432aabf',NULL),(465178,5234,1192,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc1710fe-1691-11df-97a5-7038c432aabf',NULL),(465179,5234,1156,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc1712aa-1691-11df-97a5-7038c432aabf',NULL),(465180,5234,1165,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc17144d-1691-11df-97a5-7038c432aabf',NULL),(465181,5234,5092,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc1715e7-1691-11df-97a5-7038c432aabf',NULL),(465182,5234,5086,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc17177e-1691-11df-97a5-7038c432aabf',NULL),(465183,5234,5087,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc171918-1691-11df-97a5-7038c432aabf',NULL),(465184,5234,5085,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc171acd-1691-11df-97a5-7038c432aabf',NULL),(465185,5234,5088,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc171db5-1691-11df-97a5-7038c432aabf',NULL),(465186,5234,5089,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc172059-1691-11df-97a5-7038c432aabf',NULL),(465187,5234,5356,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc1722f8-1691-11df-97a5-7038c432aabf',NULL),(465188,5234,1248,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc172815-1691-11df-97a5-7038c432aabf',NULL),(465189,5234,1276,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc172afd-1691-11df-97a5-7038c432aabf',NULL),(465190,5234,5096,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc172dcc-1691-11df-97a5-7038c432aabf',NULL),(465191,5234,1112,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc1730a7-1691-11df-97a5-7038c432aabf',NULL),(465192,5234,1109,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc17336d-1691-11df-97a5-7038c432aabf',NULL),(465193,5234,1110,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc173640-1691-11df-97a5-7038c432aabf',NULL),(465194,5234,1111,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc17390b-1691-11df-97a5-7038c432aabf',NULL),(465195,5234,1255,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc173be2-1691-11df-97a5-7038c432aabf',NULL),(465196,5234,1277,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc173eb0-1691-11df-97a5-7038c432aabf',NULL),(465197,5234,1261,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc17417b-1691-11df-97a5-7038c432aabf',NULL),(465198,5234,1266,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc1748ea-1691-11df-97a5-7038c432aabf',NULL),(465199,5234,1265,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc174bce-1691-11df-97a5-7038c432aabf',NULL),(465200,5234,1268,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc174e98-1691-11df-97a5-7038c432aabf',NULL),(465201,5234,1272,47350,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:00',0,1,NULL,NULL,NULL,'dc175167-1691-11df-97a5-7038c432aabf',NULL),(465202,8846,1246,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc17531f-1691-11df-97a5-7038c432aabf',NULL),(465203,8846,5282,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc1754d4-1691-11df-97a5-7038c432aabf',NULL),(465204,8846,6096,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc17567f-1691-11df-97a5-7038c432aabf',NULL),(465205,8846,5272,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc175845-1691-11df-97a5-7038c432aabf',NULL),(465206,8846,1146,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc175a06-1691-11df-97a5-7038c432aabf',NULL),(465207,8846,1154,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc175bb2-1691-11df-97a5-7038c432aabf',NULL),(465208,8846,1192,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc175d59-1691-11df-97a5-7038c432aabf',NULL),(465209,8846,1155,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc175f01-1691-11df-97a5-7038c432aabf',NULL),(465210,8846,1164,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc1760a4-1691-11df-97a5-7038c432aabf',NULL),(465211,8846,1156,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc17623e-1691-11df-97a5-7038c432aabf',NULL),(465212,8846,5092,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc1763e2-1691-11df-97a5-7038c432aabf',NULL),(465213,8846,5086,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc17658d-1691-11df-97a5-7038c432aabf',NULL),(465214,8846,5087,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc176728-1691-11df-97a5-7038c432aabf',NULL),(465215,8846,5085,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc1768cb-1691-11df-97a5-7038c432aabf',NULL),(465216,8846,5088,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc176a66-1691-11df-97a5-7038c432aabf',NULL),(465217,8846,5089,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc176d86-1691-11df-97a5-7038c432aabf',NULL),(465218,8846,5356,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc176f29-1691-11df-97a5-7038c432aabf',NULL),(465219,8846,1248,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc1770cc-1691-11df-97a5-7038c432aabf',NULL),(465220,8846,5096,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc177273-1691-11df-97a5-7038c432aabf',NULL),(465221,8846,1088,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc177417-1691-11df-97a5-7038c432aabf',NULL),(465222,8846,1088,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc1775be-1691-11df-97a5-7038c432aabf',NULL),(465223,8846,1088,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc177759-1691-11df-97a5-7038c432aabf',NULL),(465224,8846,1112,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc1778fc-1691-11df-97a5-7038c432aabf',NULL),(465225,8846,1109,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc177a9f-1691-11df-97a5-7038c432aabf',NULL),(465226,8846,1110,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc177c3e-1691-11df-97a5-7038c432aabf',NULL),(465227,8846,1111,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc177de5-1691-11df-97a5-7038c432aabf',NULL),(465228,8846,1255,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc177f80-1691-11df-97a5-7038c432aabf',NULL),(465229,8846,1277,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc178123-1691-11df-97a5-7038c432aabf',NULL),(465230,8846,1261,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc1782c6-1691-11df-97a5-7038c432aabf',NULL),(465231,8846,1265,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc178469-1691-11df-97a5-7038c432aabf',NULL),(465232,8846,1268,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc178611-1691-11df-97a5-7038c432aabf',NULL),(465233,8846,1272,47352,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:59:15',0,1,NULL,NULL,NULL,'dc1787b0-1691-11df-97a5-7038c432aabf',NULL),(465234,3831,1246,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc178960-1691-11df-97a5-7038c432aabf',NULL),(465235,3831,5282,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc178b07-1691-11df-97a5-7038c432aabf',NULL),(465236,3831,6096,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc178cb3-1691-11df-97a5-7038c432aabf',NULL),(465237,3831,1154,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc178e5f-1691-11df-97a5-7038c432aabf',NULL),(465238,3831,1192,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc179006-1691-11df-97a5-7038c432aabf',NULL),(465239,3831,1155,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc1791d0-1691-11df-97a5-7038c432aabf',NULL),(465240,3831,1164,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc179373-1691-11df-97a5-7038c432aabf',NULL),(465241,3831,1156,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc179516-1691-11df-97a5-7038c432aabf',NULL),(465242,3831,5092,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc1796b5-1691-11df-97a5-7038c432aabf',NULL),(465243,3831,5086,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc179869-1691-11df-97a5-7038c432aabf',NULL),(465244,3831,5087,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc179a11-1691-11df-97a5-7038c432aabf',NULL),(465245,3831,5085,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc179c1b-1691-11df-97a5-7038c432aabf',NULL),(465246,3831,5088,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc179dcb-1691-11df-97a5-7038c432aabf',NULL),(465247,3831,5089,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc179f6a-1691-11df-97a5-7038c432aabf',NULL),(465248,3831,5356,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc17a115-1691-11df-97a5-7038c432aabf',NULL),(465249,3831,1248,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc17a2b0-1691-11df-97a5-7038c432aabf',NULL),(465250,3831,1276,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc17a44f-1691-11df-97a5-7038c432aabf',NULL),(465251,3831,5096,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc17a5ee-1691-11df-97a5-7038c432aabf',NULL),(465252,3831,1088,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc17a795-1691-11df-97a5-7038c432aabf',NULL),(465253,3831,1088,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc17a938-1691-11df-97a5-7038c432aabf',NULL),(465254,3831,1088,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc17aad3-1691-11df-97a5-7038c432aabf',NULL),(465255,3831,1112,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc17ac7a-1691-11df-97a5-7038c432aabf',NULL),(465256,3831,1109,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc17ae37-1691-11df-97a5-7038c432aabf',NULL),(465257,3831,1110,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc17afda-1691-11df-97a5-7038c432aabf',NULL),(465258,3831,1111,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc17b269-1691-11df-97a5-7038c432aabf',NULL),(465259,3831,1255,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc17b52b-1691-11df-97a5-7038c432aabf',NULL),(465260,3831,1277,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc17b7f9-1691-11df-97a5-7038c432aabf',NULL),(465261,3831,1261,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc17b9b6-1691-11df-97a5-7038c432aabf',NULL),(465262,3831,1265,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc17c948-1691-11df-97a5-7038c432aabf',NULL),(465263,3831,1268,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc17cb12-1691-11df-97a5-7038c432aabf',NULL),(465264,3831,1272,47354,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:00:24',0,1,NULL,NULL,NULL,'dc17ccb1-1691-11df-97a5-7038c432aabf',NULL),(465265,3074,1246,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17ce61-1691-11df-97a5-7038c432aabf',NULL),(465266,3074,5282,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17d008-1691-11df-97a5-7038c432aabf',NULL),(465267,3074,6096,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17d1b0-1691-11df-97a5-7038c432aabf',NULL),(465268,3074,5272,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17d357-1691-11df-97a5-7038c432aabf',NULL),(465269,3074,1146,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17d4f6-1691-11df-97a5-7038c432aabf',NULL),(465270,3074,1154,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17d69e-1691-11df-97a5-7038c432aabf',NULL),(465271,3074,1192,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17d845-1691-11df-97a5-7038c432aabf',NULL),(465272,3074,1155,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17d9ed-1691-11df-97a5-7038c432aabf',NULL),(465273,3074,1164,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17db94-1691-11df-97a5-7038c432aabf',NULL),(465274,3074,1156,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17dd37-1691-11df-97a5-7038c432aabf',NULL),(465275,3074,5092,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17dee3-1691-11df-97a5-7038c432aabf',NULL),(465276,3074,5086,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17e097-1691-11df-97a5-7038c432aabf',NULL),(465277,3074,5087,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17e23f-1691-11df-97a5-7038c432aabf',NULL),(465278,3074,5085,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17e3de-1691-11df-97a5-7038c432aabf',NULL),(465279,3074,5088,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17e581-1691-11df-97a5-7038c432aabf',NULL),(465280,3074,5089,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17e724-1691-11df-97a5-7038c432aabf',NULL),(465281,3074,5356,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17e8c7-1691-11df-97a5-7038c432aabf',NULL),(465282,3074,1248,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17ea6f-1691-11df-97a5-7038c432aabf',NULL),(465283,3074,5096,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17ec12-1691-11df-97a5-7038c432aabf',NULL),(465284,3074,1088,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17edb9-1691-11df-97a5-7038c432aabf',NULL),(465285,3074,1088,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17ef65-1691-11df-97a5-7038c432aabf',NULL),(465286,3074,1088,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17f111-1691-11df-97a5-7038c432aabf',NULL),(465287,3074,1112,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17f2da-1691-11df-97a5-7038c432aabf',NULL),(465288,3074,1109,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17f47d-1691-11df-97a5-7038c432aabf',NULL),(465289,3074,1110,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17f603-1691-11df-97a5-7038c432aabf',NULL),(465290,3074,1111,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17f77f-1691-11df-97a5-7038c432aabf',NULL),(465291,3074,1255,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17f909-1691-11df-97a5-7038c432aabf',NULL),(465292,3074,1277,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17fa8e-1691-11df-97a5-7038c432aabf',NULL),(465293,3074,1261,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17fc0f-1691-11df-97a5-7038c432aabf',NULL),(465294,3074,1265,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17fd99-1691-11df-97a5-7038c432aabf',NULL),(465295,3074,1268,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc17ff11-1691-11df-97a5-7038c432aabf',NULL),(465296,3074,1272,47355,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 10:57:05',0,1,NULL,NULL,NULL,'dc180096-1691-11df-97a5-7038c432aabf',NULL),(465297,4097,1246,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc1812a2-1691-11df-97a5-7038c432aabf',NULL),(465298,4097,5282,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc181434-1691-11df-97a5-7038c432aabf',NULL),(465299,4097,6096,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc1815b5-1691-11df-97a5-7038c432aabf',NULL),(465300,4097,5272,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc181f03-1691-11df-97a5-7038c432aabf',NULL),(465301,4097,1146,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc1820c0-1691-11df-97a5-7038c432aabf',NULL),(465302,4097,1279,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc182256-1691-11df-97a5-7038c432aabf',NULL),(465303,4097,1154,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc1823ed-1691-11df-97a5-7038c432aabf',NULL),(465304,4097,1192,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18388b-1691-11df-97a5-7038c432aabf',NULL),(465305,4097,1155,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc183b59-1691-11df-97a5-7038c432aabf',NULL),(465306,4097,1164,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc183dbd-1691-11df-97a5-7038c432aabf',NULL),(465307,4097,1156,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18401c-1691-11df-97a5-7038c432aabf',NULL),(465308,4097,5092,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc185170-1691-11df-97a5-7038c432aabf',NULL),(465309,4097,5086,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc1855c8-1691-11df-97a5-7038c432aabf',NULL),(465310,4097,5087,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc185845-1691-11df-97a5-7038c432aabf',NULL),(465311,4097,5085,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc186cb0-1691-11df-97a5-7038c432aabf',NULL),(465312,4097,5088,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc186f14-1691-11df-97a5-7038c432aabf',NULL),(465313,4097,5089,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc188070-1691-11df-97a5-7038c432aabf',NULL),(465314,4097,5356,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc1891d0-1691-11df-97a5-7038c432aabf',NULL),(465315,4097,1248,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18b7c6-1691-11df-97a5-7038c432aabf',NULL),(465316,4097,952,47366,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1240,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18b95d-1691-11df-97a5-7038c432aabf',NULL),(465317,4097,5497,47366,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,291,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18baeb-1691-11df-97a5-7038c432aabf',NULL),(465318,4097,730,47366,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18bc81-1691-11df-97a5-7038c432aabf',NULL),(465319,4097,853,47366,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,311,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18be17-1691-11df-97a5-7038c432aabf',NULL),(465320,4097,21,47366,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.8,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18bfa9-1691-11df-97a5-7038c432aabf',NULL),(465321,4097,851,47366,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18c13b-1691-11df-97a5-7038c432aabf',NULL),(465322,4097,729,47366,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,346000,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18c2d2-1691-11df-97a5-7038c432aabf',NULL),(465323,4097,654,47366,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.5,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18c464-1691-11df-97a5-7038c432aabf',NULL),(465324,4097,678,47366,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1430,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18c5f6-1691-11df-97a5-7038c432aabf',NULL),(465325,4097,5096,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18c784-1691-11df-97a5-7038c432aabf',NULL),(465326,4097,1088,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18c91a-1691-11df-97a5-7038c432aabf',NULL),(465327,4097,1088,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18cab9-1691-11df-97a5-7038c432aabf',NULL),(465328,4097,1088,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18cc4b-1691-11df-97a5-7038c432aabf',NULL),(465329,4097,1112,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18cde1-1691-11df-97a5-7038c432aabf',NULL),(465330,4097,1109,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18cf73-1691-11df-97a5-7038c432aabf',NULL),(465331,4097,1110,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18d10e-1691-11df-97a5-7038c432aabf',NULL),(465332,4097,1111,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18d2a4-1691-11df-97a5-7038c432aabf',NULL),(465333,4097,1255,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18d432-1691-11df-97a5-7038c432aabf',NULL),(465334,4097,1277,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18d5c8-1691-11df-97a5-7038c432aabf',NULL),(465335,4097,1261,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18d756-1691-11df-97a5-7038c432aabf',NULL),(465336,4097,1265,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18d8ed-1691-11df-97a5-7038c432aabf',NULL),(465337,4097,1268,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18da7f-1691-11df-97a5-7038c432aabf',NULL),(465338,4097,1272,47366,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:04:50',0,1,NULL,NULL,NULL,'dc18dc11-1691-11df-97a5-7038c432aabf',NULL),(465339,8075,1246,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc18dda7-1691-11df-97a5-7038c432aabf',NULL),(465340,8075,5282,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc18df35-1691-11df-97a5-7038c432aabf',NULL),(465341,8075,6096,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc18e0cb-1691-11df-97a5-7038c432aabf',NULL),(465342,8075,1084,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc18e259-1691-11df-97a5-7038c432aabf',NULL),(465343,8075,5272,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc18e3ef-1691-11df-97a5-7038c432aabf',NULL),(465344,8075,1279,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc18e586-1691-11df-97a5-7038c432aabf',NULL),(465345,8075,1154,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc18e713-1691-11df-97a5-7038c432aabf',NULL),(465346,8075,1192,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc18e8aa-1691-11df-97a5-7038c432aabf',NULL),(465347,8075,1155,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc18ea38-1691-11df-97a5-7038c432aabf',NULL),(465348,8075,1164,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc18ebce-1691-11df-97a5-7038c432aabf',NULL),(465349,8075,1156,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc18ed60-1691-11df-97a5-7038c432aabf',NULL),(465350,8075,5092,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc18eef6-1691-11df-97a5-7038c432aabf',NULL),(465351,8075,5086,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc18f08d-1691-11df-97a5-7038c432aabf',NULL),(465352,8075,5087,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc18f223-1691-11df-97a5-7038c432aabf',NULL),(465353,8075,5085,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc18f3b9-1691-11df-97a5-7038c432aabf',NULL),(465354,8075,5088,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc18f54b-1691-11df-97a5-7038c432aabf',NULL),(465355,8075,5089,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc18f6dd-1691-11df-97a5-7038c432aabf',NULL),(465356,8075,5356,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc18f870-1691-11df-97a5-7038c432aabf',NULL),(465357,8075,1248,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc18f9fd-1691-11df-97a5-7038c432aabf',NULL),(465358,8075,5096,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc18fb94-1691-11df-97a5-7038c432aabf',NULL),(465359,8075,1088,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc18fd21-1691-11df-97a5-7038c432aabf',NULL),(465360,8075,1088,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc18feaf-1691-11df-97a5-7038c432aabf',NULL),(465361,8075,1088,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc190041-1691-11df-97a5-7038c432aabf',NULL),(465362,8075,1112,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc1901d3-1691-11df-97a5-7038c432aabf',NULL),(465363,8075,1109,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc190365-1691-11df-97a5-7038c432aabf',NULL),(465364,8075,1110,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc1904f8-1691-11df-97a5-7038c432aabf',NULL),(465365,8075,1111,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc19068e-1691-11df-97a5-7038c432aabf',NULL),(465366,8075,1255,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc190820-1691-11df-97a5-7038c432aabf',NULL),(465367,8075,1277,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc1909b6-1691-11df-97a5-7038c432aabf',NULL),(465368,8075,1261,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc190b48-1691-11df-97a5-7038c432aabf',NULL),(465369,8075,1265,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc190cda-1691-11df-97a5-7038c432aabf',NULL),(465370,8075,1268,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc190e6c-1691-11df-97a5-7038c432aabf',NULL),(465371,8075,1271,47375,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:01:03',0,1,NULL,NULL,NULL,'dc190ffa-1691-11df-97a5-7038c432aabf',NULL),(465372,7814,1246,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc191191-1691-11df-97a5-7038c432aabf',NULL),(465373,7814,5282,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc191323-1691-11df-97a5-7038c432aabf',NULL),(465374,7814,6096,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc1914b9-1691-11df-97a5-7038c432aabf',NULL),(465375,7814,5272,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc19164f-1691-11df-97a5-7038c432aabf',NULL),(465376,7814,1146,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc1917d9-1691-11df-97a5-7038c432aabf',NULL),(465377,7814,1154,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc191a38-1691-11df-97a5-7038c432aabf',NULL),(465378,7814,1192,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc191bf1-1691-11df-97a5-7038c432aabf',NULL),(465379,7814,1155,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc191d90-1691-11df-97a5-7038c432aabf',NULL),(465380,7814,1164,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc191f2a-1691-11df-97a5-7038c432aabf',NULL),(465381,7814,1156,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc1920bc-1691-11df-97a5-7038c432aabf',NULL),(465382,7814,5092,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc192d26-1691-11df-97a5-7038c432aabf',NULL),(465383,7814,5086,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc192eb4-1691-11df-97a5-7038c432aabf',NULL),(465384,7814,5087,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc19303e-1691-11df-97a5-7038c432aabf',NULL),(465385,7814,5085,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc1931dd-1691-11df-97a5-7038c432aabf',NULL),(465386,7814,5088,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc193373-1691-11df-97a5-7038c432aabf',NULL),(465387,7814,5089,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc193505-1691-11df-97a5-7038c432aabf',NULL),(465388,7814,5356,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc193693-1691-11df-97a5-7038c432aabf',NULL),(465389,7814,1248,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc19382d-1691-11df-97a5-7038c432aabf',NULL),(465390,7814,1276,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc1939bf-1691-11df-97a5-7038c432aabf',NULL),(465391,7814,5096,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc193b5e-1691-11df-97a5-7038c432aabf',NULL),(465392,7814,1088,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc193e1c-1691-11df-97a5-7038c432aabf',NULL),(465393,7814,1088,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc1940c4-1691-11df-97a5-7038c432aabf',NULL),(465394,7814,1088,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc19441b-1691-11df-97a5-7038c432aabf',NULL),(465395,7814,1112,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc19481e-1691-11df-97a5-7038c432aabf',NULL),(465396,7814,1109,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc194ad3-1691-11df-97a5-7038c432aabf',NULL),(465397,7814,1110,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc194d8c-1691-11df-97a5-7038c432aabf',NULL),(465398,7814,1111,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc19503d-1691-11df-97a5-7038c432aabf',NULL),(465399,7814,1255,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc1952e9-1691-11df-97a5-7038c432aabf',NULL),(465400,7814,1277,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc1955b8-1691-11df-97a5-7038c432aabf',NULL),(465401,7814,1261,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc195864-1691-11df-97a5-7038c432aabf',NULL),(465402,7814,1265,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc195b10-1691-11df-97a5-7038c432aabf',NULL),(465403,7814,1268,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc195db0-1691-11df-97a5-7038c432aabf',NULL),(465404,7814,1272,47378,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:08:45',0,1,NULL,NULL,NULL,'dc196058-1691-11df-97a5-7038c432aabf',NULL),(465405,4826,1246,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc196300-1691-11df-97a5-7038c432aabf',NULL),(465406,4826,5282,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc1965ac-1691-11df-97a5-7038c432aabf',NULL),(465407,4826,6096,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc196ca8-1691-11df-97a5-7038c432aabf',NULL),(465408,4826,5272,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc196f80-1691-11df-97a5-7038c432aabf',NULL),(465409,4826,1146,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc19723d-1691-11df-97a5-7038c432aabf',NULL),(465410,4826,1154,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc1973dc-1691-11df-97a5-7038c432aabf',NULL),(465411,4826,1192,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc19757b-1691-11df-97a5-7038c432aabf',NULL),(465412,4826,1164,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc19770d-1691-11df-97a5-7038c432aabf',NULL),(465413,4826,1156,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc1978ac-1691-11df-97a5-7038c432aabf',NULL),(465414,4826,5092,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc197a4b-1691-11df-97a5-7038c432aabf',NULL),(465415,4826,5086,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc197bea-1691-11df-97a5-7038c432aabf',NULL),(465416,4826,5087,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc197d88-1691-11df-97a5-7038c432aabf',NULL),(465417,4826,5085,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc197f1f-1691-11df-97a5-7038c432aabf',NULL),(465418,4826,5088,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc1980c2-1691-11df-97a5-7038c432aabf',NULL),(465419,4826,5089,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc198258-1691-11df-97a5-7038c432aabf',NULL),(465420,4826,5356,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc1983f3-1691-11df-97a5-7038c432aabf',NULL),(465421,4826,1248,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc19858e-1691-11df-97a5-7038c432aabf',NULL),(465422,4826,1276,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc198724-1691-11df-97a5-7038c432aabf',NULL),(465423,4826,5096,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc1988bf-1691-11df-97a5-7038c432aabf',NULL),(465424,4826,1088,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc198a55-1691-11df-97a5-7038c432aabf',NULL),(465425,4826,1088,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc198bef-1691-11df-97a5-7038c432aabf',NULL),(465426,4826,1088,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc198dac-1691-11df-97a5-7038c432aabf',NULL),(465427,4826,1112,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc198f47-1691-11df-97a5-7038c432aabf',NULL),(465428,4826,1109,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc1990e6-1691-11df-97a5-7038c432aabf',NULL),(465429,4826,1110,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc199280-1691-11df-97a5-7038c432aabf',NULL),(465430,4826,1111,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc199424-1691-11df-97a5-7038c432aabf',NULL),(465431,4826,1255,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc1995b1-1691-11df-97a5-7038c432aabf',NULL),(465432,4826,1277,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc199755-1691-11df-97a5-7038c432aabf',NULL),(465433,4826,1261,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc1998eb-1691-11df-97a5-7038c432aabf',NULL),(465434,4826,1265,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc199a81-1691-11df-97a5-7038c432aabf',NULL),(465435,4826,1268,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc23ff19-1691-11df-97a5-7038c432aabf',NULL),(465436,4826,1272,47388,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:44',0,1,NULL,NULL,NULL,'dc2402c1-1691-11df-97a5-7038c432aabf',NULL),(465437,8329,5589,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc240482-1691-11df-97a5-7038c432aabf',NULL),(465438,8329,5588,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc240626-1691-11df-97a5-7038c432aabf',NULL),(465439,8329,1246,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc2407d6-1691-11df-97a5-7038c432aabf',NULL),(465440,8329,5282,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc240979-1691-11df-97a5-7038c432aabf',NULL),(465441,8329,969,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc240b1c-1691-11df-97a5-7038c432aabf',NULL),(465442,8329,1151,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc240cbf-1691-11df-97a5-7038c432aabf',NULL),(465443,8329,5303,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc240e67-1691-11df-97a5-7038c432aabf',NULL),(465444,8329,976,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc24100a-1691-11df-97a5-7038c432aabf',NULL),(465445,8329,1192,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc2411ad-1691-11df-97a5-7038c432aabf',NULL),(465446,8329,979,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc241348-1691-11df-97a5-7038c432aabf',NULL),(465447,8329,1156,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc2414e6-1691-11df-97a5-7038c432aabf',NULL),(465448,8329,6065,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc2416bd-1691-11df-97a5-7038c432aabf',NULL),(465449,8329,1154,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc241860-1691-11df-97a5-7038c432aabf',NULL),(465450,8329,5092,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc241d4e-1691-11df-97a5-7038c432aabf',NULL),(465451,8329,5314,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc241ee9-1691-11df-97a5-7038c432aabf',NULL),(465452,8329,5090,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc242083-1691-11df-97a5-7038c432aabf',NULL),(465453,8329,5087,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc24221a-1691-11df-97a5-7038c432aabf',NULL),(465454,8329,5242,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc2423b0-1691-11df-97a5-7038c432aabf',NULL),(465455,8329,5088,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc242546-1691-11df-97a5-7038c432aabf',NULL),(465456,8329,5089,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc2426e1-1691-11df-97a5-7038c432aabf',NULL),(465457,8329,1125,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc242880-1691-11df-97a5-7038c432aabf',NULL),(465458,8329,1124,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc242a1a-1691-11df-97a5-7038c432aabf',NULL),(465459,8329,1123,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc242bb9-1691-11df-97a5-7038c432aabf',NULL),(465460,8329,1122,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc242d54-1691-11df-97a5-7038c432aabf',NULL),(465461,8329,1128,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc242eef-1691-11df-97a5-7038c432aabf',NULL),(465462,8329,1129,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc243085-1691-11df-97a5-7038c432aabf',NULL),(465463,8329,1209,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc243224-1691-11df-97a5-7038c432aabf',NULL),(465464,8329,1224,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc2433c7-1691-11df-97a5-7038c432aabf',NULL),(465465,8329,5096,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc243566-1691-11df-97a5-7038c432aabf',NULL),(465466,8329,1109,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc243709-1691-11df-97a5-7038c432aabf',NULL),(465467,8329,1110,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc2438a4-1691-11df-97a5-7038c432aabf',NULL),(465468,8329,1111,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc243a3a-1691-11df-97a5-7038c432aabf',NULL),(465469,8329,1112,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc243bd9-1691-11df-97a5-7038c432aabf',NULL),(465470,8329,1255,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc244e6d-1691-11df-97a5-7038c432aabf',NULL),(465471,8329,1261,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc245004-1691-11df-97a5-7038c432aabf',NULL),(465472,8329,1265,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc245196-1691-11df-97a5-7038c432aabf',NULL),(465473,8329,1268,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc24532c-1691-11df-97a5-7038c432aabf',NULL),(465474,8329,984,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc2454c2-1691-11df-97a5-7038c432aabf',NULL),(465475,8329,1271,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc245654-1691-11df-97a5-7038c432aabf',NULL),(465476,8329,1271,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc2457f3-1691-11df-97a5-7038c432aabf',NULL),(465477,8329,1271,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc245981-1691-11df-97a5-7038c432aabf',NULL),(465478,8329,1271,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc245b1c-1691-11df-97a5-7038c432aabf',NULL),(465479,8329,1272,47390,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:11:12',0,1,NULL,NULL,NULL,'dc245cb2-1691-11df-97a5-7038c432aabf',NULL),(465480,6792,1246,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc245e44-1691-11df-97a5-7038c432aabf',NULL),(465481,6792,5282,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc245fdf-1691-11df-97a5-7038c432aabf',NULL),(465482,6792,6096,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc24616c-1691-11df-97a5-7038c432aabf',NULL),(465483,6792,5272,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc246303-1691-11df-97a5-7038c432aabf',NULL),(465484,6792,1146,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc2464a6-1691-11df-97a5-7038c432aabf',NULL),(465485,6792,1154,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc24663c-1691-11df-97a5-7038c432aabf',NULL),(465486,6792,1192,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc2467d3-1691-11df-97a5-7038c432aabf',NULL),(465487,6792,1155,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc246960-1691-11df-97a5-7038c432aabf',NULL),(465488,6792,1164,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc246af7-1691-11df-97a5-7038c432aabf',NULL),(465489,6792,1156,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc246c8d-1691-11df-97a5-7038c432aabf',NULL),(465490,6792,6065,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc246e23-1691-11df-97a5-7038c432aabf',NULL),(465491,6792,5092,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc246fbe-1691-11df-97a5-7038c432aabf',NULL),(465492,6792,5086,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc247154-1691-11df-97a5-7038c432aabf',NULL),(465493,6792,5087,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc2472f3-1691-11df-97a5-7038c432aabf',NULL),(465494,6792,5085,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc2474a3-1691-11df-97a5-7038c432aabf',NULL),(465495,6792,5088,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc247647-1691-11df-97a5-7038c432aabf',NULL),(465496,6792,5089,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc2477c3-1691-11df-97a5-7038c432aabf',NULL),(465497,6792,5356,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc247948-1691-11df-97a5-7038c432aabf',NULL),(465498,6792,1248,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc247ac9-1691-11df-97a5-7038c432aabf',NULL),(465499,6792,1276,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc247c46-1691-11df-97a5-7038c432aabf',NULL),(465500,6792,5096,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc247dcb-1691-11df-97a5-7038c432aabf',NULL),(465501,6792,6042,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc247f4c-1691-11df-97a5-7038c432aabf',NULL),(465502,6792,1088,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc2480c9-1691-11df-97a5-7038c432aabf',NULL),(465503,6792,1088,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc24824a-1691-11df-97a5-7038c432aabf',NULL),(465504,6792,1088,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc2492c3-1691-11df-97a5-7038c432aabf',NULL),(465505,6792,1112,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc24944d-1691-11df-97a5-7038c432aabf',NULL),(465506,6792,1109,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc2495ca-1691-11df-97a5-7038c432aabf',NULL),(465507,6792,1110,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc249c9f-1691-11df-97a5-7038c432aabf',NULL),(465508,6792,1111,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc249e35-1691-11df-97a5-7038c432aabf',NULL),(465509,6792,1255,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc249fc3-1691-11df-97a5-7038c432aabf',NULL),(465510,6792,1277,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc24a162-1691-11df-97a5-7038c432aabf',NULL),(465511,6792,1261,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc24b656-1691-11df-97a5-7038c432aabf',NULL),(465512,6792,1265,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc24b902-1691-11df-97a5-7038c432aabf',NULL),(465513,6792,1268,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc24bb6a-1691-11df-97a5-7038c432aabf',NULL),(465514,6792,1272,47392,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:13:11',0,1,NULL,NULL,NULL,'dc24bdce-1691-11df-97a5-7038c432aabf',NULL),(465515,8377,1246,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc24cf43-1691-11df-97a5-7038c432aabf',NULL),(465516,8377,5282,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc24d442-1691-11df-97a5-7038c432aabf',NULL),(465517,8377,6096,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc24d6c0-1691-11df-97a5-7038c432aabf',NULL),(465518,8377,5272,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc24eb5a-1691-11df-97a5-7038c432aabf',NULL),(465519,8377,1146,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc24edbd-1691-11df-97a5-7038c432aabf',NULL),(465520,8377,1154,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc24ff26-1691-11df-97a5-7038c432aabf',NULL),(465521,8377,1192,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc25145a-1691-11df-97a5-7038c432aabf',NULL),(465522,8377,1164,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc252d2a-1691-11df-97a5-7038c432aabf',NULL),(465523,8377,1247,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc255bd9-1691-11df-97a5-7038c432aabf',NULL),(465524,8377,1156,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc255d84-1691-11df-97a5-7038c432aabf',NULL),(465525,8377,6077,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc255f01-1691-11df-97a5-7038c432aabf',NULL),(465526,8377,5092,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc256086-1691-11df-97a5-7038c432aabf',NULL),(465527,8377,5086,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc2561ff-1691-11df-97a5-7038c432aabf',NULL),(465528,8377,5087,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc25655f-1691-11df-97a5-7038c432aabf',NULL),(465529,8377,5085,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc2566f5-1691-11df-97a5-7038c432aabf',NULL),(465530,8377,5088,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc25687a-1691-11df-97a5-7038c432aabf',NULL),(465531,8377,5089,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.7,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc256a15-1691-11df-97a5-7038c432aabf',NULL),(465532,8377,5356,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc256ba7-1691-11df-97a5-7038c432aabf',NULL),(465533,8377,1248,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc256d41-1691-11df-97a5-7038c432aabf',NULL),(465534,8377,1276,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc256ffb-1691-11df-97a5-7038c432aabf',NULL),(465535,8377,5096,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc257195-1691-11df-97a5-7038c432aabf',NULL),(465536,8377,6042,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc257330-1691-11df-97a5-7038c432aabf',NULL),(465537,8377,1088,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc2574c2-1691-11df-97a5-7038c432aabf',NULL),(465538,8377,1088,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc25771d-1691-11df-97a5-7038c432aabf',NULL),(465539,8377,1088,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc2578bc-1691-11df-97a5-7038c432aabf',NULL),(465540,8377,1112,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc257a4a-1691-11df-97a5-7038c432aabf',NULL),(465541,8377,1109,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc257be4-1691-11df-97a5-7038c432aabf',NULL),(465542,8377,1110,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc257d76-1691-11df-97a5-7038c432aabf',NULL),(465543,8377,1111,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc257f0d-1691-11df-97a5-7038c432aabf',NULL),(465544,8377,1255,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc25809b-1691-11df-97a5-7038c432aabf',NULL),(465545,8377,1250,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc2582f1-1691-11df-97a5-7038c432aabf',NULL),(465546,8377,1250,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc25848c-1691-11df-97a5-7038c432aabf',NULL),(465547,8377,1250,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc25861a-1691-11df-97a5-7038c432aabf',NULL),(465548,8377,1277,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc2587ac-1691-11df-97a5-7038c432aabf',NULL),(465549,8377,1261,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc258942-1691-11df-97a5-7038c432aabf',NULL),(465550,8377,1252,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc258ad9-1691-11df-97a5-7038c432aabf',NULL),(465551,8377,1265,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc258c6b-1691-11df-97a5-7038c432aabf',NULL),(465552,8377,1268,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc258eb9-1691-11df-97a5-7038c432aabf',NULL),(465553,8377,1272,47398,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:52',0,1,NULL,NULL,NULL,'dc259058-1691-11df-97a5-7038c432aabf',NULL),(465554,4488,1246,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc2591e6-1691-11df-97a5-7038c432aabf',NULL),(465555,4488,5282,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc259380-1691-11df-97a5-7038c432aabf',NULL),(465556,4488,6096,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc259516-1691-11df-97a5-7038c432aabf',NULL),(465557,4488,1154,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc2596b1-1691-11df-97a5-7038c432aabf',NULL),(465558,4488,1192,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc259847-1691-11df-97a5-7038c432aabf',NULL),(465559,4488,1155,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc259a91-1691-11df-97a5-7038c432aabf',NULL),(465560,4488,1164,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc259c30-1691-11df-97a5-7038c432aabf',NULL),(465561,4488,1156,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc259dc2-1691-11df-97a5-7038c432aabf',NULL),(465562,4488,5092,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc259f61-1691-11df-97a5-7038c432aabf',NULL),(465563,4488,5086,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25a0f8-1691-11df-97a5-7038c432aabf',NULL),(465564,4488,5087,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25a292-1691-11df-97a5-7038c432aabf',NULL),(465565,4488,5085,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25a429-1691-11df-97a5-7038c432aabf',NULL),(465566,4488,5088,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25a677-1691-11df-97a5-7038c432aabf',NULL),(465567,4488,5089,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25a80d-1691-11df-97a5-7038c432aabf',NULL),(465568,4488,5356,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25a99b-1691-11df-97a5-7038c432aabf',NULL),(465569,4488,1248,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25ab31-1691-11df-97a5-7038c432aabf',NULL),(465570,4488,952,47399,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2290,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25acd5-1691-11df-97a5-7038c432aabf',NULL),(465571,4488,5497,47399,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,359,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25ae67-1691-11df-97a5-7038c432aabf',NULL),(465572,4488,730,47399,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25affd-1691-11df-97a5-7038c432aabf',NULL),(465573,4488,853,47399,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25b243-1691-11df-97a5-7038c432aabf',NULL),(465574,4488,21,47399,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25b3dd-1691-11df-97a5-7038c432aabf',NULL),(465575,4488,851,47399,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25b56f-1691-11df-97a5-7038c432aabf',NULL),(465576,4488,729,47399,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,247000,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25b706-1691-11df-97a5-7038c432aabf',NULL),(465577,4488,654,47399,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.4,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25b8a0-1691-11df-97a5-7038c432aabf',NULL),(465578,4488,678,47399,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25ba2e-1691-11df-97a5-7038c432aabf',NULL),(465579,4488,1276,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25bbc0-1691-11df-97a5-7038c432aabf',NULL),(465580,4488,5096,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25be17-1691-11df-97a5-7038c432aabf',NULL),(465581,4488,1088,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25bfb2-1691-11df-97a5-7038c432aabf',NULL),(465582,4488,1088,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25c148-1691-11df-97a5-7038c432aabf',NULL),(465583,4488,1088,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25c2d6-1691-11df-97a5-7038c432aabf',NULL),(465584,4488,1112,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25c479-1691-11df-97a5-7038c432aabf',NULL),(465585,4488,1109,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25c60b-1691-11df-97a5-7038c432aabf',NULL),(465586,4488,1110,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25c7a1-1691-11df-97a5-7038c432aabf',NULL),(465587,4488,1111,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25c9f0-1691-11df-97a5-7038c432aabf',NULL),(465588,4488,1255,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25cb82-1691-11df-97a5-7038c432aabf',NULL),(465589,4488,1277,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25cd18-1691-11df-97a5-7038c432aabf',NULL),(465590,4488,1261,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25da42-1691-11df-97a5-7038c432aabf',NULL),(465591,4488,1265,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25dbe1-1691-11df-97a5-7038c432aabf',NULL),(465592,4488,1268,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25dd6f-1691-11df-97a5-7038c432aabf',NULL),(465593,4488,1272,47399,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:15:35',0,1,NULL,NULL,NULL,'dc25defd-1691-11df-97a5-7038c432aabf',NULL),(465594,8305,1246,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc25e14f-1691-11df-97a5-7038c432aabf',NULL),(465595,8305,5282,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc25e2e6-1691-11df-97a5-7038c432aabf',NULL),(465596,8305,6096,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc25e47c-1691-11df-97a5-7038c432aabf',NULL),(465597,8305,5272,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc25e60e-1691-11df-97a5-7038c432aabf',NULL),(465598,8305,1146,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc25e7b6-1691-11df-97a5-7038c432aabf',NULL),(465599,8305,1154,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc25ea77-1691-11df-97a5-7038c432aabf',NULL),(465600,8305,1192,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc25edcf-1691-11df-97a5-7038c432aabf',NULL),(465601,8305,1156,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc25f06e-1691-11df-97a5-7038c432aabf',NULL),(465602,8305,5092,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc25f44f-1691-11df-97a5-7038c432aabf',NULL),(465603,8305,5086,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc25f708-1691-11df-97a5-7038c432aabf',NULL),(465604,8305,5087,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc25fa82-1691-11df-97a5-7038c432aabf',NULL),(465605,8305,5085,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc25fd37-1691-11df-97a5-7038c432aabf',NULL),(465606,8305,5088,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc25ffe7-1691-11df-97a5-7038c432aabf',NULL),(465607,8305,5089,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc2605f8-1691-11df-97a5-7038c432aabf',NULL),(465608,8305,5356,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc2608b5-1691-11df-97a5-7038c432aabf',NULL),(465609,8305,1248,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc260b6a-1691-11df-97a5-7038c432aabf',NULL),(465610,8305,5096,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc260e17-1691-11df-97a5-7038c432aabf',NULL),(465611,8305,1112,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc261195-1691-11df-97a5-7038c432aabf',NULL),(465612,8305,1109,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc261441-1691-11df-97a5-7038c432aabf',NULL),(465613,8305,1110,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc2616f2-1691-11df-97a5-7038c432aabf',NULL),(465614,8305,1111,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc26199a-1691-11df-97a5-7038c432aabf',NULL),(465615,8305,1255,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc261cfe-1691-11df-97a5-7038c432aabf',NULL),(465616,8305,1277,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc261ea1-1691-11df-97a5-7038c432aabf',NULL),(465617,8305,1261,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc262033-1691-11df-97a5-7038c432aabf',NULL),(465618,8305,1265,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc2621c5-1691-11df-97a5-7038c432aabf',NULL),(465619,8305,1268,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc262357-1691-11df-97a5-7038c432aabf',NULL),(465620,8305,1271,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc2624f6-1691-11df-97a5-7038c432aabf',NULL),(465621,8305,1271,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc262688-1691-11df-97a5-7038c432aabf',NULL),(465622,8305,1271,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc26281a-1691-11df-97a5-7038c432aabf',NULL),(465623,8305,1271,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc262a75-1691-11df-97a5-7038c432aabf',NULL),(465624,8305,1272,47401,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:16:22',0,1,NULL,NULL,NULL,'dc262c08-1691-11df-97a5-7038c432aabf',NULL),(465625,8695,1246,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc262da2-1691-11df-97a5-7038c432aabf',NULL),(465626,8695,5282,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc262f38-1691-11df-97a5-7038c432aabf',NULL),(465627,8695,6096,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc2630cf-1691-11df-97a5-7038c432aabf',NULL),(465628,8695,5272,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc263269-1691-11df-97a5-7038c432aabf',NULL),(465629,8695,1146,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc2634a7-1691-11df-97a5-7038c432aabf',NULL),(465630,8695,1154,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc26364a-1691-11df-97a5-7038c432aabf',NULL),(465631,8695,1192,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc2637d8-1691-11df-97a5-7038c432aabf',NULL),(465632,8695,1155,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc263976-1691-11df-97a5-7038c432aabf',NULL),(465633,8695,1164,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc263b0d-1691-11df-97a5-7038c432aabf',NULL),(465634,8695,1156,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc263ca7-1691-11df-97a5-7038c432aabf',NULL),(465635,8695,6065,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc263e3e-1691-11df-97a5-7038c432aabf',NULL),(465636,8695,5092,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc264083-1691-11df-97a5-7038c432aabf',NULL),(465637,8695,5086,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc264227-1691-11df-97a5-7038c432aabf',NULL),(465638,8695,5087,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc2643b4-1691-11df-97a5-7038c432aabf',NULL),(465639,8695,5085,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc26454b-1691-11df-97a5-7038c432aabf',NULL),(465640,8695,5088,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc2646ea-1691-11df-97a5-7038c432aabf',NULL),(465641,8695,5089,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc264877-1691-11df-97a5-7038c432aabf',NULL),(465642,8695,5356,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc264a12-1691-11df-97a5-7038c432aabf',NULL),(465643,8695,1248,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc264c58-1691-11df-97a5-7038c432aabf',NULL),(465644,8695,5096,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc264dfb-1691-11df-97a5-7038c432aabf',NULL),(465645,8695,6042,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc264f91-1691-11df-97a5-7038c432aabf',NULL),(465646,8695,1088,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc265128-1691-11df-97a5-7038c432aabf',NULL),(465647,8695,1088,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc2652c2-1691-11df-97a5-7038c432aabf',NULL),(465648,8695,1088,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc265454-1691-11df-97a5-7038c432aabf',NULL),(465649,8695,1112,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc2655e6-1691-11df-97a5-7038c432aabf',NULL),(465650,8695,1109,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc265824-1691-11df-97a5-7038c432aabf',NULL),(465651,8695,1110,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc2659c2-1691-11df-97a5-7038c432aabf',NULL),(465652,8695,1111,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc265b55-1691-11df-97a5-7038c432aabf',NULL),(465653,8695,1255,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc265ceb-1691-11df-97a5-7038c432aabf',NULL),(465654,8695,1277,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc265e81-1691-11df-97a5-7038c432aabf',NULL),(465655,8695,1261,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc26601c-1691-11df-97a5-7038c432aabf',NULL),(465656,8695,1265,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc2661bb-1691-11df-97a5-7038c432aabf',NULL),(465657,8695,1268,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc266351-1691-11df-97a5-7038c432aabf',NULL),(465658,8695,1272,47403,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:11',0,1,NULL,NULL,NULL,'dc2664f0-1691-11df-97a5-7038c432aabf',NULL),(465659,5332,1246,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc266686-1691-11df-97a5-7038c432aabf',NULL),(465660,5332,5282,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc266821-1691-11df-97a5-7038c432aabf',NULL),(465661,5332,6096,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc2669b3-1691-11df-97a5-7038c432aabf',NULL),(465662,5332,1154,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc266c06-1691-11df-97a5-7038c432aabf',NULL),(465663,5332,1192,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc266d9c-1691-11df-97a5-7038c432aabf',NULL),(465664,5332,1155,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc266f2e-1691-11df-97a5-7038c432aabf',NULL),(465665,5332,1164,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc2670c0-1691-11df-97a5-7038c432aabf',NULL),(465666,5332,1156,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc267263-1691-11df-97a5-7038c432aabf',NULL),(465667,5332,6065,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc2673fa-1691-11df-97a5-7038c432aabf',NULL),(465668,5332,5092,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc26758c-1691-11df-97a5-7038c432aabf',NULL),(465669,5332,5086,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc2677da-1691-11df-97a5-7038c432aabf',NULL),(465670,5332,5087,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc267979-1691-11df-97a5-7038c432aabf',NULL),(465671,5332,5085,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc267b18-1691-11df-97a5-7038c432aabf',NULL),(465672,5332,5088,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc267cae-1691-11df-97a5-7038c432aabf',NULL),(465673,5332,5089,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc267e49-1691-11df-97a5-7038c432aabf',NULL),(465674,5332,5356,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc267fdb-1691-11df-97a5-7038c432aabf',NULL),(465675,5332,1248,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc268232-1691-11df-97a5-7038c432aabf',NULL),(465676,5332,1276,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc268f7e-1691-11df-97a5-7038c432aabf',NULL),(465677,5332,5096,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc269115-1691-11df-97a5-7038c432aabf',NULL),(465678,5332,1088,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc2692a7-1691-11df-97a5-7038c432aabf',NULL),(465679,5332,1088,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc26943d-1691-11df-97a5-7038c432aabf',NULL),(465680,5332,1088,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc2695fe-1691-11df-97a5-7038c432aabf',NULL),(465681,5332,1112,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc2697c8-1691-11df-97a5-7038c432aabf',NULL),(465682,5332,1109,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc269962-1691-11df-97a5-7038c432aabf',NULL),(465683,5332,1110,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc269afd-1691-11df-97a5-7038c432aabf',NULL),(465684,5332,1111,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc269c93-1691-11df-97a5-7038c432aabf',NULL),(465685,5332,1255,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc269e2e-1691-11df-97a5-7038c432aabf',NULL),(465686,5332,1277,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc269fc9-1691-11df-97a5-7038c432aabf',NULL),(465687,5332,1261,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc26a163-1691-11df-97a5-7038c432aabf',NULL),(465688,5332,1265,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc26a2fe-1691-11df-97a5-7038c432aabf',NULL),(465689,5332,1268,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc26a494-1691-11df-97a5-7038c432aabf',NULL),(465690,5332,1272,47405,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:04',0,1,NULL,NULL,NULL,'dc26a62b-1691-11df-97a5-7038c432aabf',NULL),(465691,7695,1246,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26a7c1-1691-11df-97a5-7038c432aabf',NULL),(465692,7695,5282,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26a95b-1691-11df-97a5-7038c432aabf',NULL),(465693,7695,6096,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26aaf2-1691-11df-97a5-7038c432aabf',NULL),(465694,7695,1154,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26ac88-1691-11df-97a5-7038c432aabf',NULL),(465695,7695,1192,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26ae30-1691-11df-97a5-7038c432aabf',NULL),(465696,7695,1164,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26afc6-1691-11df-97a5-7038c432aabf',NULL),(465697,7695,5092,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26b161-1691-11df-97a5-7038c432aabf',NULL),(465698,7695,5086,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26b2f7-1691-11df-97a5-7038c432aabf',NULL),(465699,7695,5087,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26b492-1691-11df-97a5-7038c432aabf',NULL),(465700,7695,5085,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26b635-1691-11df-97a5-7038c432aabf',NULL),(465701,7695,5088,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26b7e5-1691-11df-97a5-7038c432aabf',NULL),(465702,7695,5089,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26b98c-1691-11df-97a5-7038c432aabf',NULL),(465703,7695,5356,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26bb0d-1691-11df-97a5-7038c432aabf',NULL),(465704,7695,1248,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26bc97-1691-11df-97a5-7038c432aabf',NULL),(465705,7695,5096,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26bed8-1691-11df-97a5-7038c432aabf',NULL),(465706,7695,1088,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26c059-1691-11df-97a5-7038c432aabf',NULL),(465707,7695,1088,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26c1de-1691-11df-97a5-7038c432aabf',NULL),(465708,7695,1088,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26c35f-1691-11df-97a5-7038c432aabf',NULL),(465709,7695,1112,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26c4e9-1691-11df-97a5-7038c432aabf',NULL),(465710,7695,1109,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26c665-1691-11df-97a5-7038c432aabf',NULL),(465711,7695,1110,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26d7e8-1691-11df-97a5-7038c432aabf',NULL),(465712,7695,1111,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26d976-1691-11df-97a5-7038c432aabf',NULL),(465713,7695,1255,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26daf7-1691-11df-97a5-7038c432aabf',NULL),(465714,7695,1277,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26dc80-1691-11df-97a5-7038c432aabf',NULL),(465715,7695,1261,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26e2bc-1691-11df-97a5-7038c432aabf',NULL),(465716,7695,1265,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26e456-1691-11df-97a5-7038c432aabf',NULL),(465717,7695,1268,47406,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:17:27',0,1,NULL,NULL,NULL,'dc26f89f-1691-11df-97a5-7038c432aabf',NULL),(465718,5902,1246,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc26fbfb-1691-11df-97a5-7038c432aabf',NULL),(465719,5902,5282,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc26fe63-1691-11df-97a5-7038c432aabf',NULL),(465720,5902,6096,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc2700c6-1691-11df-97a5-7038c432aabf',NULL),(465721,5902,5272,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc27123c-1691-11df-97a5-7038c432aabf',NULL),(465722,5902,1146,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc271497-1691-11df-97a5-7038c432aabf',NULL),(465723,5902,1154,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc2718e7-1691-11df-97a5-7038c432aabf',NULL),(465724,5902,1192,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc2736d8-1691-11df-97a5-7038c432aabf',NULL),(465725,5902,1155,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc2739af-1691-11df-97a5-7038c432aabf',NULL),(465726,5902,1164,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc274ede-1691-11df-97a5-7038c432aabf',NULL),(465727,5902,1156,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc2760aa-1691-11df-97a5-7038c432aabf',NULL),(465728,5902,5092,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc278d46-1691-11df-97a5-7038c432aabf',NULL),(465729,5902,5086,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc27917c-1691-11df-97a5-7038c432aabf',NULL),(465730,5902,5087,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc27934e-1691-11df-97a5-7038c432aabf',NULL),(465731,5902,5085,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc2794fa-1691-11df-97a5-7038c432aabf',NULL),(465732,5902,5088,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc27969d-1691-11df-97a5-7038c432aabf',NULL),(465733,5902,5089,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc279849-1691-11df-97a5-7038c432aabf',NULL),(465734,5902,5356,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc279acf-1691-11df-97a5-7038c432aabf',NULL),(465735,5902,1248,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc279c7f-1691-11df-97a5-7038c432aabf',NULL),(465736,5902,952,47407,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2930,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc279e1e-1691-11df-97a5-7038c432aabf',NULL),(465737,5902,5497,47407,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,472,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc279fbc-1691-11df-97a5-7038c432aabf',NULL),(465738,5902,730,47407,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc27a182-1691-11df-97a5-7038c432aabf',NULL),(465739,5902,853,47407,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,923,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc27a343-1691-11df-97a5-7038c432aabf',NULL),(465740,5902,21,47407,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc27a4ea-1691-11df-97a5-7038c432aabf',NULL),(465741,5902,851,47407,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc27a685-1691-11df-97a5-7038c432aabf',NULL),(465742,5902,729,47407,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,279000,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc27a820-1691-11df-97a5-7038c432aabf',NULL),(465743,5902,678,47407,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc27a9be-1691-11df-97a5-7038c432aabf',NULL),(465744,5902,5096,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc27ab5d-1691-11df-97a5-7038c432aabf',NULL),(465745,5902,1088,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc27acf8-1691-11df-97a5-7038c432aabf',NULL),(465746,5902,1088,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc27af53-1691-11df-97a5-7038c432aabf',NULL),(465747,5902,1088,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc27b0f6-1691-11df-97a5-7038c432aabf',NULL),(465748,5902,1112,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc27b291-1691-11df-97a5-7038c432aabf',NULL),(465749,5902,1109,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc27b42c-1691-11df-97a5-7038c432aabf',NULL),(465750,5902,1110,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc27b5be-1691-11df-97a5-7038c432aabf',NULL),(465751,5902,1111,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc27b758-1691-11df-97a5-7038c432aabf',NULL),(465752,5902,1255,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc27b8fb-1691-11df-97a5-7038c432aabf',NULL),(465753,5902,1277,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc27ba96-1691-11df-97a5-7038c432aabf',NULL),(465754,5902,1261,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc27bc31-1691-11df-97a5-7038c432aabf',NULL),(465755,5902,1265,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc27bdcb-1691-11df-97a5-7038c432aabf',NULL),(465756,5902,1268,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc27bf73-1691-11df-97a5-7038c432aabf',NULL),(465757,5902,1272,47407,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:26',0,1,NULL,NULL,NULL,'dc27c112-1691-11df-97a5-7038c432aabf',NULL),(465758,2320,1246,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27c2d3-1691-11df-97a5-7038c432aabf',NULL),(465759,2320,5282,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27c487-1691-11df-97a5-7038c432aabf',NULL),(465760,2320,6096,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27c62e-1691-11df-97a5-7038c432aabf',NULL),(465761,2320,5272,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27c7d2-1691-11df-97a5-7038c432aabf',NULL),(465762,2320,1146,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27c971-1691-11df-97a5-7038c432aabf',NULL),(465763,2320,1154,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27cb0f-1691-11df-97a5-7038c432aabf',NULL),(465764,2320,1192,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27ccae-1691-11df-97a5-7038c432aabf',NULL),(465765,2320,1155,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27ce4d-1691-11df-97a5-7038c432aabf',NULL),(465766,2320,1164,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27cfe8-1691-11df-97a5-7038c432aabf',NULL),(465767,2320,1156,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27d182-1691-11df-97a5-7038c432aabf',NULL),(465768,2320,5092,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27d32a-1691-11df-97a5-7038c432aabf',NULL),(465769,2320,5086,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27d4c9-1691-11df-97a5-7038c432aabf',NULL),(465770,2320,5087,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27d663-1691-11df-97a5-7038c432aabf',NULL),(465771,2320,5085,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27d80b-1691-11df-97a5-7038c432aabf',NULL),(465772,2320,5088,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27d9ae-1691-11df-97a5-7038c432aabf',NULL),(465773,2320,5089,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27db4d-1691-11df-97a5-7038c432aabf',NULL),(465774,2320,5356,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27dce8-1691-11df-97a5-7038c432aabf',NULL),(465775,2320,5096,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27de8f-1691-11df-97a5-7038c432aabf',NULL),(465776,2320,1088,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27e02e-1691-11df-97a5-7038c432aabf',NULL),(465777,2320,1088,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27e1c9-1691-11df-97a5-7038c432aabf',NULL),(465778,2320,1088,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27e396-1691-11df-97a5-7038c432aabf',NULL),(465779,2320,1112,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27e535-1691-11df-97a5-7038c432aabf',NULL),(465780,2320,1109,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27e6e5-1691-11df-97a5-7038c432aabf',NULL),(465781,2320,1110,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27e884-1691-11df-97a5-7038c432aabf',NULL),(465782,2320,1111,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27ea23-1691-11df-97a5-7038c432aabf',NULL),(465783,2320,1255,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27ebe0-1691-11df-97a5-7038c432aabf',NULL),(465784,2320,1277,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27ed7b-1691-11df-97a5-7038c432aabf',NULL),(465785,2320,1261,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27ef1e-1691-11df-97a5-7038c432aabf',NULL),(465786,2320,1265,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27f0b8-1691-11df-97a5-7038c432aabf',NULL),(465787,2320,1268,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27f260-1691-11df-97a5-7038c432aabf',NULL),(465788,2320,1272,47408,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:18:09',0,1,NULL,NULL,NULL,'dc27f407-1691-11df-97a5-7038c432aabf',NULL),(465789,5863,1246,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc27f5a6-1691-11df-97a5-7038c432aabf',NULL),(465790,5863,5282,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc27f749-1691-11df-97a5-7038c432aabf',NULL),(465791,5863,6096,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc27f8e8-1691-11df-97a5-7038c432aabf',NULL),(465792,5863,5272,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc27fa87-1691-11df-97a5-7038c432aabf',NULL),(465793,5863,1146,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc27fc22-1691-11df-97a5-7038c432aabf',NULL),(465794,5863,1154,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc27fdb8-1691-11df-97a5-7038c432aabf',NULL),(465795,5863,1192,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc27ff53-1691-11df-97a5-7038c432aabf',NULL),(465796,5863,1155,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc280d98-1691-11df-97a5-7038c432aabf',NULL),(465797,5863,1164,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc2811a7-1691-11df-97a5-7038c432aabf',NULL),(465798,5863,1156,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc281346-1691-11df-97a5-7038c432aabf',NULL),(465799,5863,5092,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc2814e9-1691-11df-97a5-7038c432aabf',NULL),(465800,5863,5086,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc281688-1691-11df-97a5-7038c432aabf',NULL),(465801,5863,5087,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc281823-1691-11df-97a5-7038c432aabf',NULL),(465802,5863,5085,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc2819d7-1691-11df-97a5-7038c432aabf',NULL),(465803,5863,5088,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc281b7a-1691-11df-97a5-7038c432aabf',NULL),(465804,5863,5089,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc281d10-1691-11df-97a5-7038c432aabf',NULL),(465805,5863,5356,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc281ec9-1691-11df-97a5-7038c432aabf',NULL),(465806,5863,1248,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc2821c2-1691-11df-97a5-7038c432aabf',NULL),(465807,5863,1276,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc282466-1691-11df-97a5-7038c432aabf',NULL),(465808,5863,5096,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc28270a-1691-11df-97a5-7038c432aabf',NULL),(465809,5863,1088,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc282c96-1691-11df-97a5-7038c432aabf',NULL),(465810,5863,1088,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc282f76-1691-11df-97a5-7038c432aabf',NULL),(465811,5863,1088,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc28324d-1691-11df-97a5-7038c432aabf',NULL),(465812,5863,1112,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc283517-1691-11df-97a5-7038c432aabf',NULL),(465813,5863,1109,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc2837c8-1691-11df-97a5-7038c432aabf',NULL),(465814,5863,1110,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc283a7d-1691-11df-97a5-7038c432aabf',NULL),(465815,5863,1111,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc283d5c-1691-11df-97a5-7038c432aabf',NULL),(465816,5863,1255,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc284016-1691-11df-97a5-7038c432aabf',NULL),(465817,5863,1277,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc2842cf-1691-11df-97a5-7038c432aabf',NULL),(465818,5863,1261,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc28457b-1691-11df-97a5-7038c432aabf',NULL),(465819,5863,1265,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc284834-1691-11df-97a5-7038c432aabf',NULL),(465820,5863,1268,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc284ae9-1691-11df-97a5-7038c432aabf',NULL),(465821,5863,1272,47413,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:35',0,1,NULL,NULL,NULL,'dc284d9e-1691-11df-97a5-7038c432aabf',NULL),(465822,6078,5589,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc28507e-1691-11df-97a5-7038c432aabf',NULL),(465823,6078,5588,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc28523f-1691-11df-97a5-7038c432aabf',NULL),(465824,6078,1246,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc2853eb-1691-11df-97a5-7038c432aabf',NULL),(465825,6078,5282,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc285585-1691-11df-97a5-7038c432aabf',NULL),(465826,6078,969,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc285742-1691-11df-97a5-7038c432aabf',NULL),(465827,6078,1151,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc285c2c-1691-11df-97a5-7038c432aabf',NULL),(465828,6078,5303,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc285e02-1691-11df-97a5-7038c432aabf',NULL),(465829,6078,976,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc285fb2-1691-11df-97a5-7038c432aabf',NULL),(465830,6078,1192,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc28615a-1691-11df-97a5-7038c432aabf',NULL),(465831,6078,1155,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc286301-1691-11df-97a5-7038c432aabf',NULL),(465832,6078,979,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc28649c-1691-11df-97a5-7038c432aabf',NULL),(465833,6078,1156,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc28663f-1691-11df-97a5-7038c432aabf',NULL),(465834,6078,1164,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc2867e2-1691-11df-97a5-7038c432aabf',NULL),(465835,6078,6065,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc286985-1691-11df-97a5-7038c432aabf',NULL),(465836,6078,1154,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc286b28-1691-11df-97a5-7038c432aabf',NULL),(465837,6078,5092,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc286cc7-1691-11df-97a5-7038c432aabf',NULL),(465838,6078,5314,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc286e6a-1691-11df-97a5-7038c432aabf',NULL),(465839,6078,5090,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc287023-1691-11df-97a5-7038c432aabf',NULL),(465840,6078,5087,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc2871c6-1691-11df-97a5-7038c432aabf',NULL),(465841,6078,5242,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc287361-1691-11df-97a5-7038c432aabf',NULL),(465842,6078,5088,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc2875c9-1691-11df-97a5-7038c432aabf',NULL),(465843,6078,5089,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc28776c-1691-11df-97a5-7038c432aabf',NULL),(465844,6078,1125,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc28790f-1691-11df-97a5-7038c432aabf',NULL),(465845,6078,1124,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc287aae-1691-11df-97a5-7038c432aabf',NULL),(465846,6078,1123,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc287c4d-1691-11df-97a5-7038c432aabf',NULL),(465847,6078,1122,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc287de8-1691-11df-97a5-7038c432aabf',NULL),(465848,6078,1128,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc287f8b-1691-11df-97a5-7038c432aabf',NULL),(465849,6078,1129,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc288121-1691-11df-97a5-7038c432aabf',NULL),(465850,6078,1209,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc2883cd-1691-11df-97a5-7038c432aabf',NULL),(465851,6078,1224,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc288568-1691-11df-97a5-7038c432aabf',NULL),(465852,6078,5096,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc28870b-1691-11df-97a5-7038c432aabf',NULL),(465853,6078,1088,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc2888ae-1691-11df-97a5-7038c432aabf',NULL),(465854,6078,1088,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc288a4d-1691-11df-97a5-7038c432aabf',NULL),(465855,6078,1088,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc288cb5-1691-11df-97a5-7038c432aabf',NULL),(465856,6078,1109,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc288e54-1691-11df-97a5-7038c432aabf',NULL),(465857,6078,1110,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc289019-1691-11df-97a5-7038c432aabf',NULL),(465858,6078,1111,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc2891b4-1691-11df-97a5-7038c432aabf',NULL),(465859,6078,1112,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc289353-1691-11df-97a5-7038c432aabf',NULL),(465860,6078,1255,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc2894ee-1691-11df-97a5-7038c432aabf',NULL),(465861,6078,1261,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc28968d-1691-11df-97a5-7038c432aabf',NULL),(465862,6078,1265,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc289827-1691-11df-97a5-7038c432aabf',NULL),(465863,6078,1268,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc289cae-1691-11df-97a5-7038c432aabf',NULL),(465864,6078,984,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc289e6f-1691-11df-97a5-7038c432aabf',NULL),(465865,6078,1272,47414,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:19:45',0,1,NULL,NULL,NULL,'dc28a013-1691-11df-97a5-7038c432aabf',NULL),(465866,4014,1246,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28a1b6-1691-11df-97a5-7038c432aabf',NULL),(465867,4014,5282,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28a355-1691-11df-97a5-7038c432aabf',NULL),(465868,4014,6096,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28a5bd-1691-11df-97a5-7038c432aabf',NULL),(465869,4014,5272,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28a764-1691-11df-97a5-7038c432aabf',NULL),(465870,4014,1146,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28aad9-1691-11df-97a5-7038c432aabf',NULL),(465871,4014,1154,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28acec-1691-11df-97a5-7038c432aabf',NULL),(465872,4014,1192,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28aea4-1691-11df-97a5-7038c432aabf',NULL),(465873,4014,1155,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28b048-1691-11df-97a5-7038c432aabf',NULL),(465874,4014,1164,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28b1e6-1691-11df-97a5-7038c432aabf',NULL),(465875,4014,1156,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28b381-1691-11df-97a5-7038c432aabf',NULL),(465876,4014,6065,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28b56d-1691-11df-97a5-7038c432aabf',NULL),(465877,4014,5092,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28b74c-1691-11df-97a5-7038c432aabf',NULL),(465878,4014,5086,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28b8ef-1691-11df-97a5-7038c432aabf',NULL),(465879,4014,5087,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28ba97-1691-11df-97a5-7038c432aabf',NULL),(465880,4014,5085,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28bc2d-1691-11df-97a5-7038c432aabf',NULL),(465881,4014,5088,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28be03-1691-11df-97a5-7038c432aabf',NULL),(465882,4014,5089,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28c09f-1691-11df-97a5-7038c432aabf',NULL),(465883,4014,5356,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28ce8e-1691-11df-97a5-7038c432aabf',NULL),(465884,4014,1248,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28d03e-1691-11df-97a5-7038c432aabf',NULL),(465885,4014,5096,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28d1d0-1691-11df-97a5-7038c432aabf',NULL),(465886,4014,1088,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28d378-1691-11df-97a5-7038c432aabf',NULL),(465887,4014,1088,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28d516-1691-11df-97a5-7038c432aabf',NULL),(465888,4014,1088,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28d6ba-1691-11df-97a5-7038c432aabf',NULL),(465889,4014,1112,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28d85d-1691-11df-97a5-7038c432aabf',NULL),(465890,4014,1109,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28da11-1691-11df-97a5-7038c432aabf',NULL),(465891,4014,1110,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28dbb4-1691-11df-97a5-7038c432aabf',NULL),(465892,4014,1111,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28dd4b-1691-11df-97a5-7038c432aabf',NULL),(465893,4014,1255,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28dee5-1691-11df-97a5-7038c432aabf',NULL),(465894,4014,1277,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28e0a2-1691-11df-97a5-7038c432aabf',NULL),(465895,4014,1261,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28e227-1691-11df-97a5-7038c432aabf',NULL),(465896,4014,1265,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28e3b1-1691-11df-97a5-7038c432aabf',NULL),(465897,4014,1268,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28e532-1691-11df-97a5-7038c432aabf',NULL),(465898,4014,1271,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28e6b7-1691-11df-97a5-7038c432aabf',NULL),(465899,4014,1271,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28e838-1691-11df-97a5-7038c432aabf',NULL),(465900,4014,1271,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28e9bd-1691-11df-97a5-7038c432aabf',NULL),(465901,4014,1271,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28eb3e-1691-11df-97a5-7038c432aabf',NULL),(465902,4014,1272,47423,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:26',0,1,NULL,NULL,NULL,'dc28efa3-1691-11df-97a5-7038c432aabf',NULL),(465903,6613,1246,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc28f131-1691-11df-97a5-7038c432aabf',NULL),(465904,6613,5282,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc28f2b6-1691-11df-97a5-7038c432aabf',NULL),(465905,6613,6096,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc28f43b-1691-11df-97a5-7038c432aabf',NULL),(465906,6613,5272,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc28f5c1-1691-11df-97a5-7038c432aabf',NULL),(465907,6613,1146,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc28f741-1691-11df-97a5-7038c432aabf',NULL),(465908,6613,1154,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc28f936-1691-11df-97a5-7038c432aabf',NULL),(465909,6613,1192,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc28faea-1691-11df-97a5-7038c432aabf',NULL),(465910,6613,1164,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc28fc92-1691-11df-97a5-7038c432aabf',NULL),(465911,6613,1156,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc28fe17-1691-11df-97a5-7038c432aabf',NULL),(465912,6613,5092,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc28ff9c-1691-11df-97a5-7038c432aabf',NULL),(465913,6613,5086,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc290148-1691-11df-97a5-7038c432aabf',NULL),(465914,6613,5087,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc2902b3-1691-11df-97a5-7038c432aabf',NULL),(465915,6613,5085,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc290428-1691-11df-97a5-7038c432aabf',NULL),(465916,6613,5088,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc290597-1691-11df-97a5-7038c432aabf',NULL),(465917,6613,5089,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc29070c-1691-11df-97a5-7038c432aabf',NULL),(465918,6613,5356,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc29087b-1691-11df-97a5-7038c432aabf',NULL),(465919,6613,1248,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc291b6e-1691-11df-97a5-7038c432aabf',NULL),(465920,6613,952,47427,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1000,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc291ce6-1691-11df-97a5-7038c432aabf',NULL),(465921,6613,5497,47427,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,167,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc291e56-1691-11df-97a5-7038c432aabf',NULL),(465922,6613,730,47427,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,29,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc292596-1691-11df-97a5-7038c432aabf',NULL),(465923,6613,853,47427,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,244,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc29275c-1691-11df-97a5-7038c432aabf',NULL),(465924,6613,21,47427,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc2928d0-1691-11df-97a5-7038c432aabf',NULL),(465925,6613,851,47427,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc293b4b-1691-11df-97a5-7038c432aabf',NULL),(465926,6613,729,47427,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,307000,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc293db3-1691-11df-97a5-7038c432aabf',NULL),(465927,6613,790,47427,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.9,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc293ff4-1691-11df-97a5-7038c432aabf',NULL),(465928,6613,654,47427,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1502,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc29423a-1691-11df-97a5-7038c432aabf',NULL),(465929,6613,678,47427,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2400,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc2953af-1691-11df-97a5-7038c432aabf',NULL),(465930,6613,1276,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc2957ae-1691-11df-97a5-7038c432aabf',NULL),(465931,6613,5096,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc295a0d-1691-11df-97a5-7038c432aabf',NULL),(465932,6613,1088,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc296dc0-1691-11df-97a5-7038c432aabf',NULL),(465933,6613,1088,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc29702c-1691-11df-97a5-7038c432aabf',NULL),(465934,6613,1112,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc298122-1691-11df-97a5-7038c432aabf',NULL),(465935,6613,1109,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc2991a8-1691-11df-97a5-7038c432aabf',NULL),(465936,6613,1110,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc29dc4f-1691-11df-97a5-7038c432aabf',NULL),(465937,6613,1111,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc2a0f78-1691-11df-97a5-7038c432aabf',NULL),(465938,6613,1255,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc2a1186-1691-11df-97a5-7038c432aabf',NULL),(465939,6613,1277,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc2a131c-1691-11df-97a5-7038c432aabf',NULL),(465940,6613,1261,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc2a14aa-1691-11df-97a5-7038c432aabf',NULL),(465941,6613,1265,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc2a163c-1691-11df-97a5-7038c432aabf',NULL),(465942,6613,1268,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc2a17c1-1691-11df-97a5-7038c432aabf',NULL),(465943,6613,1271,47427,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:20:56',0,1,NULL,NULL,NULL,'dc2a1b88-1691-11df-97a5-7038c432aabf',NULL),(465944,1340,1246,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a1d2b-1691-11df-97a5-7038c432aabf',NULL),(465945,1340,5282,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a1ec2-1691-11df-97a5-7038c432aabf',NULL),(465946,1340,6096,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a206d-1691-11df-97a5-7038c432aabf',NULL),(465947,1340,5272,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a220c-1691-11df-97a5-7038c432aabf',NULL),(465948,1340,1146,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a23af-1691-11df-97a5-7038c432aabf',NULL),(465949,1340,1154,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a254e-1691-11df-97a5-7038c432aabf',NULL),(465950,1340,1192,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a26e5-1691-11df-97a5-7038c432aabf',NULL),(465951,1340,1164,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a2888-1691-11df-97a5-7038c432aabf',NULL),(465952,1340,1156,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a2a56-1691-11df-97a5-7038c432aabf',NULL),(465953,1340,5092,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a2bdf-1691-11df-97a5-7038c432aabf',NULL),(465954,1340,5086,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a2d69-1691-11df-97a5-7038c432aabf',NULL),(465955,1340,5087,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a2ef2-1691-11df-97a5-7038c432aabf',NULL),(465956,1340,5085,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a30da-1691-11df-97a5-7038c432aabf',NULL),(465957,1340,5088,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a3275-1691-11df-97a5-7038c432aabf',NULL),(465958,1340,5089,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a340f-1691-11df-97a5-7038c432aabf',NULL),(465959,1340,5356,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a35aa-1691-11df-97a5-7038c432aabf',NULL),(465960,1340,1248,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a3749-1691-11df-97a5-7038c432aabf',NULL),(465961,1340,5096,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a3917-1691-11df-97a5-7038c432aabf',NULL),(465962,1340,1088,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a3a9c-1691-11df-97a5-7038c432aabf',NULL),(465963,1340,1088,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a3c25-1691-11df-97a5-7038c432aabf',NULL),(465964,1340,1088,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a3dab-1691-11df-97a5-7038c432aabf',NULL),(465965,1340,1112,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a3f38-1691-11df-97a5-7038c432aabf',NULL),(465966,1340,1109,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a40be-1691-11df-97a5-7038c432aabf',NULL),(465967,1340,1110,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a4243-1691-11df-97a5-7038c432aabf',NULL),(465968,1340,1111,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a43d1-1691-11df-97a5-7038c432aabf',NULL),(465969,1340,1255,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a4552-1691-11df-97a5-7038c432aabf',NULL),(465970,1340,1277,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a46d7-1691-11df-97a5-7038c432aabf',NULL),(465971,1340,1261,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a4858-1691-11df-97a5-7038c432aabf',NULL),(465972,1340,1265,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a49e1-1691-11df-97a5-7038c432aabf',NULL),(465973,1340,1268,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a4b6b-1691-11df-97a5-7038c432aabf',NULL),(465974,1340,1272,47430,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:23:56',0,1,NULL,NULL,NULL,'dc2a4cf0-1691-11df-97a5-7038c432aabf',NULL),(465975,6621,1246,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a4e7a-1691-11df-97a5-7038c432aabf',NULL),(465976,6621,5282,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a4fff-1691-11df-97a5-7038c432aabf',NULL),(465977,6621,6096,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a5184-1691-11df-97a5-7038c432aabf',NULL),(465978,6621,5272,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a530e-1691-11df-97a5-7038c432aabf',NULL),(465979,6621,1154,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a5493-1691-11df-97a5-7038c432aabf',NULL),(465980,6621,1192,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a561c-1691-11df-97a5-7038c432aabf',NULL),(465981,6621,1155,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a581e-1691-11df-97a5-7038c432aabf',NULL),(465982,6621,1164,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a59bc-1691-11df-97a5-7038c432aabf',NULL),(465983,6621,1156,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a5b60-1691-11df-97a5-7038c432aabf',NULL),(465984,6621,5092,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a5d03-1691-11df-97a5-7038c432aabf',NULL),(465985,6621,5086,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a5ea2-1691-11df-97a5-7038c432aabf',NULL),(465986,6621,5087,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a6038-1691-11df-97a5-7038c432aabf',NULL),(465987,6621,5085,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a6206-1691-11df-97a5-7038c432aabf',NULL),(465988,6621,5088,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a6387-1691-11df-97a5-7038c432aabf',NULL),(465989,6621,5089,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a6510-1691-11df-97a5-7038c432aabf',NULL),(465990,6621,952,47431,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1770,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a6696-1691-11df-97a5-7038c432aabf',NULL),(465991,6621,5497,47431,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,179,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a681b-1691-11df-97a5-7038c432aabf',NULL),(465992,6621,730,47431,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a69a4-1691-11df-97a5-7038c432aabf',NULL),(465993,6621,853,47431,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,525,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a6b25-1691-11df-97a5-7038c432aabf',NULL),(465994,6621,21,47431,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a6caf-1691-11df-97a5-7038c432aabf',NULL),(465995,6621,851,47431,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a6e38-1691-11df-97a5-7038c432aabf',NULL),(465996,6621,729,47431,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255000,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a6fbe-1691-11df-97a5-7038c432aabf',NULL),(465997,6621,790,47431,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.35,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a7147-1691-11df-97a5-7038c432aabf',NULL),(465998,6621,654,47431,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.4,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a72cc-1691-11df-97a5-7038c432aabf',NULL),(465999,6621,678,47431,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a7456-1691-11df-97a5-7038c432aabf',NULL),(466000,6621,5096,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a75d7-1691-11df-97a5-7038c432aabf',NULL),(466001,6621,1088,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a775c-1691-11df-97a5-7038c432aabf',NULL),(466002,6621,1088,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a78ee-1691-11df-97a5-7038c432aabf',NULL),(466003,6621,1088,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a7a73-1691-11df-97a5-7038c432aabf',NULL),(466004,6621,1112,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a879a-1691-11df-97a5-7038c432aabf',NULL),(466005,6621,1109,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a891f-1691-11df-97a5-7038c432aabf',NULL),(466006,6621,1110,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a8a9c-1691-11df-97a5-7038c432aabf',NULL),(466007,6621,1111,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a8c29-1691-11df-97a5-7038c432aabf',NULL),(466008,6621,1255,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a8daf-1691-11df-97a5-7038c432aabf',NULL),(466009,6621,1277,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a8f34-1691-11df-97a5-7038c432aabf',NULL),(466010,6621,1261,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a90b5-1691-11df-97a5-7038c432aabf',NULL),(466011,6621,1265,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a9243-1691-11df-97a5-7038c432aabf',NULL),(466012,6621,1268,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a93cc-1691-11df-97a5-7038c432aabf',NULL),(466013,6621,1271,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a955e-1691-11df-97a5-7038c432aabf',NULL),(466014,6621,1272,47431,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:22:42',0,1,NULL,NULL,NULL,'dc2a9806-1691-11df-97a5-7038c432aabf',NULL),(466015,5908,1246,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2a9a7f-1691-11df-97a5-7038c432aabf',NULL),(466016,5908,5282,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2a9cf8-1691-11df-97a5-7038c432aabf',NULL),(466017,5908,6096,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2aa17b-1691-11df-97a5-7038c432aabf',NULL),(466018,5908,5272,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2aa416-1691-11df-97a5-7038c432aabf',NULL),(466019,5908,1146,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2aa732-1691-11df-97a5-7038c432aabf',NULL),(466020,5908,1154,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2aa9eb-1691-11df-97a5-7038c432aabf',NULL),(466021,5908,1192,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2aac98-1691-11df-97a5-7038c432aabf',NULL),(466022,5908,1155,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2aaf62-1691-11df-97a5-7038c432aabf',NULL),(466023,5908,1164,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2ab1f5-1691-11df-97a5-7038c432aabf',NULL),(466024,5908,1156,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2ab48c-1691-11df-97a5-7038c432aabf',NULL),(466025,5908,6065,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2ab711-1691-11df-97a5-7038c432aabf',NULL),(466026,5908,5092,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2ab9a0-1691-11df-97a5-7038c432aabf',NULL),(466027,5908,5086,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2abc2e-1691-11df-97a5-7038c432aabf',NULL),(466028,5908,5087,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2abebd-1691-11df-97a5-7038c432aabf',NULL),(466029,5908,5085,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2ac147-1691-11df-97a5-7038c432aabf',NULL),(466030,5908,5088,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2ac3d1-1691-11df-97a5-7038c432aabf',NULL),(466031,5908,5089,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2ac65f-1691-11df-97a5-7038c432aabf',NULL),(466032,5908,5356,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2ac7e0-1691-11df-97a5-7038c432aabf',NULL),(466033,5908,1248,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2ac966-1691-11df-97a5-7038c432aabf',NULL),(466034,5908,1276,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2acae2-1691-11df-97a5-7038c432aabf',NULL),(466035,5908,5096,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2accc1-1691-11df-97a5-7038c432aabf',NULL),(466036,5908,1088,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2ace60-1691-11df-97a5-7038c432aabf',NULL),(466037,5908,1088,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2acff7-1691-11df-97a5-7038c432aabf',NULL),(466038,5908,1088,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2ad191-1691-11df-97a5-7038c432aabf',NULL),(466039,5908,1112,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2ad323-1691-11df-97a5-7038c432aabf',NULL),(466040,5908,1109,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2ad4ed-1691-11df-97a5-7038c432aabf',NULL),(466041,5908,1110,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2ad66e-1691-11df-97a5-7038c432aabf',NULL),(466042,5908,1111,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2ad7ef-1691-11df-97a5-7038c432aabf',NULL),(466043,5908,1255,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2ad974-1691-11df-97a5-7038c432aabf',NULL),(466044,5908,1277,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2adaf5-1691-11df-97a5-7038c432aabf',NULL),(466045,5908,1261,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2adc72-1691-11df-97a5-7038c432aabf',NULL),(466046,5908,1265,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2addee-1691-11df-97a5-7038c432aabf',NULL),(466047,5908,1268,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2adf74-1691-11df-97a5-7038c432aabf',NULL),(466048,5908,1272,47433,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:11',0,1,NULL,NULL,NULL,'dc2ae0f5-1691-11df-97a5-7038c432aabf',NULL),(466049,2580,1246,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2ae271-1691-11df-97a5-7038c432aabf',NULL),(466050,2580,5282,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2ae3f6-1691-11df-97a5-7038c432aabf',NULL),(466051,2580,6096,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2ae573-1691-11df-97a5-7038c432aabf',NULL),(466052,2580,5272,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2ae6f8-1691-11df-97a5-7038c432aabf',NULL),(466053,2580,1146,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2ae879-1691-11df-97a5-7038c432aabf',NULL),(466054,2580,1154,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2ae9fa-1691-11df-97a5-7038c432aabf',NULL),(466055,2580,1192,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2aeb80-1691-11df-97a5-7038c432aabf',NULL),(466056,2580,1155,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2aed00-1691-11df-97a5-7038c432aabf',NULL),(466057,2580,1156,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2af147-1691-11df-97a5-7038c432aabf',NULL),(466058,2580,6065,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2af2ef-1691-11df-97a5-7038c432aabf',NULL),(466059,2580,5092,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2af496-1691-11df-97a5-7038c432aabf',NULL),(466060,2580,5086,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2af62d-1691-11df-97a5-7038c432aabf',NULL),(466061,2580,5087,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2af7c3-1691-11df-97a5-7038c432aabf',NULL),(466062,2580,5085,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2af98d-1691-11df-97a5-7038c432aabf',NULL),(466063,2580,5088,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2afb0e-1691-11df-97a5-7038c432aabf',NULL),(466064,2580,5089,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2afc8f-1691-11df-97a5-7038c432aabf',NULL),(466065,2580,5356,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2afe0b-1691-11df-97a5-7038c432aabf',NULL),(466066,2580,1248,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2aff91-1691-11df-97a5-7038c432aabf',NULL),(466067,2580,5096,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2b0116-1691-11df-97a5-7038c432aabf',NULL),(466068,2580,1088,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2b0292-1691-11df-97a5-7038c432aabf',NULL),(466069,2580,1088,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2b0418-1691-11df-97a5-7038c432aabf',NULL),(466070,2580,1088,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2b0594-1691-11df-97a5-7038c432aabf',NULL),(466071,2580,1112,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2b071a-1691-11df-97a5-7038c432aabf',NULL),(466072,2580,1109,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2b0896-1691-11df-97a5-7038c432aabf',NULL),(466073,2580,1110,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2b0a17-1691-11df-97a5-7038c432aabf',NULL),(466074,2580,1111,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2b0ba1-1691-11df-97a5-7038c432aabf',NULL),(466075,2580,1255,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2b0d22-1691-11df-97a5-7038c432aabf',NULL),(466076,2580,1277,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2b0ea3-1691-11df-97a5-7038c432aabf',NULL),(466077,2580,1261,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2b101f-1691-11df-97a5-7038c432aabf',NULL),(466078,2580,1265,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2b11a5-1691-11df-97a5-7038c432aabf',NULL),(466079,2580,1268,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2b1326-1691-11df-97a5-7038c432aabf',NULL),(466080,2580,1272,47436,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:24:34',0,1,NULL,NULL,NULL,'dc2b14a7-1691-11df-97a5-7038c432aabf',NULL),(466081,6267,1246,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b1627-1691-11df-97a5-7038c432aabf',NULL),(466082,6267,5282,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b17a4-1691-11df-97a5-7038c432aabf',NULL),(466083,6267,6096,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b1929-1691-11df-97a5-7038c432aabf',NULL),(466084,6267,1154,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b1b00-1691-11df-97a5-7038c432aabf',NULL),(466085,6267,1192,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b1c9f-1691-11df-97a5-7038c432aabf',NULL),(466086,6267,1155,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b1e39-1691-11df-97a5-7038c432aabf',NULL),(466087,6267,1164,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b1fd0-1691-11df-97a5-7038c432aabf',NULL),(466088,6267,1156,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b216f-1691-11df-97a5-7038c432aabf',NULL),(466089,6267,1165,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b2334-1691-11df-97a5-7038c432aabf',NULL),(466090,6267,5092,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b24b9-1691-11df-97a5-7038c432aabf',NULL),(466091,6267,5086,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b3085-1691-11df-97a5-7038c432aabf',NULL),(466092,6267,5087,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b3206-1691-11df-97a5-7038c432aabf',NULL),(466093,6267,5085,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b3383-1691-11df-97a5-7038c432aabf',NULL),(466094,6267,5088,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b3508-1691-11df-97a5-7038c432aabf',NULL),(466095,6267,5089,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b3689-1691-11df-97a5-7038c432aabf',NULL),(466096,6267,5356,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b380e-1691-11df-97a5-7038c432aabf',NULL),(466097,6267,1248,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b3993-1691-11df-97a5-7038c432aabf',NULL),(466098,6267,1276,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b3b1d-1691-11df-97a5-7038c432aabf',NULL),(466099,6267,5096,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b3ca2-1691-11df-97a5-7038c432aabf',NULL),(466100,6267,1088,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b3e2c-1691-11df-97a5-7038c432aabf',NULL),(466101,6267,1088,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b3fb5-1691-11df-97a5-7038c432aabf',NULL),(466102,6267,1088,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b4136-1691-11df-97a5-7038c432aabf',NULL),(466103,6267,1112,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b4326-1691-11df-97a5-7038c432aabf',NULL),(466104,6267,1109,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b44bd-1691-11df-97a5-7038c432aabf',NULL),(466105,6267,1110,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b465b-1691-11df-97a5-7038c432aabf',NULL),(466106,6267,1111,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b47f2-1691-11df-97a5-7038c432aabf',NULL),(466107,6267,1255,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b49c4-1691-11df-97a5-7038c432aabf',NULL),(466108,6267,1277,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b4b49-1691-11df-97a5-7038c432aabf',NULL),(466109,6267,1261,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b4cca-1691-11df-97a5-7038c432aabf',NULL),(466110,6267,1265,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b4e54-1691-11df-97a5-7038c432aabf',NULL),(466111,6267,1268,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b4fd9-1691-11df-97a5-7038c432aabf',NULL),(466112,6267,1272,47439,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:35',0,1,NULL,NULL,NULL,'dc2b515e-1691-11df-97a5-7038c432aabf',NULL),(466113,166,1246,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2b52e3-1691-11df-97a5-7038c432aabf',NULL),(466114,166,5282,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2b5471-1691-11df-97a5-7038c432aabf',NULL),(466115,166,6096,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2b55ff-1691-11df-97a5-7038c432aabf',NULL),(466116,166,5272,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2b5795-1691-11df-97a5-7038c432aabf',NULL),(466117,166,1146,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2b591f-1691-11df-97a5-7038c432aabf',NULL),(466118,166,1154,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2b5a86-1691-11df-97a5-7038c432aabf',NULL),(466119,166,1192,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2b5bed-1691-11df-97a5-7038c432aabf',NULL),(466120,166,1156,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2b5d50-1691-11df-97a5-7038c432aabf',NULL),(466121,166,5092,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2b5eb8-1691-11df-97a5-7038c432aabf',NULL),(466122,166,5086,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2b6023-1691-11df-97a5-7038c432aabf',NULL),(466123,166,5087,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2b618b-1691-11df-97a5-7038c432aabf',NULL),(466124,166,5085,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2b62ee-1691-11df-97a5-7038c432aabf',NULL),(466125,166,5088,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2b6451-1691-11df-97a5-7038c432aabf',NULL),(466126,166,5089,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2b74fd-1691-11df-97a5-7038c432aabf',NULL),(466127,166,5356,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2b7669-1691-11df-97a5-7038c432aabf',NULL),(466128,166,1248,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2b77d0-1691-11df-97a5-7038c432aabf',NULL),(466129,166,5096,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2b7933-1691-11df-97a5-7038c432aabf',NULL),(466130,166,1112,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2b7f40-1691-11df-97a5-7038c432aabf',NULL),(466131,166,1109,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2b80af-1691-11df-97a5-7038c432aabf',NULL),(466132,166,1110,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2b93b3-1691-11df-97a5-7038c432aabf',NULL),(466133,166,1111,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2b9639-1691-11df-97a5-7038c432aabf',NULL),(466134,166,1255,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2b98b6-1691-11df-97a5-7038c432aabf',NULL),(466135,166,1277,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2b9aef-1691-11df-97a5-7038c432aabf',NULL),(466136,166,1261,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2bab57-1691-11df-97a5-7038c432aabf',NULL),(466137,166,1265,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2bad8c-1691-11df-97a5-7038c432aabf',NULL),(466138,166,1268,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2bb182-1691-11df-97a5-7038c432aabf',NULL),(466139,166,1272,47440,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:09',0,1,NULL,NULL,NULL,'dc2bc5ac-1691-11df-97a5-7038c432aabf',NULL),(466140,5373,5589,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2bc7ea-1691-11df-97a5-7038c432aabf',NULL),(466141,5373,5588,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2bd834-1691-11df-97a5-7038c432aabf',NULL),(466142,5373,1246,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2be972-1691-11df-97a5-7038c432aabf',NULL),(466143,5373,5282,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c0fa8-1691-11df-97a5-7038c432aabf',NULL),(466144,5373,969,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c1129-1691-11df-97a5-7038c432aabf',NULL),(466145,5373,1151,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c12a2-1691-11df-97a5-7038c432aabf',NULL),(466146,5373,5303,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c141a-1691-11df-97a5-7038c432aabf',NULL),(466147,5373,976,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c159b-1691-11df-97a5-7038c432aabf',NULL),(466148,5373,1192,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c171c-1691-11df-97a5-7038c432aabf',NULL),(466149,5373,1155,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c1890-1691-11df-97a5-7038c432aabf',NULL),(466150,5373,979,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,971,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c1a0d-1691-11df-97a5-7038c432aabf',NULL),(466151,5373,1156,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c1b89-1691-11df-97a5-7038c432aabf',NULL),(466152,5373,1164,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c1d06-1691-11df-97a5-7038c432aabf',NULL),(466153,5373,6065,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c1e83-1691-11df-97a5-7038c432aabf',NULL),(466154,5373,5092,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c1ffb-1691-11df-97a5-7038c432aabf',NULL),(466155,5373,5314,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c2178-1691-11df-97a5-7038c432aabf',NULL),(466156,5373,5090,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c22f0-1691-11df-97a5-7038c432aabf',NULL),(466157,5373,5087,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c246d-1691-11df-97a5-7038c432aabf',NULL),(466158,5373,5242,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c25ee-1691-11df-97a5-7038c432aabf',NULL),(466159,5373,5088,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c2766-1691-11df-97a5-7038c432aabf',NULL),(466160,5373,5089,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c28e3-1691-11df-97a5-7038c432aabf',NULL),(466161,5373,1125,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c2a5b-1691-11df-97a5-7038c432aabf',NULL),(466162,5373,1124,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c2c2e-1691-11df-97a5-7038c432aabf',NULL),(466163,5373,1123,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c2dbb-1691-11df-97a5-7038c432aabf',NULL),(466164,5373,1122,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c2f4d-1691-11df-97a5-7038c432aabf',NULL),(466165,5373,1128,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c30db-1691-11df-97a5-7038c432aabf',NULL),(466166,5373,1129,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c3265-1691-11df-97a5-7038c432aabf',NULL),(466167,5373,1209,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c342e-1691-11df-97a5-7038c432aabf',NULL),(466168,5373,1224,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c35a3-1691-11df-97a5-7038c432aabf',NULL),(466169,5373,1276,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c371f-1691-11df-97a5-7038c432aabf',NULL),(466170,5373,5096,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c39b2-1691-11df-97a5-7038c432aabf',NULL),(466171,5373,1088,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c3b59-1691-11df-97a5-7038c432aabf',NULL),(466172,5373,1088,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c3cf0-1691-11df-97a5-7038c432aabf',NULL),(466173,5373,1088,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c3e7d-1691-11df-97a5-7038c432aabf',NULL),(466174,5373,1109,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c4014-1691-11df-97a5-7038c432aabf',NULL),(466175,5373,1110,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c41a6-1691-11df-97a5-7038c432aabf',NULL),(466176,5373,1111,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c433c-1691-11df-97a5-7038c432aabf',NULL),(466177,5373,1112,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c44d3-1691-11df-97a5-7038c432aabf',NULL),(466178,5373,1255,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c4669-1691-11df-97a5-7038c432aabf',NULL),(466179,5373,1261,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c47ff-1691-11df-97a5-7038c432aabf',NULL),(466180,5373,1265,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c498d-1691-11df-97a5-7038c432aabf',NULL),(466181,5373,1268,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c4b2c-1691-11df-97a5-7038c432aabf',NULL),(466182,5373,984,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c4cbe-1691-11df-97a5-7038c432aabf',NULL),(466183,5373,1272,47441,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:26:06',0,1,NULL,NULL,NULL,'dc2c4e5d-1691-11df-97a5-7038c432aabf',NULL),(466184,6487,1246,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c4ff8-1691-11df-97a5-7038c432aabf',NULL),(466185,6487,5282,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c5185-1691-11df-97a5-7038c432aabf',NULL),(466186,6487,6096,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c5324-1691-11df-97a5-7038c432aabf',NULL),(466187,6487,5272,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c54b2-1691-11df-97a5-7038c432aabf',NULL),(466188,6487,1146,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c5648-1691-11df-97a5-7038c432aabf',NULL),(466189,6487,1154,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c57da-1691-11df-97a5-7038c432aabf',NULL),(466190,6487,1192,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c5968-1691-11df-97a5-7038c432aabf',NULL),(466191,6487,1156,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c5b07-1691-11df-97a5-7038c432aabf',NULL),(466192,6487,1165,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c5c99-1691-11df-97a5-7038c432aabf',NULL),(466193,6487,5092,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c5e2f-1691-11df-97a5-7038c432aabf',NULL),(466194,6487,5086,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c5fc6-1691-11df-97a5-7038c432aabf',NULL),(466195,6487,5087,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c6154-1691-11df-97a5-7038c432aabf',NULL),(466196,6487,5085,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c62ea-1691-11df-97a5-7038c432aabf',NULL),(466197,6487,5088,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c647c-1691-11df-97a5-7038c432aabf',NULL),(466198,6487,5089,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c660e-1691-11df-97a5-7038c432aabf',NULL),(466199,6487,5356,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c67a0-1691-11df-97a5-7038c432aabf',NULL),(466200,6487,1248,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c6937-1691-11df-97a5-7038c432aabf',NULL),(466201,6487,1276,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c6acd-1691-11df-97a5-7038c432aabf',NULL),(466202,6487,5096,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c6c5b-1691-11df-97a5-7038c432aabf',NULL),(466203,6487,1112,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c6ded-1691-11df-97a5-7038c432aabf',NULL),(466204,6487,1109,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c6f7f-1691-11df-97a5-7038c432aabf',NULL),(466205,6487,1110,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c711e-1691-11df-97a5-7038c432aabf',NULL),(466206,6487,1111,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c72b8-1691-11df-97a5-7038c432aabf',NULL),(466207,6487,1255,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c7468-1691-11df-97a5-7038c432aabf',NULL),(466208,6487,1277,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c761d-1691-11df-97a5-7038c432aabf',NULL),(466209,6487,1261,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c77b3-1691-11df-97a5-7038c432aabf',NULL),(466210,6487,1265,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c794e-1691-11df-97a5-7038c432aabf',NULL),(466211,6487,1268,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c869a-1691-11df-97a5-7038c432aabf',NULL),(466212,6487,1272,47444,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:28',0,1,NULL,NULL,NULL,'dc2c8835-1691-11df-97a5-7038c432aabf',NULL),(466213,7510,1246,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2c89c7-1691-11df-97a5-7038c432aabf',NULL),(466214,7510,5282,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2c8b55-1691-11df-97a5-7038c432aabf',NULL),(466215,7510,6096,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2c8ceb-1691-11df-97a5-7038c432aabf',NULL),(466216,7510,1192,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2c8e81-1691-11df-97a5-7038c432aabf',NULL),(466217,7510,1155,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2c900f-1691-11df-97a5-7038c432aabf',NULL),(466218,7510,1164,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2c91a6-1691-11df-97a5-7038c432aabf',NULL),(466219,7510,1156,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2c9338-1691-11df-97a5-7038c432aabf',NULL),(466220,7510,1156,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2c94fd-1691-11df-97a5-7038c432aabf',NULL),(466221,7510,5092,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2c97e1-1691-11df-97a5-7038c432aabf',NULL),(466222,7510,5086,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2c9a78-1691-11df-97a5-7038c432aabf',NULL),(466223,7510,5087,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2c9d0f-1691-11df-97a5-7038c432aabf',NULL),(466224,7510,5085,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2ca2e8-1691-11df-97a5-7038c432aabf',NULL),(466225,7510,5088,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2ca5a1-1691-11df-97a5-7038c432aabf',NULL),(466226,7510,5089,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2ca849-1691-11df-97a5-7038c432aabf',NULL),(466227,7510,5096,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2caaf6-1691-11df-97a5-7038c432aabf',NULL),(466228,7510,1088,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2cadb7-1691-11df-97a5-7038c432aabf',NULL),(466229,7510,1088,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2cb035-1691-11df-97a5-7038c432aabf',NULL),(466230,7510,1088,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2cb314-1691-11df-97a5-7038c432aabf',NULL),(466231,7510,1112,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2cb5b4-1691-11df-97a5-7038c432aabf',NULL),(466232,7510,1109,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2cb853-1691-11df-97a5-7038c432aabf',NULL),(466233,7510,1110,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2cbb1e-1691-11df-97a5-7038c432aabf',NULL),(466234,7510,1111,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2cbd9b-1691-11df-97a5-7038c432aabf',NULL),(466235,7510,1255,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2cc01d-1691-11df-97a5-7038c432aabf',NULL),(466236,7510,1277,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2cc291-1691-11df-97a5-7038c432aabf',NULL),(466237,7510,1261,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2cc412-1691-11df-97a5-7038c432aabf',NULL),(466238,7510,1252,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2cc58b-1691-11df-97a5-7038c432aabf',NULL),(466239,7510,1265,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2cc70c-1691-11df-97a5-7038c432aabf',NULL),(466240,7510,1268,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2cc8de-1691-11df-97a5-7038c432aabf',NULL),(466241,7510,1272,47448,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:40',0,1,NULL,NULL,NULL,'dc2cca74-1691-11df-97a5-7038c432aabf',NULL),(466242,2409,1246,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2ccc06-1691-11df-97a5-7038c432aabf',NULL),(466243,2409,5282,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2ccd98-1691-11df-97a5-7038c432aabf',NULL),(466244,2409,6096,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2ccf26-1691-11df-97a5-7038c432aabf',NULL),(466245,2409,1154,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2cd0e3-1691-11df-97a5-7038c432aabf',NULL),(466246,2409,1192,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2cd25b-1691-11df-97a5-7038c432aabf',NULL),(466247,2409,1155,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2cd3dc-1691-11df-97a5-7038c432aabf',NULL),(466248,2409,1164,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2cd551-1691-11df-97a5-7038c432aabf',NULL),(466249,2409,1156,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2cd6d2-1691-11df-97a5-7038c432aabf',NULL),(466250,2409,6065,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2cd84a-1691-11df-97a5-7038c432aabf',NULL),(466251,2409,5092,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2cd9c7-1691-11df-97a5-7038c432aabf',NULL),(466252,2409,5086,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2cdb3f-1691-11df-97a5-7038c432aabf',NULL),(466253,2409,5087,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2cdcbc-1691-11df-97a5-7038c432aabf',NULL),(466254,2409,5085,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2cde3d-1691-11df-97a5-7038c432aabf',NULL),(466255,2409,5088,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2cdfb5-1691-11df-97a5-7038c432aabf',NULL),(466256,2409,5089,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2ce12d-1691-11df-97a5-7038c432aabf',NULL),(466257,2409,5356,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2ce2a6-1691-11df-97a5-7038c432aabf',NULL),(466258,2409,1248,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2ce427-1691-11df-97a5-7038c432aabf',NULL),(466259,2409,5096,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2ce5a3-1691-11df-97a5-7038c432aabf',NULL),(466260,2409,1088,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2ce71c-1691-11df-97a5-7038c432aabf',NULL),(466261,2409,1088,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2ce899-1691-11df-97a5-7038c432aabf',NULL),(466262,2409,1088,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2cea11-1691-11df-97a5-7038c432aabf',NULL),(466263,2409,1112,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2ceb92-1691-11df-97a5-7038c432aabf',NULL),(466264,2409,1109,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2ced06-1691-11df-97a5-7038c432aabf',NULL),(466265,2409,1110,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2cee7e-1691-11df-97a5-7038c432aabf',NULL),(466266,2409,1111,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2cf062-1691-11df-97a5-7038c432aabf',NULL),(466267,2409,1255,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2cf1f4-1691-11df-97a5-7038c432aabf',NULL),(466268,2409,1277,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2cf38e-1691-11df-97a5-7038c432aabf',NULL),(466269,2409,1261,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2cf5c7-1691-11df-97a5-7038c432aabf',NULL),(466270,2409,1265,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2cf75e-1691-11df-97a5-7038c432aabf',NULL),(466271,2409,1268,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2cf8eb-1691-11df-97a5-7038c432aabf',NULL),(466272,2409,1271,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2cfa75-1691-11df-97a5-7038c432aabf',NULL),(466273,2409,1271,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2cfc32-1691-11df-97a5-7038c432aabf',NULL),(466274,2409,1271,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2cfdaa-1691-11df-97a5-7038c432aabf',NULL),(466275,2409,1272,47450,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:27:40',0,1,NULL,NULL,NULL,'dc2cff27-1691-11df-97a5-7038c432aabf',NULL),(466276,4275,1246,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d009f-1691-11df-97a5-7038c432aabf',NULL),(466277,4275,5282,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d021c-1691-11df-97a5-7038c432aabf',NULL),(466278,4275,6096,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d03a1-1691-11df-97a5-7038c432aabf',NULL),(466279,4275,5272,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d051a-1691-11df-97a5-7038c432aabf',NULL),(466280,4275,1146,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d0696-1691-11df-97a5-7038c432aabf',NULL),(466281,4275,1154,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d080f-1691-11df-97a5-7038c432aabf',NULL),(466282,4275,1192,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d098b-1691-11df-97a5-7038c432aabf',NULL),(466283,4275,1156,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d0b04-1691-11df-97a5-7038c432aabf',NULL),(466284,4275,5092,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d0c7c-1691-11df-97a5-7038c432aabf',NULL),(466285,4275,5086,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d0df9-1691-11df-97a5-7038c432aabf',NULL),(466286,4275,5087,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d0f6d-1691-11df-97a5-7038c432aabf',NULL),(466287,4275,5085,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d10ea-1691-11df-97a5-7038c432aabf',NULL),(466288,4275,5088,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d1262-1691-11df-97a5-7038c432aabf',NULL),(466289,4275,5089,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d13da-1691-11df-97a5-7038c432aabf',NULL),(466290,4275,5356,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d155b-1691-11df-97a5-7038c432aabf',NULL),(466291,4275,1248,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d173a-1691-11df-97a5-7038c432aabf',NULL),(466292,4275,5096,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d18d1-1691-11df-97a5-7038c432aabf',NULL),(466293,4275,6042,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d1a67-1691-11df-97a5-7038c432aabf',NULL),(466294,4275,1112,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d1c02-1691-11df-97a5-7038c432aabf',NULL),(466295,4275,1109,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d1d94-1691-11df-97a5-7038c432aabf',NULL),(466296,4275,1110,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d1f55-1691-11df-97a5-7038c432aabf',NULL),(466297,4275,1111,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d20da-1691-11df-97a5-7038c432aabf',NULL),(466298,4275,1255,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d2caa-1691-11df-97a5-7038c432aabf',NULL),(466299,4275,1277,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d2e2b-1691-11df-97a5-7038c432aabf',NULL),(466300,4275,1261,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d2f9f-1691-11df-97a5-7038c432aabf',NULL),(466301,4275,1265,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d3120-1691-11df-97a5-7038c432aabf',NULL),(466302,4275,1268,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d32a1-1691-11df-97a5-7038c432aabf',NULL),(466303,4275,1271,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d341e-1691-11df-97a5-7038c432aabf',NULL),(466304,4275,1271,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d359f-1691-11df-97a5-7038c432aabf',NULL),(466305,4275,1271,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d3717-1691-11df-97a5-7038c432aabf',NULL),(466306,4275,1271,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d3898-1691-11df-97a5-7038c432aabf',NULL),(466307,4275,1272,47452,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:25:48',0,1,NULL,NULL,NULL,'dc2d3a15-1691-11df-97a5-7038c432aabf',NULL),(466308,4783,1246,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d3b9a-1691-11df-97a5-7038c432aabf',NULL),(466309,4783,5282,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d3d1f-1691-11df-97a5-7038c432aabf',NULL),(466310,4783,6096,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d3f07-1691-11df-97a5-7038c432aabf',NULL),(466311,4783,5272,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d40a6-1691-11df-97a5-7038c432aabf',NULL),(466312,4783,1146,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d4238-1691-11df-97a5-7038c432aabf',NULL),(466313,4783,1154,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d43ce-1691-11df-97a5-7038c432aabf',NULL),(466314,4783,1192,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d459c-1691-11df-97a5-7038c432aabf',NULL),(466315,4783,1155,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d4719-1691-11df-97a5-7038c432aabf',NULL),(466316,4783,1164,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d489e-1691-11df-97a5-7038c432aabf',NULL),(466317,4783,1156,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d4a1b-1691-11df-97a5-7038c432aabf',NULL),(466318,4783,5092,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d4ba0-1691-11df-97a5-7038c432aabf',NULL),(466319,4783,5086,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d4d21-1691-11df-97a5-7038c432aabf',NULL),(466320,4783,5087,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d4e99-1691-11df-97a5-7038c432aabf',NULL),(466321,4783,5085,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d501a-1691-11df-97a5-7038c432aabf',NULL),(466322,4783,5088,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d5193-1691-11df-97a5-7038c432aabf',NULL),(466323,4783,5089,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d5318-1691-11df-97a5-7038c432aabf',NULL),(466324,4783,5356,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d54a2-1691-11df-97a5-7038c432aabf',NULL),(466325,4783,1248,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d562b-1691-11df-97a5-7038c432aabf',NULL),(466326,4783,1276,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d579b-1691-11df-97a5-7038c432aabf',NULL),(466327,4783,5096,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d5902-1691-11df-97a5-7038c432aabf',NULL),(466328,4783,1088,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d5a6e-1691-11df-97a5-7038c432aabf',NULL),(466329,4783,1088,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d5bd9-1691-11df-97a5-7038c432aabf',NULL),(466330,4783,1088,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d5d45-1691-11df-97a5-7038c432aabf',NULL),(466331,4783,1112,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d5eb5-1691-11df-97a5-7038c432aabf',NULL),(466332,4783,1109,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d601c-1691-11df-97a5-7038c432aabf',NULL),(466333,4783,1110,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d618c-1691-11df-97a5-7038c432aabf',NULL),(466334,4783,1111,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d720a-1691-11df-97a5-7038c432aabf',NULL),(466335,4783,1255,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d7379-1691-11df-97a5-7038c432aabf',NULL),(466336,4783,1277,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d74e5-1691-11df-97a5-7038c432aabf',NULL),(466337,4783,1261,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d7ad8-1691-11df-97a5-7038c432aabf',NULL),(466338,4783,1265,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d7ca6-1691-11df-97a5-7038c432aabf',NULL),(466339,4783,1268,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d7e2f-1691-11df-97a5-7038c432aabf',NULL),(466340,4783,1271,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d7fca-1691-11df-97a5-7038c432aabf',NULL),(466341,4783,1271,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d9759-1691-11df-97a5-7038c432aabf',NULL),(466342,4783,1271,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d99eb-1691-11df-97a5-7038c432aabf',NULL),(466343,4783,1272,47453,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:00',0,1,NULL,NULL,NULL,'dc2d9c4b-1691-11df-97a5-7038c432aabf',NULL),(466344,1900,1246,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2d9ea2-1691-11df-97a5-7038c432aabf',NULL),(466345,1900,5282,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2daff1-1691-11df-97a5-7038c432aabf',NULL),(466346,1900,6096,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2db474-1691-11df-97a5-7038c432aabf',NULL),(466347,1900,5272,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2db6f1-1691-11df-97a5-7038c432aabf',NULL),(466348,1900,1146,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2dcb6d-1691-11df-97a5-7038c432aabf',NULL),(466349,1900,1154,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2dcdcc-1691-11df-97a5-7038c432aabf',NULL),(466350,1900,1192,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2ddf35-1691-11df-97a5-7038c432aabf',NULL),(466351,1900,1155,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2df09a-1691-11df-97a5-7038c432aabf',NULL),(466352,1900,1164,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e1636-1691-11df-97a5-7038c432aabf',NULL),(466353,1900,1156,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e17e2-1691-11df-97a5-7038c432aabf',NULL),(466354,1900,5092,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e1aa8-1691-11df-97a5-7038c432aabf',NULL),(466355,1900,5086,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e1c3e-1691-11df-97a5-7038c432aabf',NULL),(466356,1900,5087,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e1df3-1691-11df-97a5-7038c432aabf',NULL),(466357,1900,5085,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e1f89-1691-11df-97a5-7038c432aabf',NULL),(466358,1900,5088,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e2117-1691-11df-97a5-7038c432aabf',NULL),(466359,1900,5089,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e22b1-1691-11df-97a5-7038c432aabf',NULL),(466360,1900,5356,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e2443-1691-11df-97a5-7038c432aabf',NULL),(466361,1900,1248,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e25da-1691-11df-97a5-7038c432aabf',NULL),(466362,1900,5096,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e279f-1691-11df-97a5-7038c432aabf',NULL),(466363,1900,1088,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e2935-1691-11df-97a5-7038c432aabf',NULL),(466364,1900,1088,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e2acc-1691-11df-97a5-7038c432aabf',NULL),(466365,1900,1088,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e2c5a-1691-11df-97a5-7038c432aabf',NULL),(466366,1900,1112,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e2df0-1691-11df-97a5-7038c432aabf',NULL),(466367,1900,1109,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e2f7e-1691-11df-97a5-7038c432aabf',NULL),(466368,1900,1110,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e3114-1691-11df-97a5-7038c432aabf',NULL),(466369,1900,1111,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e32a6-1691-11df-97a5-7038c432aabf',NULL),(466370,1900,1255,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e3434-1691-11df-97a5-7038c432aabf',NULL),(466371,1900,1277,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e35ca-1691-11df-97a5-7038c432aabf',NULL),(466372,1900,1261,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e3754-1691-11df-97a5-7038c432aabf',NULL),(466373,1900,1265,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e3900-1691-11df-97a5-7038c432aabf',NULL),(466374,1900,1268,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e3a92-1691-11df-97a5-7038c432aabf',NULL),(466375,1900,1271,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e3c24-1691-11df-97a5-7038c432aabf',NULL),(466376,1900,1271,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e3dba-1691-11df-97a5-7038c432aabf',NULL),(466377,1900,1271,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e3f48-1691-11df-97a5-7038c432aabf',NULL),(466378,1900,1272,47456,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:01',0,1,NULL,NULL,NULL,'dc2e40e7-1691-11df-97a5-7038c432aabf',NULL),(466379,4392,1246,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e4274-1691-11df-97a5-7038c432aabf',NULL),(466380,4392,5282,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e4407-1691-11df-97a5-7038c432aabf',NULL),(466381,4392,6096,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e459d-1691-11df-97a5-7038c432aabf',NULL),(466382,4392,1154,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e472b-1691-11df-97a5-7038c432aabf',NULL),(466383,4392,1192,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e48bd-1691-11df-97a5-7038c432aabf',NULL),(466384,4392,1155,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e4a7e-1691-11df-97a5-7038c432aabf',NULL),(466385,4392,1164,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e4c10-1691-11df-97a5-7038c432aabf',NULL),(466386,4392,1156,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e4da2-1691-11df-97a5-7038c432aabf',NULL),(466387,4392,6065,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e4f45-1691-11df-97a5-7038c432aabf',NULL),(466388,4392,5092,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e50d7-1691-11df-97a5-7038c432aabf',NULL),(466389,4392,5086,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e5265-1691-11df-97a5-7038c432aabf',NULL),(466390,4392,5087,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e53fb-1691-11df-97a5-7038c432aabf',NULL),(466391,4392,5085,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e5592-1691-11df-97a5-7038c432aabf',NULL),(466392,4392,5088,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e5728-1691-11df-97a5-7038c432aabf',NULL),(466393,4392,5089,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e58be-1691-11df-97a5-7038c432aabf',NULL),(466394,4392,5356,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e5a4c-1691-11df-97a5-7038c432aabf',NULL),(466395,4392,1248,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e5be2-1691-11df-97a5-7038c432aabf',NULL),(466396,4392,1276,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e5d75-1691-11df-97a5-7038c432aabf',NULL),(466397,4392,5096,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e5f18-1691-11df-97a5-7038c432aabf',NULL),(466398,4392,1088,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e60b2-1691-11df-97a5-7038c432aabf',NULL),(466399,4392,1088,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e6249-1691-11df-97a5-7038c432aabf',NULL),(466400,4392,1088,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e63df-1691-11df-97a5-7038c432aabf',NULL),(466401,4392,1112,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e656d-1691-11df-97a5-7038c432aabf',NULL),(466402,4392,1109,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e6754-1691-11df-97a5-7038c432aabf',NULL),(466403,4392,1110,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e68eb-1691-11df-97a5-7038c432aabf',NULL),(466404,4392,1111,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e6ab4-1691-11df-97a5-7038c432aabf',NULL),(466405,4392,1255,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e6c4b-1691-11df-97a5-7038c432aabf',NULL),(466406,4392,1277,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e6ddd-1691-11df-97a5-7038c432aabf',NULL),(466407,4392,1261,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e6f7c-1691-11df-97a5-7038c432aabf',NULL),(466408,4392,1265,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e7112-1691-11df-97a5-7038c432aabf',NULL),(466409,4392,1268,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e72a8-1691-11df-97a5-7038c432aabf',NULL),(466410,4392,1272,47458,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:30:34',0,1,NULL,NULL,NULL,'dc2e7436-1691-11df-97a5-7038c432aabf',NULL),(466411,6548,1246,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2e75ef-1691-11df-97a5-7038c432aabf',NULL),(466412,6548,5282,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2e778e-1691-11df-97a5-7038c432aabf',NULL),(466413,6548,6096,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2e7920-1691-11df-97a5-7038c432aabf',NULL),(466414,6548,5272,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2e7ab6-1691-11df-97a5-7038c432aabf',NULL),(466415,6548,1146,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2e7c48-1691-11df-97a5-7038c432aabf',NULL),(466416,6548,1154,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2e7dda-1691-11df-97a5-7038c432aabf',NULL),(466417,6548,1192,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2e7f71-1691-11df-97a5-7038c432aabf',NULL),(466418,6548,1164,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2e8103-1691-11df-97a5-7038c432aabf',NULL),(466419,6548,1156,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2e829d-1691-11df-97a5-7038c432aabf',NULL),(466420,6548,6065,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2e940f-1691-11df-97a5-7038c432aabf',NULL),(466421,6548,5092,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2e95a1-1691-11df-97a5-7038c432aabf',NULL),(466422,6548,5086,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2e9733-1691-11df-97a5-7038c432aabf',NULL),(466423,6548,5087,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2e98c5-1691-11df-97a5-7038c432aabf',NULL),(466424,6548,5085,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2e9a57-1691-11df-97a5-7038c432aabf',NULL),(466425,6548,5088,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2e9be5-1691-11df-97a5-7038c432aabf',NULL),(466426,6548,5089,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2e9d7f-1691-11df-97a5-7038c432aabf',NULL),(466427,6548,5356,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2e9f1e-1691-11df-97a5-7038c432aabf',NULL),(466428,6548,1248,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2ea0ca-1691-11df-97a5-7038c432aabf',NULL),(466429,6548,5096,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2ea3a5-1691-11df-97a5-7038c432aabf',NULL),(466430,6548,6042,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2ea63c-1691-11df-97a5-7038c432aabf',NULL),(466431,6548,6042,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2ea8d8-1691-11df-97a5-7038c432aabf',NULL),(466432,6548,1088,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2eadce-1691-11df-97a5-7038c432aabf',NULL),(466433,6548,1088,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2eb0c3-1691-11df-97a5-7038c432aabf',NULL),(466434,6548,1088,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2eb38d-1691-11df-97a5-7038c432aabf',NULL),(466435,6548,1112,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2eb642-1691-11df-97a5-7038c432aabf',NULL),(466436,6548,1109,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2eb8f3-1691-11df-97a5-7038c432aabf',NULL),(466437,6548,1110,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2ebba4-1691-11df-97a5-7038c432aabf',NULL),(466438,6548,1111,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2ebe54-1691-11df-97a5-7038c432aabf',NULL),(466439,6548,1255,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2ec109-1691-11df-97a5-7038c432aabf',NULL),(466440,6548,1277,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2ec418-1691-11df-97a5-7038c432aabf',NULL),(466441,6548,1261,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2ec700-1691-11df-97a5-7038c432aabf',NULL),(466442,6548,1265,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2f157b-1691-11df-97a5-7038c432aabf',NULL),(466443,6548,1268,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2f18ca-1691-11df-97a5-7038c432aabf',NULL),(466444,6548,1272,47461,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:29:53',0,1,NULL,NULL,NULL,'dc2f1b83-1691-11df-97a5-7038c432aabf',NULL),(466445,3843,1246,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f1e44-1691-11df-97a5-7038c432aabf',NULL),(466446,3843,5282,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f1ff0-1691-11df-97a5-7038c432aabf',NULL),(466447,3843,6096,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f2193-1691-11df-97a5-7038c432aabf',NULL),(466448,3843,5272,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f2337-1691-11df-97a5-7038c432aabf',NULL),(466449,3843,1146,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f24da-1691-11df-97a5-7038c432aabf',NULL),(466450,3843,1154,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f2674-1691-11df-97a5-7038c432aabf',NULL),(466451,3843,1192,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f296e-1691-11df-97a5-7038c432aabf',NULL),(466452,3843,5092,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f2bb8-1691-11df-97a5-7038c432aabf',NULL),(466453,3843,5086,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f2df5-1691-11df-97a5-7038c432aabf',NULL),(466454,3843,5087,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f2f9c-1691-11df-97a5-7038c432aabf',NULL),(466455,3843,5085,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f3144-1691-11df-97a5-7038c432aabf',NULL),(466456,3843,5088,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f32de-1691-11df-97a5-7038c432aabf',NULL),(466457,3843,5089,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f347d-1691-11df-97a5-7038c432aabf',NULL),(466458,3843,5356,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f3620-1691-11df-97a5-7038c432aabf',NULL),(466459,3843,1248,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f37b7-1691-11df-97a5-7038c432aabf',NULL),(466460,3843,5497,47465,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,257,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f3967-1691-11df-97a5-7038c432aabf',NULL),(466461,3843,730,47465,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f3b01-1691-11df-97a5-7038c432aabf',NULL),(466462,3843,853,47465,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,655,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f3ca5-1691-11df-97a5-7038c432aabf',NULL),(466463,3843,1276,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f3e48-1691-11df-97a5-7038c432aabf',NULL),(466464,3843,5096,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f3fe7-1691-11df-97a5-7038c432aabf',NULL),(466465,3843,6042,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f418e-1691-11df-97a5-7038c432aabf',NULL),(466466,3843,1112,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f4329-1691-11df-97a5-7038c432aabf',NULL),(466467,3843,1109,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f44cc-1691-11df-97a5-7038c432aabf',NULL),(466468,3843,1110,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f466b-1691-11df-97a5-7038c432aabf',NULL),(466469,3843,1111,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f4805-1691-11df-97a5-7038c432aabf',NULL),(466470,3843,1255,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f49a4-1691-11df-97a5-7038c432aabf',NULL),(466471,3843,1277,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f4c08-1691-11df-97a5-7038c432aabf',NULL),(466472,3843,1261,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f4df4-1691-11df-97a5-7038c432aabf',NULL),(466473,3843,1265,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f4fa4-1691-11df-97a5-7038c432aabf',NULL),(466474,3843,1268,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f514b-1691-11df-97a5-7038c432aabf',NULL),(466475,3843,1272,47465,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:32:04',0,1,NULL,NULL,NULL,'dc2f52e6-1691-11df-97a5-7038c432aabf',NULL),(466476,6464,1246,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f548d-1691-11df-97a5-7038c432aabf',NULL),(466477,6464,5282,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f562c-1691-11df-97a5-7038c432aabf',NULL),(466478,6464,6096,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f57cb-1691-11df-97a5-7038c432aabf',NULL),(466479,6464,5272,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f5973-1691-11df-97a5-7038c432aabf',NULL),(466480,6464,1146,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f5b16-1691-11df-97a5-7038c432aabf',NULL),(466481,6464,1154,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f5cb5-1691-11df-97a5-7038c432aabf',NULL),(466482,6464,1192,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f5e54-1691-11df-97a5-7038c432aabf',NULL),(466483,6464,1155,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f6104-1691-11df-97a5-7038c432aabf',NULL),(466484,6464,1164,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f62b4-1691-11df-97a5-7038c432aabf',NULL),(466485,6464,1156,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f6453-1691-11df-97a5-7038c432aabf',NULL),(466486,6464,6065,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f65f6-1691-11df-97a5-7038c432aabf',NULL),(466487,6464,6077,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f6795-1691-11df-97a5-7038c432aabf',NULL),(466488,6464,5092,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f6934-1691-11df-97a5-7038c432aabf',NULL),(466489,6464,5086,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f6acf-1691-11df-97a5-7038c432aabf',NULL),(466490,6464,5087,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f6c69-1691-11df-97a5-7038c432aabf',NULL),(466491,6464,5085,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f6e08-1691-11df-97a5-7038c432aabf',NULL),(466492,6464,5088,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f6f9f-1691-11df-97a5-7038c432aabf',NULL),(466493,6464,5089,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f713e-1691-11df-97a5-7038c432aabf',NULL),(466494,6464,5356,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f72e1-1691-11df-97a5-7038c432aabf',NULL),(466495,6464,1248,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f7477-1691-11df-97a5-7038c432aabf',NULL),(466496,6464,5096,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f7616-1691-11df-97a5-7038c432aabf',NULL),(466497,6464,6042,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f77b1-1691-11df-97a5-7038c432aabf',NULL),(466498,6464,6042,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f794f-1691-11df-97a5-7038c432aabf',NULL),(466499,6464,1088,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f7ae6-1691-11df-97a5-7038c432aabf',NULL),(466500,6464,1088,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f7c92-1691-11df-97a5-7038c432aabf',NULL),(466501,6464,1088,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f7e39-1691-11df-97a5-7038c432aabf',NULL),(466502,6464,1112,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f7fd4-1691-11df-97a5-7038c432aabf',NULL),(466503,6464,1109,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f8177-1691-11df-97a5-7038c432aabf',NULL),(466504,6464,1110,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f830d-1691-11df-97a5-7038c432aabf',NULL),(466505,6464,1111,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f84b0-1691-11df-97a5-7038c432aabf',NULL),(466506,6464,1255,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f943a-1691-11df-97a5-7038c432aabf',NULL),(466507,6464,1250,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f95d5-1691-11df-97a5-7038c432aabf',NULL),(466508,6464,1250,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f976b-1691-11df-97a5-7038c432aabf',NULL),(466509,6464,1277,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f9901-1691-11df-97a5-7038c432aabf',NULL),(466510,6464,1261,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f9a9c-1691-11df-97a5-7038c432aabf',NULL),(466511,6464,1265,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f9c37-1691-11df-97a5-7038c432aabf',NULL),(466512,6464,1268,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f9dda-1691-11df-97a5-7038c432aabf',NULL),(466513,6464,1271,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2f9f74-1691-11df-97a5-7038c432aabf',NULL),(466514,6464,1271,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2fa10b-1691-11df-97a5-7038c432aabf',NULL),(466515,6464,1271,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2fa2a5-1691-11df-97a5-7038c432aabf',NULL),(466516,6464,1271,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2fa440-1691-11df-97a5-7038c432aabf',NULL),(466517,6464,1272,47466,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:33:13',0,1,NULL,NULL,NULL,'dc2fa5d6-1691-11df-97a5-7038c432aabf',NULL),(466518,5712,1209,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate this on paper form',1,'2006-06-16 11:37:05',0,1,NULL,NULL,NULL,'dc2fa775-1691-11df-97a5-7038c432aabf',NULL),(466519,7041,1246,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fa918-1691-11df-97a5-7038c432aabf',NULL),(466520,7041,5282,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2faab7-1691-11df-97a5-7038c432aabf',NULL),(466521,7041,6096,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fac4e-1691-11df-97a5-7038c432aabf',NULL),(466522,7041,5272,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fadf9-1691-11df-97a5-7038c432aabf',NULL),(466523,7041,1146,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2faf98-1691-11df-97a5-7038c432aabf',NULL),(466524,7041,1154,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fb12f-1691-11df-97a5-7038c432aabf',NULL),(466525,7041,1192,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fb2c5-1691-11df-97a5-7038c432aabf',NULL),(466526,7041,1155,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fb45b-1691-11df-97a5-7038c432aabf',NULL),(466527,7041,1164,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fb5f6-1691-11df-97a5-7038c432aabf',NULL),(466528,7041,1156,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fb791-1691-11df-97a5-7038c432aabf',NULL),(466529,7041,6065,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fb930-1691-11df-97a5-7038c432aabf',NULL),(466530,7041,5092,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fbad3-1691-11df-97a5-7038c432aabf',NULL),(466531,7041,5086,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fbc7e-1691-11df-97a5-7038c432aabf',NULL),(466532,7041,5087,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fbe22-1691-11df-97a5-7038c432aabf',NULL),(466533,7041,5085,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fc041-1691-11df-97a5-7038c432aabf',NULL),(466534,7041,5088,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fc1c6-1691-11df-97a5-7038c432aabf',NULL),(466535,7041,5089,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fc34b-1691-11df-97a5-7038c432aabf',NULL),(466536,7041,5356,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fc4c8-1691-11df-97a5-7038c432aabf',NULL),(466537,7041,1248,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fc64d-1691-11df-97a5-7038c432aabf',NULL),(466538,7041,5096,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fc7d2-1691-11df-97a5-7038c432aabf',NULL),(466539,7041,1088,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fc94f-1691-11df-97a5-7038c432aabf',NULL),(466540,7041,1088,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fcad4-1691-11df-97a5-7038c432aabf',NULL),(466541,7041,1088,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fdc97-1691-11df-97a5-7038c432aabf',NULL),(466542,7041,1112,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fde21-1691-11df-97a5-7038c432aabf',NULL),(466543,7041,1109,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fdf90-1691-11df-97a5-7038c432aabf',NULL),(466544,7041,1110,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fe5e6-1691-11df-97a5-7038c432aabf',NULL),(466545,7041,1111,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fe762-1691-11df-97a5-7038c432aabf',NULL),(466546,7041,1255,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fe8db-1691-11df-97a5-7038c432aabf',NULL),(466547,7041,1277,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc2fea64-1691-11df-97a5-7038c432aabf',NULL),(466548,7041,1261,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc3001aa-1691-11df-97a5-7038c432aabf',NULL),(466549,7041,1265,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc30044e-1691-11df-97a5-7038c432aabf',NULL),(466550,7041,1268,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc300766-1691-11df-97a5-7038c432aabf',NULL),(466551,7041,1272,47473,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:34:44',0,1,NULL,NULL,NULL,'dc3009ab-1691-11df-97a5-7038c432aabf',NULL),(466552,5712,1224,42241,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate this on paper form',1,'2006-06-16 11:37:38',0,1,NULL,NULL,NULL,'dc3019dc-1691-11df-97a5-7038c432aabf',NULL),(466553,911,1246,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc301df8-1691-11df-97a5-7038c432aabf',NULL),(466554,911,5282,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc3020be-1691-11df-97a5-7038c432aabf',NULL),(466555,911,6096,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc303661-1691-11df-97a5-7038c432aabf',NULL),(466556,911,5272,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc3038ab-1691-11df-97a5-7038c432aabf',NULL),(466557,911,1146,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc3049fb-1691-11df-97a5-7038c432aabf',NULL),(466558,911,1154,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc305bfd-1691-11df-97a5-7038c432aabf',NULL),(466559,911,1192,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc30812a-1691-11df-97a5-7038c432aabf',NULL),(466560,911,5092,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc3082d2-1691-11df-97a5-7038c432aabf',NULL),(466561,911,5086,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc3084fa-1691-11df-97a5-7038c432aabf',NULL),(466562,911,5087,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc3086a1-1691-11df-97a5-7038c432aabf',NULL),(466563,911,5085,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc308934-1691-11df-97a5-7038c432aabf',NULL),(466564,911,5088,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc308ae4-1691-11df-97a5-7038c432aabf',NULL),(466565,911,5089,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc308c90-1691-11df-97a5-7038c432aabf',NULL),(466566,911,5356,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc308e2a-1691-11df-97a5-7038c432aabf',NULL),(466567,911,1248,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc308fd6-1691-11df-97a5-7038c432aabf',NULL),(466568,911,1276,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc309175-1691-11df-97a5-7038c432aabf',NULL),(466569,911,5096,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc30930b-1691-11df-97a5-7038c432aabf',NULL),(466570,911,1112,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc3094a6-1691-11df-97a5-7038c432aabf',NULL),(466571,911,1109,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc309640-1691-11df-97a5-7038c432aabf',NULL),(466572,911,1110,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc3097df-1691-11df-97a5-7038c432aabf',NULL),(466573,911,1111,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc309a5d-1691-11df-97a5-7038c432aabf',NULL),(466574,911,1255,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc309c0d-1691-11df-97a5-7038c432aabf',NULL),(466575,911,1277,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc309db0-1691-11df-97a5-7038c432aabf',NULL),(466576,911,1261,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc309f79-1691-11df-97a5-7038c432aabf',NULL),(466577,911,1265,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc30a103-1691-11df-97a5-7038c432aabf',NULL),(466578,911,1268,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc30a284-1691-11df-97a5-7038c432aabf',NULL),(466579,911,1272,47475,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:36:13',0,1,NULL,NULL,NULL,'dc30a409-1691-11df-97a5-7038c432aabf',NULL),(466580,3897,5497,42121,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,'',1,'2006-06-16 11:40:13',0,1,NULL,NULL,NULL,'dc30a58e-1691-11df-97a5-7038c432aabf',NULL),(466581,3897,730,42121,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,'',1,'2006-06-16 11:40:27',0,1,NULL,NULL,NULL,'dc30a70f-1691-11df-97a5-7038c432aabf',NULL),(466582,3897,853,42121,NULL,'2006-04-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,597,NULL,NULL,'',1,'2006-06-16 11:40:41',0,1,NULL,NULL,NULL,'dc30a899-1691-11df-97a5-7038c432aabf',NULL),(466583,3634,1246,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30aa1a-1691-11df-97a5-7038c432aabf',NULL),(466584,3634,5282,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30aba3-1691-11df-97a5-7038c432aabf',NULL),(466585,3634,6096,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30ad2d-1691-11df-97a5-7038c432aabf',NULL),(466586,3634,1154,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30aea9-1691-11df-97a5-7038c432aabf',NULL),(466587,3634,1192,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30b02a-1691-11df-97a5-7038c432aabf',NULL),(466588,3634,1155,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30b241-1691-11df-97a5-7038c432aabf',NULL),(466589,3634,1164,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30b3cb-1691-11df-97a5-7038c432aabf',NULL),(466590,3634,1156,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30b550-1691-11df-97a5-7038c432aabf',NULL),(466591,3634,6065,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30b6d5-1691-11df-97a5-7038c432aabf',NULL),(466592,3634,5092,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30b85a-1691-11df-97a5-7038c432aabf',NULL),(466593,3634,5086,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30b9db-1691-11df-97a5-7038c432aabf',NULL),(466594,3634,5087,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30bb60-1691-11df-97a5-7038c432aabf',NULL),(466595,3634,5085,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30bce6-1691-11df-97a5-7038c432aabf',NULL),(466596,3634,5088,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30be6b-1691-11df-97a5-7038c432aabf',NULL),(466597,3634,5089,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30c070-1691-11df-97a5-7038c432aabf',NULL),(466598,3634,5356,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30c20b-1691-11df-97a5-7038c432aabf',NULL),(466599,3634,1248,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30c3aa-1691-11df-97a5-7038c432aabf',NULL),(466600,3634,5096,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30c538-1691-11df-97a5-7038c432aabf',NULL),(466601,3634,1088,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30c6d2-1691-11df-97a5-7038c432aabf',NULL),(466602,3634,1088,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30c8ed-1691-11df-97a5-7038c432aabf',NULL),(466603,3634,1088,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30ca84-1691-11df-97a5-7038c432aabf',NULL),(466604,3634,1112,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30cc1a-1691-11df-97a5-7038c432aabf',NULL),(466605,3634,1109,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30cdb0-1691-11df-97a5-7038c432aabf',NULL),(466606,3634,1110,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30cf47-1691-11df-97a5-7038c432aabf',NULL),(466607,3634,1111,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30d10c-1691-11df-97a5-7038c432aabf',NULL),(466608,3634,1255,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30d289-1691-11df-97a5-7038c432aabf',NULL),(466609,3634,1277,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30d40e-1691-11df-97a5-7038c432aabf',NULL),(466610,3634,1261,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30d58b-1691-11df-97a5-7038c432aabf',NULL),(466611,3634,1265,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30d70c-1691-11df-97a5-7038c432aabf',NULL),(466612,3634,1268,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30d888-1691-11df-97a5-7038c432aabf',NULL),(466613,3634,1272,47483,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:40:15',0,1,NULL,NULL,NULL,'dc30da09-1691-11df-97a5-7038c432aabf',NULL),(466614,2030,1246,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc30db8a-1691-11df-97a5-7038c432aabf',NULL),(466615,2030,5282,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc30dd0b-1691-11df-97a5-7038c432aabf',NULL),(466616,2030,6096,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc30de90-1691-11df-97a5-7038c432aabf',NULL),(466617,2030,5272,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc30e2a4-1691-11df-97a5-7038c432aabf',NULL),(466618,2030,1146,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc30e447-1691-11df-97a5-7038c432aabf',NULL),(466619,2030,1154,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc30e5e6-1691-11df-97a5-7038c432aabf',NULL),(466620,2030,1192,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc30e789-1691-11df-97a5-7038c432aabf',NULL),(466621,2030,1155,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc30e928-1691-11df-97a5-7038c432aabf',NULL),(466622,2030,1156,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc30eabf-1691-11df-97a5-7038c432aabf',NULL),(466623,2030,5092,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc30ed1a-1691-11df-97a5-7038c432aabf',NULL),(466624,2030,5086,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc30eed7-1691-11df-97a5-7038c432aabf',NULL),(466625,2030,5087,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc30f05c-1691-11df-97a5-7038c432aabf',NULL),(466626,2030,5085,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc30f243-1691-11df-97a5-7038c432aabf',NULL),(466627,2030,5088,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc30fec7-1691-11df-97a5-7038c432aabf',NULL),(466628,2030,5089,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc310048-1691-11df-97a5-7038c432aabf',NULL),(466629,2030,5356,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc3101c0-1691-11df-97a5-7038c432aabf',NULL),(466630,2030,1248,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc310341-1691-11df-97a5-7038c432aabf',NULL),(466631,2030,5096,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc3104c7-1691-11df-97a5-7038c432aabf',NULL),(466632,2030,6042,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,174,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc310648-1691-11df-97a5-7038c432aabf',NULL),(466633,2030,1088,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc3107d1-1691-11df-97a5-7038c432aabf',NULL),(466634,2030,1088,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc310967-1691-11df-97a5-7038c432aabf',NULL),(466635,2030,1088,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc310c07-1691-11df-97a5-7038c432aabf',NULL),(466636,2030,1112,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc310ee2-1691-11df-97a5-7038c432aabf',NULL),(466637,2030,1109,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc3111a8-1691-11df-97a5-7038c432aabf',NULL),(466638,2030,1110,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc3116ce-1691-11df-97a5-7038c432aabf',NULL),(466639,2030,1111,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc311994-1691-11df-97a5-7038c432aabf',NULL),(466640,2030,1255,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc311c5a-1691-11df-97a5-7038c432aabf',NULL),(466641,2030,1277,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc311f20-1691-11df-97a5-7038c432aabf',NULL),(466642,2030,1261,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc3121d1-1691-11df-97a5-7038c432aabf',NULL),(466643,2030,1262,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc312481-1691-11df-97a5-7038c432aabf',NULL),(466644,2030,1265,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc31273a-1691-11df-97a5-7038c432aabf',NULL),(466645,2030,1268,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc3129f4-1691-11df-97a5-7038c432aabf',NULL),(466646,2030,1272,47497,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:48:20',0,1,NULL,NULL,NULL,'dc312ca4-1691-11df-97a5-7038c432aabf',NULL),(466647,7879,1246,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc312f59-1691-11df-97a5-7038c432aabf',NULL),(466648,7879,5282,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc313217-1691-11df-97a5-7038c432aabf',NULL),(466649,7879,6096,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc3134d8-1691-11df-97a5-7038c432aabf',NULL),(466650,7879,1154,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc3137df-1691-11df-97a5-7038c432aabf',NULL),(466651,7879,1192,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc313a93-1691-11df-97a5-7038c432aabf',NULL),(466652,7879,1155,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc313c3b-1691-11df-97a5-7038c432aabf',NULL),(466653,7879,1164,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc313dde-1691-11df-97a5-7038c432aabf',NULL),(466654,7879,1156,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc313f79-1691-11df-97a5-7038c432aabf',NULL),(466655,7879,5092,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc314118-1691-11df-97a5-7038c432aabf',NULL),(466656,7879,5086,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc3142b2-1691-11df-97a5-7038c432aabf',NULL),(466657,7879,5087,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc314449-1691-11df-97a5-7038c432aabf',NULL),(466658,7879,5085,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc3145db-1691-11df-97a5-7038c432aabf',NULL),(466659,7879,5088,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc3147a4-1691-11df-97a5-7038c432aabf',NULL),(466660,7879,5089,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc31492e-1691-11df-97a5-7038c432aabf',NULL),(466661,7879,5356,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc314aaf-1691-11df-97a5-7038c432aabf',NULL),(466662,7879,1248,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc314c38-1691-11df-97a5-7038c432aabf',NULL),(466663,7879,5497,47504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,561,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc314db5-1691-11df-97a5-7038c432aabf',NULL),(466664,7879,730,47504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc314f3a-1691-11df-97a5-7038c432aabf',NULL),(466665,7879,853,47504,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1304,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc3150bb-1691-11df-97a5-7038c432aabf',NULL),(466666,7879,1276,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc315238-1691-11df-97a5-7038c432aabf',NULL),(466667,7879,5096,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc315502-1691-11df-97a5-7038c432aabf',NULL),(466668,7879,6042,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc315708-1691-11df-97a5-7038c432aabf',NULL),(466669,7879,1088,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc3158ab-1691-11df-97a5-7038c432aabf',NULL),(466670,7879,1088,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc315a39-1691-11df-97a5-7038c432aabf',NULL),(466671,7879,1112,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc315bd8-1691-11df-97a5-7038c432aabf',NULL),(466672,7879,1109,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc315db2-1691-11df-97a5-7038c432aabf',NULL),(466673,7879,1110,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc315f85-1691-11df-97a5-7038c432aabf',NULL),(466674,7879,1111,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc316123-1691-11df-97a5-7038c432aabf',NULL),(466675,7879,1255,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc3162ba-1691-11df-97a5-7038c432aabf',NULL),(466676,7879,1277,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc316454-1691-11df-97a5-7038c432aabf',NULL),(466677,7879,1261,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc3165eb-1691-11df-97a5-7038c432aabf',NULL),(466678,7879,1265,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc3167a8-1691-11df-97a5-7038c432aabf',NULL),(466679,7879,1268,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc31692d-1691-11df-97a5-7038c432aabf',NULL),(466680,7879,1272,47504,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:51:51',0,1,NULL,NULL,NULL,'dc316aae-1691-11df-97a5-7038c432aabf',NULL),(466681,1333,1246,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc316c2f-1691-11df-97a5-7038c432aabf',NULL),(466682,1333,5282,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc316db0-1691-11df-97a5-7038c432aabf',NULL),(466683,1333,6096,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc316f3e-1691-11df-97a5-7038c432aabf',NULL),(466684,1333,5272,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc3170c3-1691-11df-97a5-7038c432aabf',NULL),(466685,1333,1146,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc317244-1691-11df-97a5-7038c432aabf',NULL),(466686,1333,1154,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc3173c0-1691-11df-97a5-7038c432aabf',NULL),(466687,1333,1192,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc317541-1691-11df-97a5-7038c432aabf',NULL),(466688,1333,1155,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc3176c7-1691-11df-97a5-7038c432aabf',NULL),(466689,1333,1164,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc317848-1691-11df-97a5-7038c432aabf',NULL),(466690,1333,1156,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc3179cd-1691-11df-97a5-7038c432aabf',NULL),(466691,1333,5092,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc317b52-1691-11df-97a5-7038c432aabf',NULL),(466692,1333,5086,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc317ccf-1691-11df-97a5-7038c432aabf',NULL),(466693,1333,5087,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc317e58-1691-11df-97a5-7038c432aabf',NULL),(466694,1333,5085,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc317fd5-1691-11df-97a5-7038c432aabf',NULL),(466695,1333,5088,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc31815a-1691-11df-97a5-7038c432aabf',NULL),(466696,1333,5089,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc3182df-1691-11df-97a5-7038c432aabf',NULL),(466697,1333,5356,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc318529-1691-11df-97a5-7038c432aabf',NULL),(466698,1333,1248,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc3186c4-1691-11df-97a5-7038c432aabf',NULL),(466699,1333,5096,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc31885a-1691-11df-97a5-7038c432aabf',NULL),(466700,1333,1088,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc3189f9-1691-11df-97a5-7038c432aabf',NULL),(466701,1333,1088,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc318bbf-1691-11df-97a5-7038c432aabf',NULL),(466702,1333,1088,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc318d40-1691-11df-97a5-7038c432aabf',NULL),(466703,1333,1112,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc318ec9-1691-11df-97a5-7038c432aabf',NULL),(466704,1333,1109,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc31904a-1691-11df-97a5-7038c432aabf',NULL),(466705,1333,1110,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc3191cf-1691-11df-97a5-7038c432aabf',NULL),(466706,1333,1111,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc31935d-1691-11df-97a5-7038c432aabf',NULL),(466707,1333,1255,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc3194e7-1691-11df-97a5-7038c432aabf',NULL),(466708,1333,1277,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc31966c-1691-11df-97a5-7038c432aabf',NULL),(466709,1333,1261,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc3197f1-1691-11df-97a5-7038c432aabf',NULL),(466710,1333,1265,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc319976-1691-11df-97a5-7038c432aabf',NULL),(466711,1333,1268,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc319b00-1691-11df-97a5-7038c432aabf',NULL),(466712,1333,1271,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc31a77b-1691-11df-97a5-7038c432aabf',NULL),(466713,1333,1272,47505,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:52:21',0,1,NULL,NULL,NULL,'dc31a8fc-1691-11df-97a5-7038c432aabf',NULL),(466714,7130,1246,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31aaec-1691-11df-97a5-7038c432aabf',NULL),(466715,7130,5282,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31ac93-1691-11df-97a5-7038c432aabf',NULL),(466716,7130,6096,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31ae32-1691-11df-97a5-7038c432aabf',NULL),(466717,7130,5272,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31afd6-1691-11df-97a5-7038c432aabf',NULL),(466718,7130,1146,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31b174-1691-11df-97a5-7038c432aabf',NULL),(466719,7130,1279,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31b313-1691-11df-97a5-7038c432aabf',NULL),(466720,7130,1154,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31b4b6-1691-11df-97a5-7038c432aabf',NULL),(466721,7130,1192,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31b64d-1691-11df-97a5-7038c432aabf',NULL),(466722,7130,1155,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31b7e7-1691-11df-97a5-7038c432aabf',NULL),(466723,7130,1164,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31b9b1-1691-11df-97a5-7038c432aabf',NULL),(466724,7130,1156,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31bb3b-1691-11df-97a5-7038c432aabf',NULL),(466725,7130,5092,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31bcbc-1691-11df-97a5-7038c432aabf',NULL),(466726,7130,5086,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31be41-1691-11df-97a5-7038c432aabf',NULL),(466727,7130,5087,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31bfc6-1691-11df-97a5-7038c432aabf',NULL),(466728,7130,5085,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31c147-1691-11df-97a5-7038c432aabf',NULL),(466729,7130,5088,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31c2cc-1691-11df-97a5-7038c432aabf',NULL),(466730,7130,5089,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31c449-1691-11df-97a5-7038c432aabf',NULL),(466731,7130,5356,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31c5ce-1691-11df-97a5-7038c432aabf',NULL),(466732,7130,1248,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31c758-1691-11df-97a5-7038c432aabf',NULL),(466733,7130,1276,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31c8dd-1691-11df-97a5-7038c432aabf',NULL),(466734,7130,5096,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31ca66-1691-11df-97a5-7038c432aabf',NULL),(466735,7130,1088,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31cbec-1691-11df-97a5-7038c432aabf',NULL),(466736,7130,1088,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31cd75-1691-11df-97a5-7038c432aabf',NULL),(466737,7130,1088,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31cf14-1691-11df-97a5-7038c432aabf',NULL),(466738,7130,1112,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31d0a6-1691-11df-97a5-7038c432aabf',NULL),(466739,7130,1109,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31d278-1691-11df-97a5-7038c432aabf',NULL),(466740,7130,1110,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31d3f5-1691-11df-97a5-7038c432aabf',NULL),(466741,7130,1111,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31d57a-1691-11df-97a5-7038c432aabf',NULL),(466742,7130,1255,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31d6f7-1691-11df-97a5-7038c432aabf',NULL),(466743,7130,1277,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31d87c-1691-11df-97a5-7038c432aabf',NULL),(466744,7130,1261,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31da30-1691-11df-97a5-7038c432aabf',NULL),(466745,7130,1265,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31db98-1691-11df-97a5-7038c432aabf',NULL),(466746,7130,1268,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31dd03-1691-11df-97a5-7038c432aabf',NULL),(466747,7130,1272,47506,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:46',0,1,NULL,NULL,NULL,'dc31ecaf-1691-11df-97a5-7038c432aabf',NULL),(466748,5109,1246,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc31ee24-1691-11df-97a5-7038c432aabf',NULL),(466749,5109,5282,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc31ef93-1691-11df-97a5-7038c432aabf',NULL),(466750,5109,6096,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc31f5b1-1691-11df-97a5-7038c432aabf',NULL),(466751,5109,5272,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc31f732-1691-11df-97a5-7038c432aabf',NULL),(466752,5109,1146,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc31f900-1691-11df-97a5-7038c432aabf',NULL),(466753,5109,1154,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc31fa9a-1691-11df-97a5-7038c432aabf',NULL),(466754,5109,1192,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc320db3-1691-11df-97a5-7038c432aabf',NULL),(466755,5109,1155,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc32102c-1691-11df-97a5-7038c432aabf',NULL),(466756,5109,1164,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc321272-1691-11df-97a5-7038c432aabf',NULL),(466757,5109,1156,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc3214b4-1691-11df-97a5-7038c432aabf',NULL),(466758,5109,6065,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc32267f-1691-11df-97a5-7038c432aabf',NULL),(466759,5109,5092,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc322af9-1691-11df-97a5-7038c432aabf',NULL),(466760,5109,5086,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc322d8c-1691-11df-97a5-7038c432aabf',NULL),(466761,5109,5087,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc3240fa-1691-11df-97a5-7038c432aabf',NULL),(466762,5109,5085,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc32433c-1691-11df-97a5-7038c432aabf',NULL),(466763,5109,5088,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc3254a5-1691-11df-97a5-7038c432aabf',NULL),(466764,5109,5089,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc32651e-1691-11df-97a5-7038c432aabf',NULL),(466765,5109,5356,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc328d04-1691-11df-97a5-7038c432aabf',NULL),(466766,5109,1248,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc328e96-1691-11df-97a5-7038c432aabf',NULL),(466767,5109,5096,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc329017-1691-11df-97a5-7038c432aabf',NULL),(466768,5109,6042,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,199,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc3291a1-1691-11df-97a5-7038c432aabf',NULL),(466769,5109,1088,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc32932a-1691-11df-97a5-7038c432aabf',NULL),(466770,5109,1088,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc329505-1691-11df-97a5-7038c432aabf',NULL),(466771,5109,1088,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc32969b-1691-11df-97a5-7038c432aabf',NULL),(466772,5109,1112,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc329836-1691-11df-97a5-7038c432aabf',NULL),(466773,5109,1109,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc3299c8-1691-11df-97a5-7038c432aabf',NULL),(466774,5109,1110,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc329b5e-1691-11df-97a5-7038c432aabf',NULL),(466775,5109,1111,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc329d24-1691-11df-97a5-7038c432aabf',NULL),(466776,5109,1255,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc329ea9-1691-11df-97a5-7038c432aabf',NULL),(466777,5109,1277,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc32a02a-1691-11df-97a5-7038c432aabf',NULL),(466778,5109,1261,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc32a1a2-1691-11df-97a5-7038c432aabf',NULL),(466779,5109,1265,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc32a323-1691-11df-97a5-7038c432aabf',NULL),(466780,5109,1268,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc32a4a4-1691-11df-97a5-7038c432aabf',NULL),(466781,5109,1272,47508,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:53:34',0,1,NULL,NULL,NULL,'dc32a625-1691-11df-97a5-7038c432aabf',NULL),(466782,100,1246,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32a7a2-1691-11df-97a5-7038c432aabf',NULL),(466783,100,5282,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32a923-1691-11df-97a5-7038c432aabf',NULL),(466784,100,6096,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32aaa8-1691-11df-97a5-7038c432aabf',NULL),(466785,100,5272,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32ac29-1691-11df-97a5-7038c432aabf',NULL),(466786,100,1146,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32adaa-1691-11df-97a5-7038c432aabf',NULL),(466787,100,1154,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32af27-1691-11df-97a5-7038c432aabf',NULL),(466788,100,1192,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32b0ac-1691-11df-97a5-7038c432aabf',NULL),(466789,100,1155,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32b22d-1691-11df-97a5-7038c432aabf',NULL),(466790,100,1164,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32b3aa-1691-11df-97a5-7038c432aabf',NULL),(466791,100,1156,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32b52b-1691-11df-97a5-7038c432aabf',NULL),(466792,100,5092,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32b6ac-1691-11df-97a5-7038c432aabf',NULL),(466793,100,5086,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32b82d-1691-11df-97a5-7038c432aabf',NULL),(466794,100,5087,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32b9ad-1691-11df-97a5-7038c432aabf',NULL),(466795,100,5085,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32bb2a-1691-11df-97a5-7038c432aabf',NULL),(466796,100,5088,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32bd27-1691-11df-97a5-7038c432aabf',NULL),(466797,100,5089,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32bebd-1691-11df-97a5-7038c432aabf',NULL),(466798,100,5356,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32c054-1691-11df-97a5-7038c432aabf',NULL),(466799,100,1248,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32c1ea-1691-11df-97a5-7038c432aabf',NULL),(466800,100,5096,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32c37c-1691-11df-97a5-7038c432aabf',NULL),(466801,100,1088,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32c513-1691-11df-97a5-7038c432aabf',NULL),(466802,100,1088,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32c6a0-1691-11df-97a5-7038c432aabf',NULL),(466803,100,1088,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32c837-1691-11df-97a5-7038c432aabf',NULL),(466804,100,1112,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32c9fc-1691-11df-97a5-7038c432aabf',NULL),(466805,100,1109,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32cb79-1691-11df-97a5-7038c432aabf',NULL),(466806,100,1110,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32ce43-1691-11df-97a5-7038c432aabf',NULL),(466807,100,1111,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32cfc0-1691-11df-97a5-7038c432aabf',NULL),(466808,100,1255,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32d145-1691-11df-97a5-7038c432aabf',NULL),(466809,100,1277,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32d2c6-1691-11df-97a5-7038c432aabf',NULL),(466810,100,1261,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32d443-1691-11df-97a5-7038c432aabf',NULL),(466811,100,1265,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32d5bf-1691-11df-97a5-7038c432aabf',NULL),(466812,100,1268,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32d740-1691-11df-97a5-7038c432aabf',NULL),(466813,100,1272,47510,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:54:42',0,1,NULL,NULL,NULL,'dc32d8c1-1691-11df-97a5-7038c432aabf',NULL),(466814,5401,1246,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc32da42-1691-11df-97a5-7038c432aabf',NULL),(466815,5401,5282,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc32dbc7-1691-11df-97a5-7038c432aabf',NULL),(466816,5401,6096,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc32dd4d-1691-11df-97a5-7038c432aabf',NULL),(466817,5401,5272,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc32dece-1691-11df-97a5-7038c432aabf',NULL),(466818,5401,1146,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc32e04f-1691-11df-97a5-7038c432aabf',NULL),(466819,5401,1154,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc32e1d0-1691-11df-97a5-7038c432aabf',NULL),(466820,5401,1192,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc32e3b3-1691-11df-97a5-7038c432aabf',NULL),(466821,5401,1156,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc32e549-1691-11df-97a5-7038c432aabf',NULL),(466822,5401,5092,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc32e6db-1691-11df-97a5-7038c432aabf',NULL),(466823,5401,5086,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc32e872-1691-11df-97a5-7038c432aabf',NULL),(466824,5401,5087,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc32ea04-1691-11df-97a5-7038c432aabf',NULL),(466825,5401,5085,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc32ebc9-1691-11df-97a5-7038c432aabf',NULL),(466826,5401,5088,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc32ed4a-1691-11df-97a5-7038c432aabf',NULL),(466827,5401,5089,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc32eecb-1691-11df-97a5-7038c432aabf',NULL),(466828,5401,5497,47511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,299,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc32f04c-1691-11df-97a5-7038c432aabf',NULL),(466829,5401,730,47511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc32f1c4-1691-11df-97a5-7038c432aabf',NULL),(466830,5401,853,47511,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,980,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc32f341-1691-11df-97a5-7038c432aabf',NULL),(466831,5401,5096,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc32f4be-1691-11df-97a5-7038c432aabf',NULL),(466832,5401,1112,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc32f643-1691-11df-97a5-7038c432aabf',NULL),(466833,5401,1109,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc33060d-1691-11df-97a5-7038c432aabf',NULL),(466834,5401,1110,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc330792-1691-11df-97a5-7038c432aabf',NULL),(466835,5401,1111,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc33090b-1691-11df-97a5-7038c432aabf',NULL),(466836,5401,1255,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc330af6-1691-11df-97a5-7038c432aabf',NULL),(466837,5401,1277,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc330c91-1691-11df-97a5-7038c432aabf',NULL),(466838,5401,1261,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc330e27-1691-11df-97a5-7038c432aabf',NULL),(466839,5401,1265,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc330fba-1691-11df-97a5-7038c432aabf',NULL),(466840,5401,1268,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc331154-1691-11df-97a5-7038c432aabf',NULL),(466841,5401,1272,47511,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:50:11',0,1,NULL,NULL,NULL,'dc33131e-1691-11df-97a5-7038c432aabf',NULL),(466842,3112,1246,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc3315ac-1691-11df-97a5-7038c432aabf',NULL),(466843,3112,5282,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc33182a-1691-11df-97a5-7038c432aabf',NULL),(466844,3112,6096,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc331a9e-1691-11df-97a5-7038c432aabf',NULL),(466845,3112,5272,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc331e7f-1691-11df-97a5-7038c432aabf',NULL),(466846,3112,1146,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc332116-1691-11df-97a5-7038c432aabf',NULL),(466847,3112,1154,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc3323b1-1691-11df-97a5-7038c432aabf',NULL),(466848,3112,1192,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc332644-1691-11df-97a5-7038c432aabf',NULL),(466849,3112,1155,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc3328ce-1691-11df-97a5-7038c432aabf',NULL),(466850,3112,1164,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc332b5c-1691-11df-97a5-7038c432aabf',NULL),(466851,3112,1156,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc332def-1691-11df-97a5-7038c432aabf',NULL),(466852,3112,5092,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc333086-1691-11df-97a5-7038c432aabf',NULL),(466853,3112,5086,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc33337f-1691-11df-97a5-7038c432aabf',NULL),(466854,3112,5087,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc333634-1691-11df-97a5-7038c432aabf',NULL),(466855,3112,5085,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc333921-1691-11df-97a5-7038c432aabf',NULL),(466856,3112,5088,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc333baf-1691-11df-97a5-7038c432aabf',NULL),(466857,3112,5089,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc333e39-1691-11df-97a5-7038c432aabf',NULL),(466858,3112,5356,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc3340bf-1691-11df-97a5-7038c432aabf',NULL),(466859,3112,1248,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc334249-1691-11df-97a5-7038c432aabf',NULL),(466860,3112,952,47521,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3330,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc3343ce-1691-11df-97a5-7038c432aabf',NULL),(466861,3112,5497,47521,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,313,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc33454a-1691-11df-97a5-7038c432aabf',NULL),(466862,3112,730,47521,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc3346cb-1691-11df-97a5-7038c432aabf',NULL),(466863,3112,853,47521,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1567,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc334848-1691-11df-97a5-7038c432aabf',NULL),(466864,3112,21,47521,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.2,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc3349cd-1691-11df-97a5-7038c432aabf',NULL),(466865,3112,851,47521,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc334b4a-1691-11df-97a5-7038c432aabf',NULL),(466866,3112,729,47521,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,288000,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc334ccb-1691-11df-97a5-7038c432aabf',NULL),(466867,3112,790,47521,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.73,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc334e55-1691-11df-97a5-7038c432aabf',NULL),(466868,3112,654,47521,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.6,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc334fd1-1691-11df-97a5-7038c432aabf',NULL),(466869,3112,678,47521,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7500,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc33514e-1691-11df-97a5-7038c432aabf',NULL),(466870,3112,5096,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc3352cf-1691-11df-97a5-7038c432aabf',NULL),(466871,3112,1088,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc335454-1691-11df-97a5-7038c432aabf',NULL),(466872,3112,1088,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc3355d5-1691-11df-97a5-7038c432aabf',NULL),(466873,3112,1088,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc335752-1691-11df-97a5-7038c432aabf',NULL),(466874,3112,1112,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc33593e-1691-11df-97a5-7038c432aabf',NULL),(466875,3112,1109,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc335ad0-1691-11df-97a5-7038c432aabf',NULL),(466876,3112,1110,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc335c6a-1691-11df-97a5-7038c432aabf',NULL),(466877,3112,1111,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc335dfc-1691-11df-97a5-7038c432aabf',NULL),(466878,3112,1255,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc335f93-1691-11df-97a5-7038c432aabf',NULL),(466879,3112,1277,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc336154-1691-11df-97a5-7038c432aabf',NULL),(466880,3112,1261,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc3362d5-1691-11df-97a5-7038c432aabf',NULL),(466881,3112,1265,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc336456-1691-11df-97a5-7038c432aabf',NULL),(466882,3112,1268,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc3365ce-1691-11df-97a5-7038c432aabf',NULL),(466883,3112,1272,47521,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:57:33',0,1,NULL,NULL,NULL,'dc336753-1691-11df-97a5-7038c432aabf',NULL),(466884,656,1246,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc3368d4-1691-11df-97a5-7038c432aabf',NULL),(466885,656,5282,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc336a5a-1691-11df-97a5-7038c432aabf',NULL),(466886,656,6096,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc336bda-1691-11df-97a5-7038c432aabf',NULL),(466887,656,5272,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc336d5b-1691-11df-97a5-7038c432aabf',NULL),(466888,656,1146,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc336ed8-1691-11df-97a5-7038c432aabf',NULL),(466889,656,1154,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc337055-1691-11df-97a5-7038c432aabf',NULL),(466890,656,1192,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc3371da-1691-11df-97a5-7038c432aabf',NULL),(466891,656,1164,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc33735b-1691-11df-97a5-7038c432aabf',NULL),(466892,656,1156,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc3374dc-1691-11df-97a5-7038c432aabf',NULL),(466893,656,5092,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc337661-1691-11df-97a5-7038c432aabf',NULL),(466894,656,5086,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc3377e2-1691-11df-97a5-7038c432aabf',NULL),(466895,656,5087,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc337963-1691-11df-97a5-7038c432aabf',NULL),(466896,656,5085,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc337ae4-1691-11df-97a5-7038c432aabf',NULL),(466897,656,5088,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc337c65-1691-11df-97a5-7038c432aabf',NULL),(466898,656,5089,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.5,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc337dea-1691-11df-97a5-7038c432aabf',NULL),(466899,656,5356,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc337fc5-1691-11df-97a5-7038c432aabf',NULL),(466900,656,1248,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc33815b-1691-11df-97a5-7038c432aabf',NULL),(466901,656,1276,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc3382ed-1691-11df-97a5-7038c432aabf',NULL),(466902,656,5096,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc338488-1691-11df-97a5-7038c432aabf',NULL),(466903,656,1088,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc338623-1691-11df-97a5-7038c432aabf',NULL),(466904,656,1088,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc3387e4-1691-11df-97a5-7038c432aabf',NULL),(466905,656,1088,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc338965-1691-11df-97a5-7038c432aabf',NULL),(466906,656,1109,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc338ae1-1691-11df-97a5-7038c432aabf',NULL),(466907,656,1110,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc338c62-1691-11df-97a5-7038c432aabf',NULL),(466908,656,1111,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc338ddf-1691-11df-97a5-7038c432aabf',NULL),(466909,656,1255,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc338f60-1691-11df-97a5-7038c432aabf',NULL),(466910,656,1277,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc3390e5-1691-11df-97a5-7038c432aabf',NULL),(466911,656,1261,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc339262-1691-11df-97a5-7038c432aabf',NULL),(466912,656,1265,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc3393e3-1691-11df-97a5-7038c432aabf',NULL),(466913,656,1268,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc33956c-1691-11df-97a5-7038c432aabf',NULL),(466914,656,1271,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc3396f2-1691-11df-97a5-7038c432aabf',NULL),(466915,656,1271,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc339877-1691-11df-97a5-7038c432aabf',NULL),(466916,656,1271,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc3399fc-1691-11df-97a5-7038c432aabf',NULL),(466917,656,1272,47523,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 11:59:29',0,1,NULL,NULL,NULL,'dc339b81-1691-11df-97a5-7038c432aabf',NULL),(466918,9016,1246,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc339d02-1691-11df-97a5-7038c432aabf',NULL),(466919,9016,5282,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33a946-1691-11df-97a5-7038c432aabf',NULL),(466920,9016,6096,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33aad8-1691-11df-97a5-7038c432aabf',NULL),(466921,9016,5272,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33ac6a-1691-11df-97a5-7038c432aabf',NULL),(466922,9016,1146,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33ae40-1691-11df-97a5-7038c432aabf',NULL),(466923,9016,1154,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33afc1-1691-11df-97a5-7038c432aabf',NULL),(466924,9016,1192,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33b14b-1691-11df-97a5-7038c432aabf',NULL),(466925,9016,1155,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33b2cc-1691-11df-97a5-7038c432aabf',NULL),(466926,9016,1164,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33b451-1691-11df-97a5-7038c432aabf',NULL),(466927,9016,1156,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33b5d6-1691-11df-97a5-7038c432aabf',NULL),(466928,9016,5092,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33b757-1691-11df-97a5-7038c432aabf',NULL),(466929,9016,5086,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33b8dd-1691-11df-97a5-7038c432aabf',NULL),(466930,9016,5087,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33ba59-1691-11df-97a5-7038c432aabf',NULL),(466931,9016,5085,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33bbda-1691-11df-97a5-7038c432aabf',NULL),(466932,9016,5088,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33bd5b-1691-11df-97a5-7038c432aabf',NULL),(466933,9016,5089,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33bee5-1691-11df-97a5-7038c432aabf',NULL),(466934,9016,5356,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33c06e-1691-11df-97a5-7038c432aabf',NULL),(466935,9016,1248,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33c1ef-1691-11df-97a5-7038c432aabf',NULL),(466936,9016,5096,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33c374-1691-11df-97a5-7038c432aabf',NULL),(466937,9016,6042,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33c4f5-1691-11df-97a5-7038c432aabf',NULL),(466938,9016,1088,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33c67b-1691-11df-97a5-7038c432aabf',NULL),(466939,9016,1088,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33c800-1691-11df-97a5-7038c432aabf',NULL),(466940,9016,1088,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33c985-1691-11df-97a5-7038c432aabf',NULL),(466941,9016,1112,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33cb0a-1691-11df-97a5-7038c432aabf',NULL),(466942,9016,1109,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33cc8f-1691-11df-97a5-7038c432aabf',NULL),(466943,9016,1110,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33ce80-1691-11df-97a5-7038c432aabf',NULL),(466944,9016,1111,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33d027-1691-11df-97a5-7038c432aabf',NULL),(466945,9016,1255,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33d1bd-1691-11df-97a5-7038c432aabf',NULL),(466946,9016,1277,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33d33e-1691-11df-97a5-7038c432aabf',NULL),(466947,9016,1261,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33d4bb-1691-11df-97a5-7038c432aabf',NULL),(466948,9016,1265,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33d63c-1691-11df-97a5-7038c432aabf',NULL),(466949,9016,1268,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33d7b4-1691-11df-97a5-7038c432aabf',NULL),(466950,9016,1272,47531,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:29',0,1,NULL,NULL,NULL,'dc33d931-1691-11df-97a5-7038c432aabf',NULL),(466951,2474,1246,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc33daae-1691-11df-97a5-7038c432aabf',NULL),(466952,2474,5282,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc33dc2f-1691-11df-97a5-7038c432aabf',NULL),(466953,2474,6096,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc33dda7-1691-11df-97a5-7038c432aabf',NULL),(466954,2474,5272,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc33f00c-1691-11df-97a5-7038c432aabf',NULL),(466955,2474,1146,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc33f1d2-1691-11df-97a5-7038c432aabf',NULL),(466956,2474,1154,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc33f360-1691-11df-97a5-7038c432aabf',NULL),(466957,2474,1192,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc33f9c2-1691-11df-97a5-7038c432aabf',NULL),(466958,2474,1155,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc33fb60-1691-11df-97a5-7038c432aabf',NULL),(466959,2474,1164,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc33fcee-1691-11df-97a5-7038c432aabf',NULL),(466960,2474,1156,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc34109d-1691-11df-97a5-7038c432aabf',NULL),(466961,2474,5092,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc34134d-1691-11df-97a5-7038c432aabf',NULL),(466962,2474,5086,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc34175d-1691-11df-97a5-7038c432aabf',NULL),(466963,2474,5087,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc341a74-1691-11df-97a5-7038c432aabf',NULL),(466964,2474,5085,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc342c1d-1691-11df-97a5-7038c432aabf',NULL),(466965,2474,5088,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc3430a9-1691-11df-97a5-7038c432aabf',NULL),(466966,2474,5089,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc3434b4-1691-11df-97a5-7038c432aabf',NULL),(466967,2474,5356,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc344a06-1691-11df-97a5-7038c432aabf',NULL),(466968,2474,1248,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc344c6e-1691-11df-97a5-7038c432aabf',NULL),(466969,2474,952,47532,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3590,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc345ceb-1691-11df-97a5-7038c432aabf',NULL),(466970,2474,5497,47532,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1192,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc346dee-1691-11df-97a5-7038c432aabf',NULL),(466971,2474,730,47532,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc347ec5-1691-11df-97a5-7038c432aabf',NULL),(466972,2474,853,47532,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2117,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc34af8a-1691-11df-97a5-7038c432aabf',NULL),(466973,2474,21,47532,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc34b107-1691-11df-97a5-7038c432aabf',NULL),(466974,2474,851,47532,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc34b277-1691-11df-97a5-7038c432aabf',NULL),(466975,2474,729,47532,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,268000,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc34b3e3-1691-11df-97a5-7038c432aabf',NULL),(466976,2474,790,47532,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.9,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc34b546-1691-11df-97a5-7038c432aabf',NULL),(466977,2474,654,47532,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.3,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc34b6b1-1691-11df-97a5-7038c432aabf',NULL),(466978,2474,678,47532,NULL,'2006-04-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8200,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc34b991-1691-11df-97a5-7038c432aabf',NULL),(466979,2474,5096,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc34bb2b-1691-11df-97a5-7038c432aabf',NULL),(466980,2474,1088,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc34bd75-1691-11df-97a5-7038c432aabf',NULL),(466981,2474,1088,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc34bf10-1691-11df-97a5-7038c432aabf',NULL),(466982,2474,1088,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc34c0cd-1691-11df-97a5-7038c432aabf',NULL),(466983,2474,1112,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc34c24a-1691-11df-97a5-7038c432aabf',NULL),(466984,2474,1109,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc34c3ca-1691-11df-97a5-7038c432aabf',NULL),(466985,2474,1110,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc34c543-1691-11df-97a5-7038c432aabf',NULL),(466986,2474,1111,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc34c6c4-1691-11df-97a5-7038c432aabf',NULL),(466987,2474,1255,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc34c845-1691-11df-97a5-7038c432aabf',NULL),(466988,2474,1277,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc34c9c1-1691-11df-97a5-7038c432aabf',NULL),(466989,2474,1261,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc34cb3e-1691-11df-97a5-7038c432aabf',NULL),(466990,2474,1265,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc34ccbb-1691-11df-97a5-7038c432aabf',NULL),(466991,2474,1268,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc34ce3c-1691-11df-97a5-7038c432aabf',NULL),(466992,2474,1272,47532,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:01:34',0,1,NULL,NULL,NULL,'dc34cfb8-1691-11df-97a5-7038c432aabf',NULL),(466993,8149,1246,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34d139-1691-11df-97a5-7038c432aabf',NULL),(466994,8149,5282,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34d2ba-1691-11df-97a5-7038c432aabf',NULL),(466995,8149,6096,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34d433-1691-11df-97a5-7038c432aabf',NULL),(466996,8149,5272,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34d5b4-1691-11df-97a5-7038c432aabf',NULL),(466997,8149,1146,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34d72c-1691-11df-97a5-7038c432aabf',NULL),(466998,8149,1154,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34d8ad-1691-11df-97a5-7038c432aabf',NULL),(466999,8149,1192,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34da2e-1691-11df-97a5-7038c432aabf',NULL),(467000,8149,1155,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34dba6-1691-11df-97a5-7038c432aabf',NULL),(467001,8149,1164,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34dd27-1691-11df-97a5-7038c432aabf',NULL),(467002,8149,1156,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34defa-1691-11df-97a5-7038c432aabf',NULL),(467003,8149,6065,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34e094-1691-11df-97a5-7038c432aabf',NULL),(467004,8149,1165,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34e226-1691-11df-97a5-7038c432aabf',NULL),(467005,8149,5092,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34e3bd-1691-11df-97a5-7038c432aabf',NULL),(467006,8149,5086,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34e553-1691-11df-97a5-7038c432aabf',NULL),(467007,8149,5087,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34e714-1691-11df-97a5-7038c432aabf',NULL),(467008,8149,5085,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34e891-1691-11df-97a5-7038c432aabf',NULL),(467009,8149,5088,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34ea09-1691-11df-97a5-7038c432aabf',NULL),(467010,8149,5089,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34eb86-1691-11df-97a5-7038c432aabf',NULL),(467011,8149,5356,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34ed07-1691-11df-97a5-7038c432aabf',NULL),(467012,8149,1248,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34ee84-1691-11df-97a5-7038c432aabf',NULL),(467013,8149,5096,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34f004-1691-11df-97a5-7038c432aabf',NULL),(467014,8149,1088,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34f181-1691-11df-97a5-7038c432aabf',NULL),(467015,8149,1088,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34f302-1691-11df-97a5-7038c432aabf',NULL),(467016,8149,1088,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34f47f-1691-11df-97a5-7038c432aabf',NULL),(467017,8149,1112,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34f5f7-1691-11df-97a5-7038c432aabf',NULL),(467018,8149,1109,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34f774-1691-11df-97a5-7038c432aabf',NULL),(467019,8149,1110,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34f8ec-1691-11df-97a5-7038c432aabf',NULL),(467020,8149,1111,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34fa6d-1691-11df-97a5-7038c432aabf',NULL),(467021,8149,1255,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34fbea-1691-11df-97a5-7038c432aabf',NULL),(467022,8149,1277,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34fd67-1691-11df-97a5-7038c432aabf',NULL),(467023,8149,1261,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc34fee8-1691-11df-97a5-7038c432aabf',NULL),(467024,8149,1265,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc350060-1691-11df-97a5-7038c432aabf',NULL),(467025,8149,1268,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc3501e1-1691-11df-97a5-7038c432aabf',NULL),(467026,8149,1272,47533,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:02:58',0,1,NULL,NULL,NULL,'dc350359-1691-11df-97a5-7038c432aabf',NULL),(467027,6329,1246,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc3504da-1691-11df-97a5-7038c432aabf',NULL),(467028,6329,5282,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc3506b5-1691-11df-97a5-7038c432aabf',NULL),(467029,6329,6096,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc350850-1691-11df-97a5-7038c432aabf',NULL),(467030,6329,5272,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc350bbd-1691-11df-97a5-7038c432aabf',NULL),(467031,6329,1146,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc350ee9-1691-11df-97a5-7038c432aabf',NULL),(467032,6329,1154,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc351099-1691-11df-97a5-7038c432aabf',NULL),(467033,6329,1192,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc351234-1691-11df-97a5-7038c432aabf',NULL),(467034,6329,5092,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc3513ce-1691-11df-97a5-7038c432aabf',NULL),(467035,6329,5086,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc351561-1691-11df-97a5-7038c432aabf',NULL),(467036,6329,5087,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc3516f7-1691-11df-97a5-7038c432aabf',NULL),(467037,6329,5085,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc351891-1691-11df-97a5-7038c432aabf',NULL),(467038,6329,5088,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc351a24-1691-11df-97a5-7038c432aabf',NULL),(467039,6329,5089,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc3526c9-1691-11df-97a5-7038c432aabf',NULL),(467040,6329,5356,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc35285c-1691-11df-97a5-7038c432aabf',NULL),(467041,6329,1248,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc3529ee-1691-11df-97a5-7038c432aabf',NULL),(467042,6329,5096,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc352b8c-1691-11df-97a5-7038c432aabf',NULL),(467043,6329,1112,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc352de8-1691-11df-97a5-7038c432aabf',NULL),(467044,6329,1109,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc352fa0-1691-11df-97a5-7038c432aabf',NULL),(467045,6329,1110,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc35313b-1691-11df-97a5-7038c432aabf',NULL),(467046,6329,1111,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc3532f8-1691-11df-97a5-7038c432aabf',NULL),(467047,6329,1255,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc353479-1691-11df-97a5-7038c432aabf',NULL),(467048,6329,1277,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc35360b-1691-11df-97a5-7038c432aabf',NULL),(467049,6329,1261,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc353895-1691-11df-97a5-7038c432aabf',NULL),(467050,6329,1265,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc353b05-1691-11df-97a5-7038c432aabf',NULL),(467051,6329,1268,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc353d6d-1691-11df-97a5-7038c432aabf',NULL),(467052,6329,1271,47536,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:32',0,1,NULL,NULL,NULL,'dc35415a-1691-11df-97a5-7038c432aabf',NULL),(467053,7892,1246,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc3543e4-1691-11df-97a5-7038c432aabf',NULL),(467054,7892,5282,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc35466f-1691-11df-97a5-7038c432aabf',NULL),(467055,7892,6096,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc3548f0-1691-11df-97a5-7038c432aabf',NULL),(467056,7892,5272,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc354b72-1691-11df-97a5-7038c432aabf',NULL),(467057,7892,1146,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc354df3-1691-11df-97a5-7038c432aabf',NULL),(467058,7892,1154,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc355071-1691-11df-97a5-7038c432aabf',NULL),(467059,7892,1192,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc3552f2-1691-11df-97a5-7038c432aabf',NULL),(467060,7892,1155,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc3555db-1691-11df-97a5-7038c432aabf',NULL),(467061,7892,1164,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc35587a-1691-11df-97a5-7038c432aabf',NULL),(467062,7892,1156,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc355b26-1691-11df-97a5-7038c432aabf',NULL),(467063,7892,5092,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc355de4-1691-11df-97a5-7038c432aabf',NULL),(467064,7892,5086,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc35605d-1691-11df-97a5-7038c432aabf',NULL),(467065,7892,5087,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc3562d2-1691-11df-97a5-7038c432aabf',NULL),(467066,7892,5085,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc356453-1691-11df-97a5-7038c432aabf',NULL),(467067,7892,5088,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc3565cf-1691-11df-97a5-7038c432aabf',NULL),(467068,7892,5089,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc35674c-1691-11df-97a5-7038c432aabf',NULL),(467069,7892,5356,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc3568cd-1691-11df-97a5-7038c432aabf',NULL),(467070,7892,1248,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc356a45-1691-11df-97a5-7038c432aabf',NULL),(467071,7892,5096,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc356bc6-1691-11df-97a5-7038c432aabf',NULL),(467072,7892,1088,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc356d3f-1691-11df-97a5-7038c432aabf',NULL),(467073,7892,1088,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc356ec0-1691-11df-97a5-7038c432aabf',NULL),(467074,7892,1088,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc35703c-1691-11df-97a5-7038c432aabf',NULL),(467075,7892,1112,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc3571b9-1691-11df-97a5-7038c432aabf',NULL),(467076,7892,1109,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc357336-1691-11df-97a5-7038c432aabf',NULL),(467077,7892,1111,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc3574ae-1691-11df-97a5-7038c432aabf',NULL),(467078,7892,1255,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc35762f-1691-11df-97a5-7038c432aabf',NULL),(467079,7892,1277,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc3577a3-1691-11df-97a5-7038c432aabf',NULL),(467080,7892,1261,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc357920-1691-11df-97a5-7038c432aabf',NULL),(467081,7892,1265,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc357a9d-1691-11df-97a5-7038c432aabf',NULL),(467082,7892,1268,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc357c80-1691-11df-97a5-7038c432aabf',NULL),(467083,7892,1272,47537,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:10',0,1,NULL,NULL,NULL,'dc357e16-1691-11df-97a5-7038c432aabf',NULL),(467084,3819,1246,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc357fa4-1691-11df-97a5-7038c432aabf',NULL),(467085,3819,5282,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc358136-1691-11df-97a5-7038c432aabf',NULL),(467086,3819,6096,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc3582c4-1691-11df-97a5-7038c432aabf',NULL),(467087,3819,1154,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc358478-1691-11df-97a5-7038c432aabf',NULL),(467088,3819,1192,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc3585f5-1691-11df-97a5-7038c432aabf',NULL),(467089,3819,6077,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc358769-1691-11df-97a5-7038c432aabf',NULL),(467090,3819,5092,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc3588ea-1691-11df-97a5-7038c432aabf',NULL),(467091,3819,5086,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc358a5e-1691-11df-97a5-7038c432aabf',NULL),(467092,3819,5087,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc358bdb-1691-11df-97a5-7038c432aabf',NULL),(467093,3819,5085,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc358d57-1691-11df-97a5-7038c432aabf',NULL),(467094,3819,5088,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc358ed4-1691-11df-97a5-7038c432aabf',NULL),(467095,3819,5089,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.3,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc359051-1691-11df-97a5-7038c432aabf',NULL),(467096,3819,5356,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc3591c9-1691-11df-97a5-7038c432aabf',NULL),(467097,3819,1248,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc35934a-1691-11df-97a5-7038c432aabf',NULL),(467098,3819,1276,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc3594c7-1691-11df-97a5-7038c432aabf',NULL),(467099,3819,5096,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc35963f-1691-11df-97a5-7038c432aabf',NULL),(467100,3819,6042,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc3597b8-1691-11df-97a5-7038c432aabf',NULL),(467101,3819,1112,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc359930-1691-11df-97a5-7038c432aabf',NULL),(467102,3819,1109,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc359aad-1691-11df-97a5-7038c432aabf',NULL),(467103,3819,1110,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc359c25-1691-11df-97a5-7038c432aabf',NULL),(467104,3819,1111,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc359da2-1691-11df-97a5-7038c432aabf',NULL),(467105,3819,1255,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc359f23-1691-11df-97a5-7038c432aabf',NULL),(467106,3819,1277,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc35a09b-1691-11df-97a5-7038c432aabf',NULL),(467107,3819,1261,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc35a283-1691-11df-97a5-7038c432aabf',NULL),(467108,3819,1265,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc35a411-1691-11df-97a5-7038c432aabf',NULL),(467109,3819,1268,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc35a5a3-1691-11df-97a5-7038c432aabf',NULL),(467110,3819,1272,47539,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:04:38',0,1,NULL,NULL,NULL,'dc35a730-1691-11df-97a5-7038c432aabf',NULL),(467111,8100,1246,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35a8c2-1691-11df-97a5-7038c432aabf',NULL),(467112,8100,5282,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35aa88-1691-11df-97a5-7038c432aabf',NULL),(467113,8100,6096,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35ac00-1691-11df-97a5-7038c432aabf',NULL),(467114,8100,5272,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35ad7d-1691-11df-97a5-7038c432aabf',NULL),(467115,8100,1146,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35aef5-1691-11df-97a5-7038c432aabf',NULL),(467116,8100,1154,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35b072-1691-11df-97a5-7038c432aabf',NULL),(467117,8100,1192,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35b1ef-1691-11df-97a5-7038c432aabf',NULL),(467118,8100,1156,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35b367-1691-11df-97a5-7038c432aabf',NULL),(467119,8100,1165,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35b4e4-1691-11df-97a5-7038c432aabf',NULL),(467120,8100,5092,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35b665-1691-11df-97a5-7038c432aabf',NULL),(467121,8100,5086,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35b7ea-1691-11df-97a5-7038c432aabf',NULL),(467122,8100,5087,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35b967-1691-11df-97a5-7038c432aabf',NULL),(467123,8100,5085,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35bae8-1691-11df-97a5-7038c432aabf',NULL),(467124,8100,5088,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35bc64-1691-11df-97a5-7038c432aabf',NULL),(467125,8100,5089,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35bde1-1691-11df-97a5-7038c432aabf',NULL),(467126,8100,5356,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35ca47-1691-11df-97a5-7038c432aabf',NULL),(467127,8100,1248,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35cbe6-1691-11df-97a5-7038c432aabf',NULL),(467128,8100,5096,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35cd6f-1691-11df-97a5-7038c432aabf',NULL),(467129,8100,1112,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35cf05-1691-11df-97a5-7038c432aabf',NULL),(467130,8100,1109,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35d098-1691-11df-97a5-7038c432aabf',NULL),(467131,8100,1110,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35d259-1691-11df-97a5-7038c432aabf',NULL),(467132,8100,1111,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35d3de-1691-11df-97a5-7038c432aabf',NULL),(467133,8100,1255,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35d55b-1691-11df-97a5-7038c432aabf',NULL),(467134,8100,1277,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35d6e0-1691-11df-97a5-7038c432aabf',NULL),(467135,8100,1261,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35d85c-1691-11df-97a5-7038c432aabf',NULL),(467136,8100,1266,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35d9e2-1691-11df-97a5-7038c432aabf',NULL),(467137,8100,1265,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35db5a-1691-11df-97a5-7038c432aabf',NULL),(467138,8100,1268,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35dcdf-1691-11df-97a5-7038c432aabf',NULL),(467139,8100,1272,47542,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:05:15',0,1,NULL,NULL,NULL,'dc35de5c-1691-11df-97a5-7038c432aabf',NULL),(467140,4660,1246,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc35dfdd-1691-11df-97a5-7038c432aabf',NULL),(467141,4660,5282,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc35e15e-1691-11df-97a5-7038c432aabf',NULL),(467142,4660,6096,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc35e2df-1691-11df-97a5-7038c432aabf',NULL),(467143,4660,1154,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc35e460-1691-11df-97a5-7038c432aabf',NULL),(467144,4660,1192,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc35e5dd-1691-11df-97a5-7038c432aabf',NULL),(467145,4660,1155,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc35e762-1691-11df-97a5-7038c432aabf',NULL),(467146,4660,1164,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc35e8e7-1691-11df-97a5-7038c432aabf',NULL),(467147,4660,1156,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc35ea64-1691-11df-97a5-7038c432aabf',NULL),(467148,4660,5092,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc35ebed-1691-11df-97a5-7038c432aabf',NULL),(467149,4660,5086,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc35ed6a-1691-11df-97a5-7038c432aabf',NULL),(467150,4660,5087,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc35eeef-1691-11df-97a5-7038c432aabf',NULL),(467151,4660,5085,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc35f0df-1691-11df-97a5-7038c432aabf',NULL),(467152,4660,5088,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc35f27e-1691-11df-97a5-7038c432aabf',NULL),(467153,4660,5089,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc35f41d-1691-11df-97a5-7038c432aabf',NULL),(467154,4660,5356,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc35f5af-1691-11df-97a5-7038c432aabf',NULL),(467155,4660,1248,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc35f73d-1691-11df-97a5-7038c432aabf',NULL),(467156,4660,952,47546,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc35f8be-1691-11df-97a5-7038c432aabf',NULL),(467157,4660,5497,47546,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,384,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc35fa47-1691-11df-97a5-7038c432aabf',NULL),(467158,4660,730,47546,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc35fbcd-1691-11df-97a5-7038c432aabf',NULL),(467159,4660,853,47546,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,461,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc35fd45-1691-11df-97a5-7038c432aabf',NULL),(467160,4660,21,47546,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc35fec2-1691-11df-97a5-7038c432aabf',NULL),(467161,4660,851,47546,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc360e9d-1691-11df-97a5-7038c432aabf',NULL),(467162,4660,729,47546,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,239000,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc361004-1691-11df-97a5-7038c432aabf',NULL),(467163,4660,790,47546,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69.5,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc361170-1691-11df-97a5-7038c432aabf',NULL),(467164,4660,654,47546,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.2,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc3617de-1691-11df-97a5-7038c432aabf',NULL),(467165,4660,678,47546,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc36196c-1691-11df-97a5-7038c432aabf',NULL),(467166,4660,5096,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc361ba1-1691-11df-97a5-7038c432aabf',NULL),(467167,4660,1088,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc361d37-1691-11df-97a5-7038c432aabf',NULL),(467168,4660,1088,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc362fc7-1691-11df-97a5-7038c432aabf',NULL),(467169,4660,1088,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc36323c-1691-11df-97a5-7038c432aabf',NULL),(467170,4660,1112,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc363479-1691-11df-97a5-7038c432aabf',NULL),(467171,4660,1109,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc3636b2-1691-11df-97a5-7038c432aabf',NULL),(467172,4660,1110,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc3647df-1691-11df-97a5-7038c432aabf',NULL),(467173,4660,1111,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc364bee-1691-11df-97a5-7038c432aabf',NULL),(467174,4660,1255,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc364e3d-1691-11df-97a5-7038c432aabf',NULL),(467175,4660,1277,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc366189-1691-11df-97a5-7038c432aabf',NULL),(467176,4660,1261,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc3663c6-1691-11df-97a5-7038c432aabf',NULL),(467177,4660,1265,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc3675c1-1691-11df-97a5-7038c432aabf',NULL),(467178,4660,1268,47546,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:04',0,1,NULL,NULL,NULL,'dc368714-1691-11df-97a5-7038c432aabf',NULL),(467179,2411,1246,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36b278-1691-11df-97a5-7038c432aabf',NULL),(467180,2411,5282,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36b48f-1691-11df-97a5-7038c432aabf',NULL),(467181,2411,6096,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36b621-1691-11df-97a5-7038c432aabf',NULL),(467182,2411,1154,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36b7c0-1691-11df-97a5-7038c432aabf',NULL),(467183,2411,1192,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36b95f-1691-11df-97a5-7038c432aabf',NULL),(467184,2411,1164,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36baf9-1691-11df-97a5-7038c432aabf',NULL),(467185,2411,1156,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36bcbf-1691-11df-97a5-7038c432aabf',NULL),(467186,2411,5092,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36be40-1691-11df-97a5-7038c432aabf',NULL),(467187,2411,5086,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36bfbc-1691-11df-97a5-7038c432aabf',NULL),(467188,2411,5087,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36c139-1691-11df-97a5-7038c432aabf',NULL),(467189,2411,5085,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36c2b1-1691-11df-97a5-7038c432aabf',NULL),(467190,2411,5088,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36c432-1691-11df-97a5-7038c432aabf',NULL),(467191,2411,5089,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36c5af-1691-11df-97a5-7038c432aabf',NULL),(467192,2411,5356,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36c728-1691-11df-97a5-7038c432aabf',NULL),(467193,2411,1248,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36c8a4-1691-11df-97a5-7038c432aabf',NULL),(467194,2411,5096,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36ca21-1691-11df-97a5-7038c432aabf',NULL),(467195,2411,1088,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36cba2-1691-11df-97a5-7038c432aabf',NULL),(467196,2411,1088,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36cd23-1691-11df-97a5-7038c432aabf',NULL),(467197,2411,1088,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36ce9b-1691-11df-97a5-7038c432aabf',NULL),(467198,2411,1112,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36d020-1691-11df-97a5-7038c432aabf',NULL),(467199,2411,1109,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36d19d-1691-11df-97a5-7038c432aabf',NULL),(467200,2411,1110,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36d31e-1691-11df-97a5-7038c432aabf',NULL),(467201,2411,1111,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36d492-1691-11df-97a5-7038c432aabf',NULL),(467202,2411,1255,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36d613-1691-11df-97a5-7038c432aabf',NULL),(467203,2411,1277,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36d794-1691-11df-97a5-7038c432aabf',NULL),(467204,2411,1261,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36d90c-1691-11df-97a5-7038c432aabf',NULL),(467205,2411,1265,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36dba3-1691-11df-97a5-7038c432aabf',NULL),(467206,2411,1268,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36dd3e-1691-11df-97a5-7038c432aabf',NULL),(467207,2411,1272,47547,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:06:52',0,1,NULL,NULL,NULL,'dc36ded9-1691-11df-97a5-7038c432aabf',NULL),(467208,1712,1246,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc36e06f-1691-11df-97a5-7038c432aabf',NULL),(467209,1712,5282,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc36e201-1691-11df-97a5-7038c432aabf',NULL),(467210,1712,6096,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc36e3cf-1691-11df-97a5-7038c432aabf',NULL),(467211,1712,1154,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc36e54c-1691-11df-97a5-7038c432aabf',NULL),(467212,1712,1192,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc36e6cd-1691-11df-97a5-7038c432aabf',NULL),(467213,1712,1155,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc36e845-1691-11df-97a5-7038c432aabf',NULL),(467214,1712,1164,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc36e9c2-1691-11df-97a5-7038c432aabf',NULL),(467215,1712,1156,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc36eb43-1691-11df-97a5-7038c432aabf',NULL),(467216,1712,5092,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc36ecbb-1691-11df-97a5-7038c432aabf',NULL),(467217,1712,5086,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc36ee3c-1691-11df-97a5-7038c432aabf',NULL),(467218,1712,5087,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc36efb4-1691-11df-97a5-7038c432aabf',NULL),(467219,1712,5085,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc36f135-1691-11df-97a5-7038c432aabf',NULL),(467220,1712,5088,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc36f2b6-1691-11df-97a5-7038c432aabf',NULL),(467221,1712,5089,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc36f42f-1691-11df-97a5-7038c432aabf',NULL),(467222,1712,5356,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc36f5ab-1691-11df-97a5-7038c432aabf',NULL),(467223,1712,1248,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc36f728-1691-11df-97a5-7038c432aabf',NULL),(467224,1712,5096,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc36f8a5-1691-11df-97a5-7038c432aabf',NULL),(467225,1712,6042,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc36fa26-1691-11df-97a5-7038c432aabf',NULL),(467226,1712,1088,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc36fb9e-1691-11df-97a5-7038c432aabf',NULL),(467227,1712,1088,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc36fd1b-1691-11df-97a5-7038c432aabf',NULL),(467228,1712,1088,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc36fe93-1691-11df-97a5-7038c432aabf',NULL),(467229,1712,1112,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc370014-1691-11df-97a5-7038c432aabf',NULL),(467230,1712,1109,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc3701e6-1691-11df-97a5-7038c432aabf',NULL),(467231,1712,1110,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc370379-1691-11df-97a5-7038c432aabf',NULL),(467232,1712,1111,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc37050b-1691-11df-97a5-7038c432aabf',NULL),(467233,1712,1255,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc370698-1691-11df-97a5-7038c432aabf',NULL),(467234,1712,1277,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc37082f-1691-11df-97a5-7038c432aabf',NULL),(467235,1712,1261,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc3709f0-1691-11df-97a5-7038c432aabf',NULL),(467236,1712,1265,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc370b6d-1691-11df-97a5-7038c432aabf',NULL),(467237,1712,1268,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc370ce9-1691-11df-97a5-7038c432aabf',NULL),(467238,1712,1271,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc370e62-1691-11df-97a5-7038c432aabf',NULL),(467239,1712,1271,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc370fe3-1691-11df-97a5-7038c432aabf',NULL),(467240,1712,1271,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc37115b-1691-11df-97a5-7038c432aabf',NULL),(467241,1712,1271,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc3712d8-1691-11df-97a5-7038c432aabf',NULL),(467242,1712,1272,47548,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:28',0,1,NULL,NULL,NULL,'dc371450-1691-11df-97a5-7038c432aabf',NULL),(467243,7538,1246,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc3715d1-1691-11df-97a5-7038c432aabf',NULL),(467244,7538,5282,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc37174e-1691-11df-97a5-7038c432aabf',NULL),(467245,7538,6096,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc3718ca-1691-11df-97a5-7038c432aabf',NULL),(467246,7538,5272,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc371a47-1691-11df-97a5-7038c432aabf',NULL),(467247,7538,1146,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc3725e4-1691-11df-97a5-7038c432aabf',NULL),(467248,7538,1154,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc372760-1691-11df-97a5-7038c432aabf',NULL),(467249,7538,1192,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc37292e-1691-11df-97a5-7038c432aabf',NULL),(467250,7538,1155,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc372ab8-1691-11df-97a5-7038c432aabf',NULL),(467251,7538,1164,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc372c4e-1691-11df-97a5-7038c432aabf',NULL),(467252,7538,1156,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc372ddc-1691-11df-97a5-7038c432aabf',NULL),(467253,7538,5092,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc372f6e-1691-11df-97a5-7038c432aabf',NULL),(467254,7538,5086,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc373133-1691-11df-97a5-7038c432aabf',NULL),(467255,7538,5087,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc3732bd-1691-11df-97a5-7038c432aabf',NULL),(467256,7538,5085,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc37354b-1691-11df-97a5-7038c432aabf',NULL),(467257,7538,5088,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc3737b8-1691-11df-97a5-7038c432aabf',NULL),(467258,7538,5089,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc373b98-1691-11df-97a5-7038c432aabf',NULL),(467259,7538,1248,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc373fd2-1691-11df-97a5-7038c432aabf',NULL),(467260,7538,5096,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc37425c-1691-11df-97a5-7038c432aabf',NULL),(467261,7538,1088,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc3744ef-1691-11df-97a5-7038c432aabf',NULL),(467262,7538,1088,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc37477d-1691-11df-97a5-7038c432aabf',NULL),(467263,7538,1088,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc3749fb-1691-11df-97a5-7038c432aabf',NULL),(467264,7538,1112,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc374c85-1691-11df-97a5-7038c432aabf',NULL),(467265,7538,1109,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc374f06-1691-11df-97a5-7038c432aabf',NULL),(467266,7538,1110,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc375200-1691-11df-97a5-7038c432aabf',NULL),(467267,7538,1111,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc3754a4-1691-11df-97a5-7038c432aabf',NULL),(467268,7538,1255,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc37574c-1691-11df-97a5-7038c432aabf',NULL),(467269,7538,1277,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc375a0d-1691-11df-97a5-7038c432aabf',NULL),(467270,7538,1261,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc375c93-1691-11df-97a5-7038c432aabf',NULL),(467271,7538,1265,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc375f15-1691-11df-97a5-7038c432aabf',NULL),(467272,7538,1268,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc376192-1691-11df-97a5-7038c432aabf',NULL),(467273,7538,1272,47550,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:07:13',0,1,NULL,NULL,NULL,'dc376317-1691-11df-97a5-7038c432aabf',NULL),(467274,397,1246,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc376490-1691-11df-97a5-7038c432aabf',NULL),(467275,397,5282,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc37660d-1691-11df-97a5-7038c432aabf',NULL),(467276,397,6096,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc37678d-1691-11df-97a5-7038c432aabf',NULL),(467277,397,1154,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc37690e-1691-11df-97a5-7038c432aabf',NULL),(467278,397,1192,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc376a8b-1691-11df-97a5-7038c432aabf',NULL),(467279,397,1164,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc376c04-1691-11df-97a5-7038c432aabf',NULL),(467280,397,1156,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc376d89-1691-11df-97a5-7038c432aabf',NULL),(467281,397,6077,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc376f05-1691-11df-97a5-7038c432aabf',NULL),(467282,397,5092,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc377082-1691-11df-97a5-7038c432aabf',NULL),(467283,397,5086,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc377203-1691-11df-97a5-7038c432aabf',NULL),(467284,397,5087,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc37737b-1691-11df-97a5-7038c432aabf',NULL),(467285,397,5085,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc3774fc-1691-11df-97a5-7038c432aabf',NULL),(467286,397,5088,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc377675-1691-11df-97a5-7038c432aabf',NULL),(467287,397,5089,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc37785c-1691-11df-97a5-7038c432aabf',NULL),(467288,397,5356,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc377bb0-1691-11df-97a5-7038c432aabf',NULL),(467289,397,1248,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc3780ef-1691-11df-97a5-7038c432aabf',NULL),(467290,397,5096,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc3782c9-1691-11df-97a5-7038c432aabf',NULL),(467291,397,1088,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc378471-1691-11df-97a5-7038c432aabf',NULL),(467292,397,1088,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc378618-1691-11df-97a5-7038c432aabf',NULL),(467293,397,1088,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc3787c0-1691-11df-97a5-7038c432aabf',NULL),(467294,397,1112,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc37895a-1691-11df-97a5-7038c432aabf',NULL),(467295,397,1109,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc378af5-1691-11df-97a5-7038c432aabf',NULL),(467296,397,1110,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc378c8b-1691-11df-97a5-7038c432aabf',NULL),(467297,397,1111,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc378e2f-1691-11df-97a5-7038c432aabf',NULL),(467298,397,1255,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc378fc1-1691-11df-97a5-7038c432aabf',NULL),(467299,397,1277,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc379160-1691-11df-97a5-7038c432aabf',NULL),(467300,397,1261,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc3792fa-1691-11df-97a5-7038c432aabf',NULL),(467301,397,1265,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc379495-1691-11df-97a5-7038c432aabf',NULL),(467302,397,1268,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc37962f-1691-11df-97a5-7038c432aabf',NULL),(467303,397,1272,47552,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:15',0,1,NULL,NULL,NULL,'dc3797c6-1691-11df-97a5-7038c432aabf',NULL),(467304,7980,1246,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc379960-1691-11df-97a5-7038c432aabf',NULL),(467305,7980,5282,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc379afb-1691-11df-97a5-7038c432aabf',NULL),(467306,7980,6096,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc379c96-1691-11df-97a5-7038c432aabf',NULL),(467307,7980,5272,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc379e4e-1691-11df-97a5-7038c432aabf',NULL),(467308,7980,1146,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc379fe5-1691-11df-97a5-7038c432aabf',NULL),(467309,7980,1154,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37a17f-1691-11df-97a5-7038c432aabf',NULL),(467310,7980,1192,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37a315-1691-11df-97a5-7038c432aabf',NULL),(467311,7980,1155,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37a4ac-1691-11df-97a5-7038c432aabf',NULL),(467312,7980,1164,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37a642-1691-11df-97a5-7038c432aabf',NULL),(467313,7980,1156,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37a7e1-1691-11df-97a5-7038c432aabf',NULL),(467314,7980,5092,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37a97c-1691-11df-97a5-7038c432aabf',NULL),(467315,7980,5086,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37ab16-1691-11df-97a5-7038c432aabf',NULL),(467316,7980,5087,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37acb5-1691-11df-97a5-7038c432aabf',NULL),(467317,7980,5085,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37af91-1691-11df-97a5-7038c432aabf',NULL),(467318,7980,5088,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37b12f-1691-11df-97a5-7038c432aabf',NULL),(467319,7980,5089,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37b2ce-1691-11df-97a5-7038c432aabf',NULL),(467320,7980,5356,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37b46d-1691-11df-97a5-7038c432aabf',NULL),(467321,7980,1248,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37b608-1691-11df-97a5-7038c432aabf',NULL),(467322,7980,1276,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37b7a3-1691-11df-97a5-7038c432aabf',NULL),(467323,7980,5096,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37b941-1691-11df-97a5-7038c432aabf',NULL),(467324,7980,1088,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37bae9-1691-11df-97a5-7038c432aabf',NULL),(467325,7980,1088,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37bc84-1691-11df-97a5-7038c432aabf',NULL),(467326,7980,1088,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37be27-1691-11df-97a5-7038c432aabf',NULL),(467327,7980,1112,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37bfca-1691-11df-97a5-7038c432aabf',NULL),(467328,7980,1109,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37c176-1691-11df-97a5-7038c432aabf',NULL),(467329,7980,1110,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37c314-1691-11df-97a5-7038c432aabf',NULL),(467330,7980,1111,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37c627-1691-11df-97a5-7038c432aabf',NULL),(467331,7980,1255,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37c7e0-1691-11df-97a5-7038c432aabf',NULL),(467332,7980,1277,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37cad9-1691-11df-97a5-7038c432aabf',NULL),(467333,7980,1261,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37d880-1691-11df-97a5-7038c432aabf',NULL),(467334,7980,1265,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37da1b-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (467335,7980,1268,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37dbb1-1691-11df-97a5-7038c432aabf',NULL),(467336,7980,1272,47554,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5483,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:13',0,1,NULL,NULL,NULL,'dc37dd50-1691-11df-97a5-7038c432aabf',NULL),(467337,791,1246,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc37deea-1691-11df-97a5-7038c432aabf',NULL),(467338,791,5282,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc37e089-1691-11df-97a5-7038c432aabf',NULL),(467339,791,6096,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc37e220-1691-11df-97a5-7038c432aabf',NULL),(467340,791,5272,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc37e3ba-1691-11df-97a5-7038c432aabf',NULL),(467341,791,1146,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc37e555-1691-11df-97a5-7038c432aabf',NULL),(467342,791,1154,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc37e88e-1691-11df-97a5-7038c432aabf',NULL),(467343,791,1192,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc37ea87-1691-11df-97a5-7038c432aabf',NULL),(467344,791,1155,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc37ec3b-1691-11df-97a5-7038c432aabf',NULL),(467345,791,1164,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc37ee4e-1691-11df-97a5-7038c432aabf',NULL),(467346,791,1156,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc37f11c-1691-11df-97a5-7038c432aabf',NULL),(467347,791,6065,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc37f2c8-1691-11df-97a5-7038c432aabf',NULL),(467348,791,5086,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc37f46b-1691-11df-97a5-7038c432aabf',NULL),(467349,791,5087,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc37f606-1691-11df-97a5-7038c432aabf',NULL),(467350,791,5085,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc37f81d-1691-11df-97a5-7038c432aabf',NULL),(467351,791,5088,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc37f9b7-1691-11df-97a5-7038c432aabf',NULL),(467352,791,5089,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc37fb5a-1691-11df-97a5-7038c432aabf',NULL),(467353,791,5356,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc37fcf5-1691-11df-97a5-7038c432aabf',NULL),(467354,791,1248,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc37fe94-1691-11df-97a5-7038c432aabf',NULL),(467355,791,5497,47555,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,274,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc3801df-1691-11df-97a5-7038c432aabf',NULL),(467356,791,730,47555,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc380379-1691-11df-97a5-7038c432aabf',NULL),(467357,791,853,47555,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,418,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc38051c-1691-11df-97a5-7038c432aabf',NULL),(467358,791,5096,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc3806c8-1691-11df-97a5-7038c432aabf',NULL),(467359,791,1088,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc380874-1691-11df-97a5-7038c432aabf',NULL),(467360,791,1088,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc380a6d-1691-11df-97a5-7038c432aabf',NULL),(467361,791,1112,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc380bed-1691-11df-97a5-7038c432aabf',NULL),(467362,791,1109,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc380d6e-1691-11df-97a5-7038c432aabf',NULL),(467363,791,1110,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc380ffd-1691-11df-97a5-7038c432aabf',NULL),(467364,791,1111,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc381202-1691-11df-97a5-7038c432aabf',NULL),(467365,791,1255,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc381394-1691-11df-97a5-7038c432aabf',NULL),(467366,791,1277,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc38151a-1691-11df-97a5-7038c432aabf',NULL),(467367,791,1261,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc38169f-1691-11df-97a5-7038c432aabf',NULL),(467368,791,1262,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc382859-1691-11df-97a5-7038c432aabf',NULL),(467369,791,1265,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc3829ef-1691-11df-97a5-7038c432aabf',NULL),(467370,791,1268,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc382b79-1691-11df-97a5-7038c432aabf',NULL),(467371,791,1272,47555,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:21',0,1,NULL,NULL,NULL,'dc3832ac-1691-11df-97a5-7038c432aabf',NULL),(467372,1648,1246,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc383454-1691-11df-97a5-7038c432aabf',NULL),(467373,1648,5282,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc3835dd-1691-11df-97a5-7038c432aabf',NULL),(467374,1648,6096,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc3837fd-1691-11df-97a5-7038c432aabf',NULL),(467375,1648,1154,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc384cca-1691-11df-97a5-7038c432aabf',NULL),(467376,1648,1192,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc38510d-1691-11df-97a5-7038c432aabf',NULL),(467377,1648,1155,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc385379-1691-11df-97a5-7038c432aabf',NULL),(467378,1648,1164,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc3855d4-1691-11df-97a5-7038c432aabf',NULL),(467379,1648,1156,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc386924-1691-11df-97a5-7038c432aabf',NULL),(467380,1648,5092,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc386db4-1691-11df-97a5-7038c432aabf',NULL),(467381,1648,5086,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc387199-1691-11df-97a5-7038c432aabf',NULL),(467382,1648,5087,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc3887d2-1691-11df-97a5-7038c432aabf',NULL),(467383,1648,5085,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc388aa9-1691-11df-97a5-7038c432aabf',NULL),(467384,1648,5088,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.6,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc389d30-1691-11df-97a5-7038c432aabf',NULL),(467385,1648,5089,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc38b20f-1691-11df-97a5-7038c432aabf',NULL),(467386,1648,5356,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc38e0a8-1691-11df-97a5-7038c432aabf',NULL),(467387,1648,1248,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc38e290-1691-11df-97a5-7038c432aabf',NULL),(467388,1648,952,47557,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3280,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc38e426-1691-11df-97a5-7038c432aabf',NULL),(467389,1648,5497,47557,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,497,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc38e5c9-1691-11df-97a5-7038c432aabf',NULL),(467390,1648,730,47557,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc38e768-1691-11df-97a5-7038c432aabf',NULL),(467391,1648,853,47557,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,787,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc38e90b-1691-11df-97a5-7038c432aabf',NULL),(467392,1648,21,47557,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc38ebe7-1691-11df-97a5-7038c432aabf',NULL),(467393,1648,851,47557,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc38ed85-1691-11df-97a5-7038c432aabf',NULL),(467394,1648,729,47557,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,305000,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc38ef17-1691-11df-97a5-7038c432aabf',NULL),(467395,1648,790,47557,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105.3,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc38f0b2-1691-11df-97a5-7038c432aabf',NULL),(467396,1648,654,47557,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.7,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc38f248-1691-11df-97a5-7038c432aabf',NULL),(467397,1648,678,47557,NULL,'2006-04-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9700,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc38f3e7-1691-11df-97a5-7038c432aabf',NULL),(467398,1648,5096,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc38f579-1691-11df-97a5-7038c432aabf',NULL),(467399,1648,6042,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc38f810-1691-11df-97a5-7038c432aabf',NULL),(467400,1648,1088,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc38f9b8-1691-11df-97a5-7038c432aabf',NULL),(467401,1648,1088,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc38fb52-1691-11df-97a5-7038c432aabf',NULL),(467402,1648,1088,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc38fd07-1691-11df-97a5-7038c432aabf',NULL),(467403,1648,1112,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc390324-1691-11df-97a5-7038c432aabf',NULL),(467404,1648,1109,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc3904d4-1691-11df-97a5-7038c432aabf',NULL),(467405,1648,1110,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc390680-1691-11df-97a5-7038c432aabf',NULL),(467406,1648,1111,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc390827-1691-11df-97a5-7038c432aabf',NULL),(467407,1648,1255,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc390aba-1691-11df-97a5-7038c432aabf',NULL),(467408,1648,1277,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc390c62-1691-11df-97a5-7038c432aabf',NULL),(467409,1648,1261,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc390e05-1691-11df-97a5-7038c432aabf',NULL),(467410,1648,1265,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc390f9f-1691-11df-97a5-7038c432aabf',NULL),(467411,1648,1268,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc39113e-1691-11df-97a5-7038c432aabf',NULL),(467412,1648,1272,47557,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:09:26',0,1,NULL,NULL,NULL,'dc3912e6-1691-11df-97a5-7038c432aabf',NULL),(467413,8087,1246,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL,NULL,'dc391485-1691-11df-97a5-7038c432aabf',NULL),(467414,8087,5282,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL,NULL,'dc39170f-1691-11df-97a5-7038c432aabf',NULL),(467415,8087,6096,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL,NULL,'dc3918bf-1691-11df-97a5-7038c432aabf',NULL),(467416,8087,1154,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL,NULL,'dc391a66-1691-11df-97a5-7038c432aabf',NULL),(467417,8087,1192,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL,NULL,'dc391c01-1691-11df-97a5-7038c432aabf',NULL),(467418,8087,5092,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL,NULL,'dc391d97-1691-11df-97a5-7038c432aabf',NULL),(467419,8087,5086,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL,NULL,'dc391f4b-1691-11df-97a5-7038c432aabf',NULL),(467420,8087,5087,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL,NULL,'dc3920e2-1691-11df-97a5-7038c432aabf',NULL),(467421,8087,5085,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL,NULL,'dc39227c-1691-11df-97a5-7038c432aabf',NULL),(467422,8087,5088,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL,NULL,'dc392502-1691-11df-97a5-7038c432aabf',NULL),(467423,8087,5089,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL,NULL,'dc3926a5-1691-11df-97a5-7038c432aabf',NULL),(467424,8087,5356,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL,NULL,'dc392844-1691-11df-97a5-7038c432aabf',NULL),(467425,8087,1248,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL,NULL,'dc3929db-1691-11df-97a5-7038c432aabf',NULL),(467426,8087,5096,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL,NULL,'dc392b82-1691-11df-97a5-7038c432aabf',NULL),(467427,8087,1112,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL,NULL,'dc392d19-1691-11df-97a5-7038c432aabf',NULL),(467428,8087,1109,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL,NULL,'dc392eb3-1691-11df-97a5-7038c432aabf',NULL),(467429,8087,1110,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL,NULL,'dc39319b-1691-11df-97a5-7038c432aabf',NULL),(467430,8087,1111,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL,NULL,'dc39333a-1691-11df-97a5-7038c432aabf',NULL),(467431,8087,1255,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL,NULL,'dc3934dd-1691-11df-97a5-7038c432aabf',NULL),(467432,8087,1277,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL,NULL,'dc393678-1691-11df-97a5-7038c432aabf',NULL),(467433,8087,1261,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL,NULL,'dc393817-1691-11df-97a5-7038c432aabf',NULL),(467434,8087,1265,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL,NULL,'dc3939b6-1691-11df-97a5-7038c432aabf',NULL),(467435,8087,1268,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL,NULL,'dc393b55-1691-11df-97a5-7038c432aabf',NULL),(467436,8087,1272,47558,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:11:13',0,1,NULL,NULL,NULL,'dc393e3d-1691-11df-97a5-7038c432aabf',NULL),(467437,6625,1246,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc393fdc-1691-11df-97a5-7038c432aabf',NULL),(467438,6625,5282,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc39417b-1691-11df-97a5-7038c432aabf',NULL),(467439,6625,6096,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc394311-1691-11df-97a5-7038c432aabf',NULL),(467440,6625,5272,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc3944ac-1691-11df-97a5-7038c432aabf',NULL),(467441,6625,1146,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc39464b-1691-11df-97a5-7038c432aabf',NULL),(467442,6625,1154,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc3947e1-1691-11df-97a5-7038c432aabf',NULL),(467443,6625,1192,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc394a63-1691-11df-97a5-7038c432aabf',NULL),(467444,6625,1155,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc394c0e-1691-11df-97a5-7038c432aabf',NULL),(467445,6625,1164,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc394dad-1691-11df-97a5-7038c432aabf',NULL),(467446,6625,1156,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc394f4c-1691-11df-97a5-7038c432aabf',NULL),(467447,6625,5092,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc3950e7-1691-11df-97a5-7038c432aabf',NULL),(467448,6625,5086,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc395292-1691-11df-97a5-7038c432aabf',NULL),(467449,6625,5087,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc39542d-1691-11df-97a5-7038c432aabf',NULL),(467450,6625,5085,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc3955d0-1691-11df-97a5-7038c432aabf',NULL),(467451,6625,5088,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc39585f-1691-11df-97a5-7038c432aabf',NULL),(467452,6625,5089,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc395a02-1691-11df-97a5-7038c432aabf',NULL),(467453,6625,5356,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc3968ff-1691-11df-97a5-7038c432aabf',NULL),(467454,6625,952,47566,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1890,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc396a9d-1691-11df-97a5-7038c432aabf',NULL),(467455,6625,5497,47566,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,303,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc396c2b-1691-11df-97a5-7038c432aabf',NULL),(467456,6625,730,47566,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc396dc6-1691-11df-97a5-7038c432aabf',NULL),(467457,6625,853,47566,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,678,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc396f5c-1691-11df-97a5-7038c432aabf',NULL),(467458,6625,21,47566,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc3971f3-1691-11df-97a5-7038c432aabf',NULL),(467459,6625,851,47566,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc397392-1691-11df-97a5-7038c432aabf',NULL),(467460,6625,729,47566,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,219000,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc39752d-1691-11df-97a5-7038c432aabf',NULL),(467461,6625,790,47566,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67.39,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc3976cc-1691-11df-97a5-7038c432aabf',NULL),(467462,6625,654,47566,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.4,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc39787c-1691-11df-97a5-7038c432aabf',NULL),(467463,6625,678,47566,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3500,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc397b64-1691-11df-97a5-7038c432aabf',NULL),(467464,6625,5096,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc397ef7-1691-11df-97a5-7038c432aabf',NULL),(467465,6625,1088,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc39819f-1691-11df-97a5-7038c432aabf',NULL),(467466,6625,1088,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc398705-1691-11df-97a5-7038c432aabf',NULL),(467467,6625,1088,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc3989c7-1691-11df-97a5-7038c432aabf',NULL),(467468,6625,1112,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc398d89-1691-11df-97a5-7038c432aabf',NULL),(467469,6625,1109,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc39904b-1691-11df-97a5-7038c432aabf',NULL),(467470,6625,1110,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc399304-1691-11df-97a5-7038c432aabf',NULL),(467471,6625,1111,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc3995b9-1691-11df-97a5-7038c432aabf',NULL),(467472,6625,1255,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc399872-1691-11df-97a5-7038c432aabf',NULL),(467473,6625,1277,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc399c28-1691-11df-97a5-7038c432aabf',NULL),(467474,6625,1261,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc399ee5-1691-11df-97a5-7038c432aabf',NULL),(467475,6625,1265,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc39a19a-1691-11df-97a5-7038c432aabf',NULL),(467476,6625,1268,47566,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:24',0,1,NULL,NULL,NULL,'dc39a453-1691-11df-97a5-7038c432aabf',NULL),(467477,7470,5589,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39a708-1691-11df-97a5-7038c432aabf',NULL),(467478,7470,5588,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39aaf5-1691-11df-97a5-7038c432aabf',NULL),(467479,7470,1246,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39adb3-1691-11df-97a5-7038c432aabf',NULL),(467480,7470,5282,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39b06c-1691-11df-97a5-7038c432aabf',NULL),(467481,7470,969,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39b20f-1691-11df-97a5-7038c432aabf',NULL),(467482,7470,1151,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39b3ae-1691-11df-97a5-7038c432aabf',NULL),(467483,7470,5303,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39b685-1691-11df-97a5-7038c432aabf',NULL),(467484,7470,976,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39b82d-1691-11df-97a5-7038c432aabf',NULL),(467485,7470,1192,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39b9fb-1691-11df-97a5-7038c432aabf',NULL),(467486,7470,979,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39bbcd-1691-11df-97a5-7038c432aabf',NULL),(467487,7470,1156,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39bd6c-1691-11df-97a5-7038c432aabf',NULL),(467488,7470,6065,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39bf06-1691-11df-97a5-7038c432aabf',NULL),(467489,7470,1154,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39c0ae-1691-11df-97a5-7038c432aabf',NULL),(467490,7470,5092,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39c244-1691-11df-97a5-7038c432aabf',NULL),(467491,7470,5314,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39c3df-1691-11df-97a5-7038c432aabf',NULL),(467492,7470,5090,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39c669-1691-11df-97a5-7038c432aabf',NULL),(467493,7470,5087,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39c80c-1691-11df-97a5-7038c432aabf',NULL),(467494,7470,5242,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39c9de-1691-11df-97a5-7038c432aabf',NULL),(467495,7470,5088,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39cb9f-1691-11df-97a5-7038c432aabf',NULL),(467496,7470,5089,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39cd3e-1691-11df-97a5-7038c432aabf',NULL),(467497,7470,1125,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39ced5-1691-11df-97a5-7038c432aabf',NULL),(467498,7470,1124,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39d06f-1691-11df-97a5-7038c432aabf',NULL),(467499,7470,1123,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39d20e-1691-11df-97a5-7038c432aabf',NULL),(467500,7470,1122,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39d3a5-1691-11df-97a5-7038c432aabf',NULL),(467501,7470,1128,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39d637-1691-11df-97a5-7038c432aabf',NULL),(467502,7470,1129,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39d7ce-1691-11df-97a5-7038c432aabf',NULL),(467503,7470,1209,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39d968-1691-11df-97a5-7038c432aabf',NULL),(467504,7470,1224,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39daff-1691-11df-97a5-7038c432aabf',NULL),(467505,7470,5096,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39dc99-1691-11df-97a5-7038c432aabf',NULL),(467506,7470,985,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39de38-1691-11df-97a5-7038c432aabf',NULL),(467507,7470,6042,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39dfd3-1691-11df-97a5-7038c432aabf',NULL),(467508,7470,1109,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39e172-1691-11df-97a5-7038c432aabf',NULL),(467509,7470,1111,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39e304-1691-11df-97a5-7038c432aabf',NULL),(467510,7470,1112,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39e574-1691-11df-97a5-7038c432aabf',NULL),(467511,7470,1255,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39e717-1691-11df-97a5-7038c432aabf',NULL),(467512,7470,1261,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39e8bf-1691-11df-97a5-7038c432aabf',NULL),(467513,7470,1265,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39ea59-1691-11df-97a5-7038c432aabf',NULL),(467514,7470,1268,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39ebfd-1691-11df-97a5-7038c432aabf',NULL),(467515,7470,984,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39ef72-1691-11df-97a5-7038c432aabf',NULL),(467516,7470,1272,47567,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:12:28',0,1,NULL,NULL,NULL,'dc39f111-1691-11df-97a5-7038c432aabf',NULL),(467517,2350,1246,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc39f2b0-1691-11df-97a5-7038c432aabf',NULL),(467518,2350,5282,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc39f44a-1691-11df-97a5-7038c432aabf',NULL),(467519,2350,6096,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc39f5e9-1691-11df-97a5-7038c432aabf',NULL),(467520,2350,5272,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc39f788-1691-11df-97a5-7038c432aabf',NULL),(467521,2350,1146,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc39f923-1691-11df-97a5-7038c432aabf',NULL),(467522,2350,1154,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc39fac6-1691-11df-97a5-7038c432aabf',NULL),(467523,2350,1192,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc39fc5c-1691-11df-97a5-7038c432aabf',NULL),(467524,2350,1155,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc39fee2-1691-11df-97a5-7038c432aabf',NULL),(467525,2350,1164,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a007d-1691-11df-97a5-7038c432aabf',NULL),(467526,2350,1156,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a0213-1691-11df-97a5-7038c432aabf',NULL),(467527,2350,5092,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a03b6-1691-11df-97a5-7038c432aabf',NULL),(467528,2350,5086,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a0551-1691-11df-97a5-7038c432aabf',NULL),(467529,2350,5087,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a06ec-1691-11df-97a5-7038c432aabf',NULL),(467530,2350,5085,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a087e-1691-11df-97a5-7038c432aabf',NULL),(467531,2350,5088,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a0a25-1691-11df-97a5-7038c432aabf',NULL),(467532,2350,5089,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a0bc8-1691-11df-97a5-7038c432aabf',NULL),(467533,2350,5356,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a0d5a-1691-11df-97a5-7038c432aabf',NULL),(467534,2350,1248,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a1047-1691-11df-97a5-7038c432aabf',NULL),(467535,2350,5096,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a11ea-1691-11df-97a5-7038c432aabf',NULL),(467536,2350,1088,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a1391-1691-11df-97a5-7038c432aabf',NULL),(467537,2350,1088,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a1535-1691-11df-97a5-7038c432aabf',NULL),(467538,2350,1088,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a16d4-1691-11df-97a5-7038c432aabf',NULL),(467539,2350,1112,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a187b-1691-11df-97a5-7038c432aabf',NULL),(467540,2350,1109,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a2588-1691-11df-97a5-7038c432aabf',NULL),(467541,2350,1110,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a2889-1691-11df-97a5-7038c432aabf',NULL),(467542,2350,1111,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a2a28-1691-11df-97a5-7038c432aabf',NULL),(467543,2350,1255,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a2bbf-1691-11df-97a5-7038c432aabf',NULL),(467544,2350,1277,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a2d5e-1691-11df-97a5-7038c432aabf',NULL),(467545,2350,1261,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a2ef0-1691-11df-97a5-7038c432aabf',NULL),(467546,2350,1265,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a30f9-1691-11df-97a5-7038c432aabf',NULL),(467547,2350,1268,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a3294-1691-11df-97a5-7038c432aabf',NULL),(467548,2350,1271,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a342f-1691-11df-97a5-7038c432aabf',NULL),(467549,2350,1271,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a35d2-1691-11df-97a5-7038c432aabf',NULL),(467550,2350,1272,47569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:14:38',0,1,NULL,NULL,NULL,'dc3a3894-1691-11df-97a5-7038c432aabf',NULL),(467551,169,1246,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a3aa6-1691-11df-97a5-7038c432aabf',NULL),(467552,169,5282,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a3c3c-1691-11df-97a5-7038c432aabf',NULL),(467553,169,6096,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a3dd7-1691-11df-97a5-7038c432aabf',NULL),(467554,169,5272,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a3f72-1691-11df-97a5-7038c432aabf',NULL),(467555,169,1147,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a410c-1691-11df-97a5-7038c432aabf',NULL),(467556,169,1153,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a431a-1691-11df-97a5-7038c432aabf',NULL),(467557,169,1146,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a44b1-1691-11df-97a5-7038c432aabf',NULL),(467558,169,5599,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-31 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a4647-1691-11df-97a5-7038c432aabf',NULL),(467559,169,6095,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a47dd-1691-11df-97a5-7038c432aabf',NULL),(467560,169,1151,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a4b1f-1691-11df-97a5-7038c432aabf',NULL),(467561,169,1154,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a4ccb-1691-11df-97a5-7038c432aabf',NULL),(467562,169,1192,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a4e62-1691-11df-97a5-7038c432aabf',NULL),(467563,169,1164,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a5000-1691-11df-97a5-7038c432aabf',NULL),(467564,169,1156,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a519b-1691-11df-97a5-7038c432aabf',NULL),(467565,169,5092,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a53c3-1691-11df-97a5-7038c432aabf',NULL),(467566,169,5086,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a556a-1691-11df-97a5-7038c432aabf',NULL),(467567,169,5087,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a56e7-1691-11df-97a5-7038c432aabf',NULL),(467568,169,5085,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a5868-1691-11df-97a5-7038c432aabf',NULL),(467569,169,5088,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.8,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a5b10-1691-11df-97a5-7038c432aabf',NULL),(467570,169,5089,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a5d56-1691-11df-97a5-7038c432aabf',NULL),(467571,169,5356,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a5ee3-1691-11df-97a5-7038c432aabf',NULL),(467572,169,5096,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a6069-1691-11df-97a5-7038c432aabf',NULL),(467573,169,1088,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a61ee-1691-11df-97a5-7038c432aabf',NULL),(467574,169,1088,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a636b-1691-11df-97a5-7038c432aabf',NULL),(467575,169,1088,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a763b-1691-11df-97a5-7038c432aabf',NULL),(467576,169,1112,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a77c4-1691-11df-97a5-7038c432aabf',NULL),(467577,169,1109,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a7941-1691-11df-97a5-7038c432aabf',NULL),(467578,169,1110,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a8146-1691-11df-97a5-7038c432aabf',NULL),(467579,169,1111,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a82dc-1691-11df-97a5-7038c432aabf',NULL),(467580,169,1255,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a8477-1691-11df-97a5-7038c432aabf',NULL),(467581,169,1277,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a9a0d-1691-11df-97a5-7038c432aabf',NULL),(467582,169,1261,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3a9dc7-1691-11df-97a5-7038c432aabf',NULL),(467583,169,1265,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3aa02f-1691-11df-97a5-7038c432aabf',NULL),(467584,169,1268,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3aa293-1691-11df-97a5-7038c432aabf',NULL),(467585,169,1272,47574,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:13:34',0,1,NULL,NULL,NULL,'dc3ab4f8-1691-11df-97a5-7038c432aabf',NULL),(467586,7442,1246,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3abab3-1691-11df-97a5-7038c432aabf',NULL),(467587,7442,5282,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3abe35-1691-11df-97a5-7038c432aabf',NULL),(467588,7442,6096,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3ad2ad-1691-11df-97a5-7038c432aabf',NULL),(467589,7442,5272,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3ad605-1691-11df-97a5-7038c432aabf',NULL),(467590,7442,1146,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3ae82a-1691-11df-97a5-7038c432aabf',NULL),(467591,7442,1154,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3afc65-1691-11df-97a5-7038c432aabf',NULL),(467592,7442,1192,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b3147-1691-11df-97a5-7038c432aabf',NULL),(467593,7442,1155,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b332f-1691-11df-97a5-7038c432aabf',NULL),(467594,7442,1164,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b3505-1691-11df-97a5-7038c432aabf',NULL),(467595,7442,1156,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b36ad-1691-11df-97a5-7038c432aabf',NULL),(467596,7442,6065,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b3854-1691-11df-97a5-7038c432aabf',NULL),(467597,7442,5092,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b39ef-1691-11df-97a5-7038c432aabf',NULL),(467598,7442,5086,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b3c79-1691-11df-97a5-7038c432aabf',NULL),(467599,7442,5087,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b3e25-1691-11df-97a5-7038c432aabf',NULL),(467600,7442,5085,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b3fc4-1691-11df-97a5-7038c432aabf',NULL),(467601,7442,5088,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b415e-1691-11df-97a5-7038c432aabf',NULL),(467602,7442,5089,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b42f4-1691-11df-97a5-7038c432aabf',NULL),(467603,7442,5356,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b4493-1691-11df-97a5-7038c432aabf',NULL),(467604,7442,1248,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b4632-1691-11df-97a5-7038c432aabf',NULL),(467605,7442,1276,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b47f8-1691-11df-97a5-7038c432aabf',NULL),(467606,7442,5096,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b4997-1691-11df-97a5-7038c432aabf',NULL),(467607,7442,1088,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b4b31-1691-11df-97a5-7038c432aabf',NULL),(467608,7442,1088,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b4dbb-1691-11df-97a5-7038c432aabf',NULL),(467609,7442,1088,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b4f5a-1691-11df-97a5-7038c432aabf',NULL),(467610,7442,1112,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b50f1-1691-11df-97a5-7038c432aabf',NULL),(467611,7442,1109,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b528b-1691-11df-97a5-7038c432aabf',NULL),(467612,7442,1110,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b5426-1691-11df-97a5-7038c432aabf',NULL),(467613,7442,1111,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b55c9-1691-11df-97a5-7038c432aabf',NULL),(467614,7442,1255,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b575b-1691-11df-97a5-7038c432aabf',NULL),(467615,7442,1277,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b58f6-1691-11df-97a5-7038c432aabf',NULL),(467616,7442,1261,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b5a90-1691-11df-97a5-7038c432aabf',NULL),(467617,7442,1265,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b5d12-1691-11df-97a5-7038c432aabf',NULL),(467618,7442,1268,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b5eb5-1691-11df-97a5-7038c432aabf',NULL),(467619,7442,1272,47576,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:24',0,1,NULL,NULL,NULL,'dc3b604b-1691-11df-97a5-7038c432aabf',NULL),(467620,2181,1246,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b61ef-1691-11df-97a5-7038c432aabf',NULL),(467621,2181,5282,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b6385-1691-11df-97a5-7038c432aabf',NULL),(467622,2181,6096,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b6535-1691-11df-97a5-7038c432aabf',NULL),(467623,2181,5272,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b66d0-1691-11df-97a5-7038c432aabf',NULL),(467624,2181,1146,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b686a-1691-11df-97a5-7038c432aabf',NULL),(467625,2181,1154,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b6a01-1691-11df-97a5-7038c432aabf',NULL),(467626,2181,1192,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b6b97-1691-11df-97a5-7038c432aabf',NULL),(467627,2181,1155,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b6fc8-1691-11df-97a5-7038c432aabf',NULL),(467628,2181,1164,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b719b-1691-11df-97a5-7038c432aabf',NULL),(467629,2181,1156,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b7342-1691-11df-97a5-7038c432aabf',NULL),(467630,2181,5092,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b7655-1691-11df-97a5-7038c432aabf',NULL),(467631,2181,5086,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b77f4-1691-11df-97a5-7038c432aabf',NULL),(467632,2181,5087,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b7993-1691-11df-97a5-7038c432aabf',NULL),(467633,2181,5085,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b7b29-1691-11df-97a5-7038c432aabf',NULL),(467634,2181,5088,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b7cc4-1691-11df-97a5-7038c432aabf',NULL),(467635,2181,5089,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b7ece-1691-11df-97a5-7038c432aabf',NULL),(467636,2181,5356,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b8068-1691-11df-97a5-7038c432aabf',NULL),(467637,2181,1248,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b8207-1691-11df-97a5-7038c432aabf',NULL),(467638,2181,5096,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b8399-1691-11df-97a5-7038c432aabf',NULL),(467639,2181,1088,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b86a4-1691-11df-97a5-7038c432aabf',NULL),(467640,2181,1088,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b8843-1691-11df-97a5-7038c432aabf',NULL),(467641,2181,1088,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b89dd-1691-11df-97a5-7038c432aabf',NULL),(467642,2181,1112,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b8b74-1691-11df-97a5-7038c432aabf',NULL),(467643,2181,1109,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b8d0e-1691-11df-97a5-7038c432aabf',NULL),(467644,2181,1110,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b9014-1691-11df-97a5-7038c432aabf',NULL),(467645,2181,1111,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b91b8-1691-11df-97a5-7038c432aabf',NULL),(467646,2181,1255,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b9352-1691-11df-97a5-7038c432aabf',NULL),(467647,2181,1277,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b94f1-1691-11df-97a5-7038c432aabf',NULL),(467648,2181,1261,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b9694-1691-11df-97a5-7038c432aabf',NULL),(467649,2181,1265,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b9833-1691-11df-97a5-7038c432aabf',NULL),(467650,2181,1268,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b99ca-1691-11df-97a5-7038c432aabf',NULL),(467651,2181,1272,47578,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:17:30',0,1,NULL,NULL,NULL,'dc3b9b6d-1691-11df-97a5-7038c432aabf',NULL),(467652,6802,1246,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3b9d0c-1691-11df-97a5-7038c432aabf',NULL),(467653,6802,5282,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3b9eab-1691-11df-97a5-7038c432aabf',NULL),(467654,6802,6096,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3ba049-1691-11df-97a5-7038c432aabf',NULL),(467655,6802,5272,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3ba1e0-1691-11df-97a5-7038c432aabf',NULL),(467656,6802,1146,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3ba383-1691-11df-97a5-7038c432aabf',NULL),(467657,6802,1154,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3ba522-1691-11df-97a5-7038c432aabf',NULL),(467658,6802,1192,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3ba6bc-1691-11df-97a5-7038c432aabf',NULL),(467659,6802,1155,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3ba857-1691-11df-97a5-7038c432aabf',NULL),(467660,6802,1164,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bb56c-1691-11df-97a5-7038c432aabf',NULL),(467661,6802,1156,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bb70f-1691-11df-97a5-7038c432aabf',NULL),(467662,6802,6065,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bb8a1-1691-11df-97a5-7038c432aabf',NULL),(467663,6802,5092,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bba38-1691-11df-97a5-7038c432aabf',NULL),(467664,6802,5086,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bbbd2-1691-11df-97a5-7038c432aabf',NULL),(467665,6802,5087,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bbd71-1691-11df-97a5-7038c432aabf',NULL),(467666,6802,5085,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bbf0c-1691-11df-97a5-7038c432aabf',NULL),(467667,6802,5088,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bc0b3-1691-11df-97a5-7038c432aabf',NULL),(467668,6802,5089,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bc252-1691-11df-97a5-7038c432aabf',NULL),(467669,6802,5356,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bc40b-1691-11df-97a5-7038c432aabf',NULL),(467670,6802,1248,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bc6eb-1691-11df-97a5-7038c432aabf',NULL),(467671,6802,952,47580,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1370,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bcb4b-1691-11df-97a5-7038c432aabf',NULL),(467672,6802,5497,47580,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bce22-1691-11df-97a5-7038c432aabf',NULL),(467673,6802,730,47580,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bd46b-1691-11df-97a5-7038c432aabf',NULL),(467674,6802,853,47580,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,817,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bd735-1691-11df-97a5-7038c432aabf',NULL),(467675,6802,21,47580,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.8,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bd9ee-1691-11df-97a5-7038c432aabf',NULL),(467676,6802,851,47580,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bdd1f-1691-11df-97a5-7038c432aabf',NULL),(467677,6802,729,47580,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,209000,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bdfd0-1691-11df-97a5-7038c432aabf',NULL),(467678,6802,678,47580,NULL,'2006-05-20 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3be374-1691-11df-97a5-7038c432aabf',NULL),(467679,6802,1276,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3be6b2-1691-11df-97a5-7038c432aabf',NULL),(467680,6802,5096,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3be967-1691-11df-97a5-7038c432aabf',NULL),(467681,6802,1088,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bec71-1691-11df-97a5-7038c432aabf',NULL),(467682,6802,1088,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bef04-1691-11df-97a5-7038c432aabf',NULL),(467683,6802,1088,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bf197-1691-11df-97a5-7038c432aabf',NULL),(467684,6802,1112,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bf573-1691-11df-97a5-7038c432aabf',NULL),(467685,6802,1109,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bf828-1691-11df-97a5-7038c432aabf',NULL),(467686,6802,1110,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bfadd-1691-11df-97a5-7038c432aabf',NULL),(467687,6802,1111,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bfce6-1691-11df-97a5-7038c432aabf',NULL),(467688,6802,1255,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3bfe81-1691-11df-97a5-7038c432aabf',NULL),(467689,6802,1277,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3c0013-1691-11df-97a5-7038c432aabf',NULL),(467690,6802,1261,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3c01ae-1691-11df-97a5-7038c432aabf',NULL),(467691,6802,1265,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3c049a-1691-11df-97a5-7038c432aabf',NULL),(467692,6802,1268,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3c063d-1691-11df-97a5-7038c432aabf',NULL),(467693,6802,1272,47580,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:18:24',0,1,NULL,NULL,NULL,'dc3c07d8-1691-11df-97a5-7038c432aabf',NULL),(467694,6285,1246,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c0977-1691-11df-97a5-7038c432aabf',NULL),(467695,6285,5282,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c0b38-1691-11df-97a5-7038c432aabf',NULL),(467696,6285,6096,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c0cd3-1691-11df-97a5-7038c432aabf',NULL),(467697,6285,1154,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c0f43-1691-11df-97a5-7038c432aabf',NULL),(467698,6285,1192,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c10e6-1691-11df-97a5-7038c432aabf',NULL),(467699,6285,5092,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c129f-1691-11df-97a5-7038c432aabf',NULL),(467700,6285,5086,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c147a-1691-11df-97a5-7038c432aabf',NULL),(467701,6285,5087,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c1610-1691-11df-97a5-7038c432aabf',NULL),(467702,6285,5085,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c17ab-1691-11df-97a5-7038c432aabf',NULL),(467703,6285,5088,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c1941-1691-11df-97a5-7038c432aabf',NULL),(467704,6285,5089,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c1ad7-1691-11df-97a5-7038c432aabf',NULL),(467705,6285,5356,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c1ca1-1691-11df-97a5-7038c432aabf',NULL),(467706,6285,1248,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c1f34-1691-11df-97a5-7038c432aabf',NULL),(467707,6285,952,47585,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2110,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c20d7-1691-11df-97a5-7038c432aabf',NULL),(467708,6285,5497,47585,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,342,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c226d-1691-11df-97a5-7038c432aabf',NULL),(467709,6285,730,47585,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c2408-1691-11df-97a5-7038c432aabf',NULL),(467710,6285,853,47585,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c2893-1691-11df-97a5-7038c432aabf',NULL),(467711,6285,21,47585,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.8,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c2a1d-1691-11df-97a5-7038c432aabf',NULL),(467712,6285,851,47585,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c2ba6-1691-11df-97a5-7038c432aabf',NULL),(467713,6285,729,47585,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,188000,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c2d23-1691-11df-97a5-7038c432aabf',NULL),(467714,6285,790,47585,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.7,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c2eac-1691-11df-97a5-7038c432aabf',NULL),(467715,6285,654,47585,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.9,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c3036-1691-11df-97a5-7038c432aabf',NULL),(467716,6285,678,47585,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c320c-1691-11df-97a5-7038c432aabf',NULL),(467717,6285,5096,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c33ab-1691-11df-97a5-7038c432aabf',NULL),(467718,6285,1112,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c3542-1691-11df-97a5-7038c432aabf',NULL),(467719,6285,1109,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c36e1-1691-11df-97a5-7038c432aabf',NULL),(467720,6285,1110,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c387b-1691-11df-97a5-7038c432aabf',NULL),(467721,6285,1111,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c3a45-1691-11df-97a5-7038c432aabf',NULL),(467722,6285,1255,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c3bca-1691-11df-97a5-7038c432aabf',NULL),(467723,6285,1277,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c3d4b-1691-11df-97a5-7038c432aabf',NULL),(467724,6285,1261,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c3ed0-1691-11df-97a5-7038c432aabf',NULL),(467725,6285,1265,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c404d-1691-11df-97a5-7038c432aabf',NULL),(467726,6285,1268,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c41ce-1691-11df-97a5-7038c432aabf',NULL),(467727,6285,1272,47585,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:20:33',0,1,NULL,NULL,NULL,'dc3c435c-1691-11df-97a5-7038c432aabf',NULL),(467728,2537,1246,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c44dd-1691-11df-97a5-7038c432aabf',NULL),(467729,2537,5282,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c4662-1691-11df-97a5-7038c432aabf',NULL),(467730,2537,6096,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c47e3-1691-11df-97a5-7038c432aabf',NULL),(467731,2537,5272,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c4968-1691-11df-97a5-7038c432aabf',NULL),(467732,2537,1146,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c4ae9-1691-11df-97a5-7038c432aabf',NULL),(467733,2537,1154,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c4c6e-1691-11df-97a5-7038c432aabf',NULL),(467734,2537,1192,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c4df8-1691-11df-97a5-7038c432aabf',NULL),(467735,2537,1155,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c4f75-1691-11df-97a5-7038c432aabf',NULL),(467736,2537,1164,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c50fa-1691-11df-97a5-7038c432aabf',NULL),(467737,2537,1156,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c527f-1691-11df-97a5-7038c432aabf',NULL),(467738,2537,6065,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c5400-1691-11df-97a5-7038c432aabf',NULL),(467739,2537,5092,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c5589-1691-11df-97a5-7038c432aabf',NULL),(467740,2537,5086,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c570a-1691-11df-97a5-7038c432aabf',NULL),(467741,2537,5087,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c5898-1691-11df-97a5-7038c432aabf',NULL),(467742,2537,5085,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c5a80-1691-11df-97a5-7038c432aabf',NULL),(467743,2537,5088,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c5d4a-1691-11df-97a5-7038c432aabf',NULL),(467744,2537,5089,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c5eed-1691-11df-97a5-7038c432aabf',NULL),(467745,2537,5356,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c6090-1691-11df-97a5-7038c432aabf',NULL),(467746,2537,1248,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c70ec-1691-11df-97a5-7038c432aabf',NULL),(467747,2537,5096,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c7271-1691-11df-97a5-7038c432aabf',NULL),(467748,2537,1088,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c73f2-1691-11df-97a5-7038c432aabf',NULL),(467749,2537,1088,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c7580-1691-11df-97a5-7038c432aabf',NULL),(467750,2537,1088,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c7705-1691-11df-97a5-7038c432aabf',NULL),(467751,2537,1112,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c788f-1691-11df-97a5-7038c432aabf',NULL),(467752,2537,1109,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c7a14-1691-11df-97a5-7038c432aabf',NULL),(467753,2537,1110,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c7ba2-1691-11df-97a5-7038c432aabf',NULL),(467754,2537,1111,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c7d27-1691-11df-97a5-7038c432aabf',NULL),(467755,2537,1255,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c7eb5-1691-11df-97a5-7038c432aabf',NULL),(467756,2537,1277,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c809c-1691-11df-97a5-7038c432aabf',NULL),(467757,2537,1261,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c823b-1691-11df-97a5-7038c432aabf',NULL),(467758,2537,1265,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c83e3-1691-11df-97a5-7038c432aabf',NULL),(467759,2537,1268,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c8653-1691-11df-97a5-7038c432aabf',NULL),(467760,2537,1272,47593,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:49',0,1,NULL,NULL,NULL,'dc3c87f6-1691-11df-97a5-7038c432aabf',NULL),(467761,8540,1246,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3c89bc-1691-11df-97a5-7038c432aabf',NULL),(467762,8540,5282,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3c8b4a-1691-11df-97a5-7038c432aabf',NULL),(467763,8540,6096,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3c8cd7-1691-11df-97a5-7038c432aabf',NULL),(467764,8540,5272,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3c8e5d-1691-11df-97a5-7038c432aabf',NULL),(467765,8540,1146,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3c8fef-1691-11df-97a5-7038c432aabf',NULL),(467766,8540,1154,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3c9174-1691-11df-97a5-7038c432aabf',NULL),(467767,8540,1192,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3c92fd-1691-11df-97a5-7038c432aabf',NULL),(467768,8540,1155,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3c948b-1691-11df-97a5-7038c432aabf',NULL),(467769,8540,1164,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3c9615-1691-11df-97a5-7038c432aabf',NULL),(467770,8540,1156,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3c97a2-1691-11df-97a5-7038c432aabf',NULL),(467771,8540,5092,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3c9930-1691-11df-97a5-7038c432aabf',NULL),(467772,8540,5086,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3c9ad3-1691-11df-97a5-7038c432aabf',NULL),(467773,8540,5087,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3c9c59-1691-11df-97a5-7038c432aabf',NULL),(467774,8540,5085,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3c9dc4-1691-11df-97a5-7038c432aabf',NULL),(467775,8540,5088,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3c9f30-1691-11df-97a5-7038c432aabf',NULL),(467776,8540,5089,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3ca093-1691-11df-97a5-7038c432aabf',NULL),(467777,8540,5356,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3ca1fe-1691-11df-97a5-7038c432aabf',NULL),(467778,8540,1248,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3ca366-1691-11df-97a5-7038c432aabf',NULL),(467779,8540,1276,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3ca4d1-1691-11df-97a5-7038c432aabf',NULL),(467780,8540,5096,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3ca63d-1691-11df-97a5-7038c432aabf',NULL),(467781,8540,1088,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3ca7fe-1691-11df-97a5-7038c432aabf',NULL),(467782,8540,1088,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3cb822-1691-11df-97a5-7038c432aabf',NULL),(467783,8540,1088,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3cb98d-1691-11df-97a5-7038c432aabf',NULL),(467784,8540,1112,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3cbaf0-1691-11df-97a5-7038c432aabf',NULL),(467785,8540,1109,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3cbc58-1691-11df-97a5-7038c432aabf',NULL),(467786,8540,1110,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3cc1fd-1691-11df-97a5-7038c432aabf',NULL),(467787,8540,1111,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3cc371-1691-11df-97a5-7038c432aabf',NULL),(467788,8540,1255,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3cd6ad-1691-11df-97a5-7038c432aabf',NULL),(467789,8540,1277,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3cd8f7-1691-11df-97a5-7038c432aabf',NULL),(467790,8540,1261,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3cdb2b-1691-11df-97a5-7038c432aabf',NULL),(467791,8540,1265,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3cdd5c-1691-11df-97a5-7038c432aabf',NULL),(467792,8540,1268,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3ced9d-1691-11df-97a5-7038c432aabf',NULL),(467793,8540,1272,47595,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:36',0,1,NULL,NULL,NULL,'dc3cefce-1691-11df-97a5-7038c432aabf',NULL),(467794,6020,1246,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3cf3b7-1691-11df-97a5-7038c432aabf',NULL),(467795,6020,5282,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d07dd-1691-11df-97a5-7038c432aabf',NULL),(467796,6020,6096,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d0a16-1691-11df-97a5-7038c432aabf',NULL),(467797,6020,5272,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d1a69-1691-11df-97a5-7038c432aabf',NULL),(467798,6020,1146,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d2ba7-1691-11df-97a5-7038c432aabf',NULL),(467799,6020,1154,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d51bb-1691-11df-97a5-7038c432aabf',NULL),(467800,6020,1192,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d535a-1691-11df-97a5-7038c432aabf',NULL),(467801,6020,1164,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d54ec-1691-11df-97a5-7038c432aabf',NULL),(467802,6020,1156,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d5682-1691-11df-97a5-7038c432aabf',NULL),(467803,6020,5092,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d5819-1691-11df-97a5-7038c432aabf',NULL),(467804,6020,5086,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d59af-1691-11df-97a5-7038c432aabf',NULL),(467805,6020,5087,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d5b38-1691-11df-97a5-7038c432aabf',NULL),(467806,6020,5085,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d5cc2-1691-11df-97a5-7038c432aabf',NULL),(467807,6020,5088,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d5e76-1691-11df-97a5-7038c432aabf',NULL),(467808,6020,5089,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d5ff3-1691-11df-97a5-7038c432aabf',NULL),(467809,6020,5356,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d616b-1691-11df-97a5-7038c432aabf',NULL),(467810,6020,1248,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d62e4-1691-11df-97a5-7038c432aabf',NULL),(467811,6020,12,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d6460-1691-11df-97a5-7038c432aabf',NULL),(467812,6020,5096,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d65d9-1691-11df-97a5-7038c432aabf',NULL),(467813,6020,6042,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d6755-1691-11df-97a5-7038c432aabf',NULL),(467814,6020,1088,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d68ce-1691-11df-97a5-7038c432aabf',NULL),(467815,6020,1088,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d6aa9-1691-11df-97a5-7038c432aabf',NULL),(467816,6020,1088,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d6c3f-1691-11df-97a5-7038c432aabf',NULL),(467817,6020,1112,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d6dc8-1691-11df-97a5-7038c432aabf',NULL),(467818,6020,1110,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d6f5b-1691-11df-97a5-7038c432aabf',NULL),(467819,6020,1111,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d70e8-1691-11df-97a5-7038c432aabf',NULL),(467820,6020,1255,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d72b2-1691-11df-97a5-7038c432aabf',NULL),(467821,6020,1250,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d7426-1691-11df-97a5-7038c432aabf',NULL),(467822,6020,1250,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d75a7-1691-11df-97a5-7038c432aabf',NULL),(467823,6020,1250,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d7724-1691-11df-97a5-7038c432aabf',NULL),(467824,6020,1277,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d789c-1691-11df-97a5-7038c432aabf',NULL),(467825,6020,1261,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d7a15-1691-11df-97a5-7038c432aabf',NULL),(467826,6020,1252,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d7b89-1691-11df-97a5-7038c432aabf',NULL),(467827,6020,1265,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d7d0a-1691-11df-97a5-7038c432aabf',NULL),(467828,6020,1268,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d7e82-1691-11df-97a5-7038c432aabf',NULL),(467829,6020,1270,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d7fff-1691-11df-97a5-7038c432aabf',NULL),(467830,6020,1272,47598,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:22:37',0,1,NULL,NULL,NULL,'dc3d817b-1691-11df-97a5-7038c432aabf',NULL),(467831,7763,1246,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3d82f4-1691-11df-97a5-7038c432aabf',NULL),(467832,7763,5282,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3d8470-1691-11df-97a5-7038c432aabf',NULL),(467833,7763,6096,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3d85e9-1691-11df-97a5-7038c432aabf',NULL),(467834,7763,5272,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3d8766-1691-11df-97a5-7038c432aabf',NULL),(467835,7763,1146,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3d88e6-1691-11df-97a5-7038c432aabf',NULL),(467836,7763,1154,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3d8a5f-1691-11df-97a5-7038c432aabf',NULL),(467837,7763,1192,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3d8bd7-1691-11df-97a5-7038c432aabf',NULL),(467838,7763,1155,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3d8d50-1691-11df-97a5-7038c432aabf',NULL),(467839,7763,1164,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3d8ecc-1691-11df-97a5-7038c432aabf',NULL),(467840,7763,1156,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3d904d-1691-11df-97a5-7038c432aabf',NULL),(467841,7763,5092,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3d922c-1691-11df-97a5-7038c432aabf',NULL),(467842,7763,5086,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3d93c3-1691-11df-97a5-7038c432aabf',NULL),(467843,7763,5087,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3d9551-1691-11df-97a5-7038c432aabf',NULL),(467844,7763,5085,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3d96e3-1691-11df-97a5-7038c432aabf',NULL),(467845,7763,5088,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.7,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3d986c-1691-11df-97a5-7038c432aabf',NULL),(467846,7763,5089,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3d9a29-1691-11df-97a5-7038c432aabf',NULL),(467847,7763,5356,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3d9baa-1691-11df-97a5-7038c432aabf',NULL),(467848,7763,1248,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3d9d1e-1691-11df-97a5-7038c432aabf',NULL),(467849,7763,5096,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3d9e9b-1691-11df-97a5-7038c432aabf',NULL),(467850,7763,6042,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3da013-1691-11df-97a5-7038c432aabf',NULL),(467851,7763,6042,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3da194-1691-11df-97a5-7038c432aabf',NULL),(467852,7763,1088,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3da311-1691-11df-97a5-7038c432aabf',NULL),(467853,7763,1088,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3da485-1691-11df-97a5-7038c432aabf',NULL),(467854,7763,1088,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3da602-1691-11df-97a5-7038c432aabf',NULL),(467855,7763,1112,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3da77a-1691-11df-97a5-7038c432aabf',NULL),(467856,7763,1109,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3da8f7-1691-11df-97a5-7038c432aabf',NULL),(467857,7763,1110,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3daa6b-1691-11df-97a5-7038c432aabf',NULL),(467858,7763,1111,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3dabe7-1691-11df-97a5-7038c432aabf',NULL),(467859,7763,1255,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3dad64-1691-11df-97a5-7038c432aabf',NULL),(467860,7763,1277,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3daed8-1691-11df-97a5-7038c432aabf',NULL),(467861,7763,1261,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3db059-1691-11df-97a5-7038c432aabf',NULL),(467862,7763,1265,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3db1cd-1691-11df-97a5-7038c432aabf',NULL),(467863,7763,1268,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3db34a-1691-11df-97a5-7038c432aabf',NULL),(467864,7763,1272,47599,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:48',0,1,NULL,NULL,NULL,'dc3db4c7-1691-11df-97a5-7038c432aabf',NULL),(467865,2485,1246,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3db63b-1691-11df-97a5-7038c432aabf',NULL),(467866,2485,5282,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3db7bc-1691-11df-97a5-7038c432aabf',NULL),(467867,2485,6096,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3dc44c-1691-11df-97a5-7038c432aabf',NULL),(467868,2485,5272,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3dc5c5-1691-11df-97a5-7038c432aabf',NULL),(467869,2485,1146,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3dc73d-1691-11df-97a5-7038c432aabf',NULL),(467870,2485,1154,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3dc8b5-1691-11df-97a5-7038c432aabf',NULL),(467871,2485,1192,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3dca32-1691-11df-97a5-7038c432aabf',NULL),(467872,2485,1156,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3dcbab-1691-11df-97a5-7038c432aabf',NULL),(467873,2485,1165,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3dcd27-1691-11df-97a5-7038c432aabf',NULL),(467874,2485,5092,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3dcea4-1691-11df-97a5-7038c432aabf',NULL),(467875,2485,5086,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3dd01c-1691-11df-97a5-7038c432aabf',NULL),(467876,2485,5087,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3dd1a2-1691-11df-97a5-7038c432aabf',NULL),(467877,2485,5085,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3dd423-1691-11df-97a5-7038c432aabf',NULL),(467878,2485,5088,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3dd68f-1691-11df-97a5-7038c432aabf',NULL),(467879,2485,5089,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3dd8f7-1691-11df-97a5-7038c432aabf',NULL),(467880,2485,5356,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3ddcc6-1691-11df-97a5-7038c432aabf',NULL),(467881,2485,1248,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3ddfa2-1691-11df-97a5-7038c432aabf',NULL),(467882,2485,5096,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3de24e-1691-11df-97a5-7038c432aabf',NULL),(467883,2485,6042,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3de4ff-1691-11df-97a5-7038c432aabf',NULL),(467884,2485,1112,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3de7d2-1691-11df-97a5-7038c432aabf',NULL),(467885,2485,1109,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3dea53-1691-11df-97a5-7038c432aabf',NULL),(467886,2485,1110,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3decd5-1691-11df-97a5-7038c432aabf',NULL),(467887,2485,1111,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3def52-1691-11df-97a5-7038c432aabf',NULL),(467888,2485,1255,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3df1cb-1691-11df-97a5-7038c432aabf',NULL),(467889,2485,1277,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3df449-1691-11df-97a5-7038c432aabf',NULL),(467890,2485,1261,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3df6ca-1691-11df-97a5-7038c432aabf',NULL),(467891,2485,1266,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3df948-1691-11df-97a5-7038c432aabf',NULL),(467892,2485,1265,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3dfbc1-1691-11df-97a5-7038c432aabf',NULL),(467893,2485,1268,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3dfd42-1691-11df-97a5-7038c432aabf',NULL),(467894,2485,1272,47600,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:53',0,1,NULL,NULL,NULL,'dc3dfebe-1691-11df-97a5-7038c432aabf',NULL),(467895,5350,1246,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e003b-1691-11df-97a5-7038c432aabf',NULL),(467896,5350,5282,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e01b3-1691-11df-97a5-7038c432aabf',NULL),(467897,5350,6096,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e0334-1691-11df-97a5-7038c432aabf',NULL),(467898,5350,5272,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e04b1-1691-11df-97a5-7038c432aabf',NULL),(467899,5350,1146,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e062e-1691-11df-97a5-7038c432aabf',NULL),(467900,5350,1154,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e0815-1691-11df-97a5-7038c432aabf',NULL),(467901,5350,1156,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e09a3-1691-11df-97a5-7038c432aabf',NULL),(467902,5350,6065,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e0b39-1691-11df-97a5-7038c432aabf',NULL),(467903,5350,5092,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e0cc7-1691-11df-97a5-7038c432aabf',NULL),(467904,5350,5086,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e0e59-1691-11df-97a5-7038c432aabf',NULL),(467905,5350,5090,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,151.5,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e1012-1691-11df-97a5-7038c432aabf',NULL),(467906,5350,5087,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e118a-1691-11df-97a5-7038c432aabf',NULL),(467907,5350,5085,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e1307-1691-11df-97a5-7038c432aabf',NULL),(467908,5350,5088,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e147f-1691-11df-97a5-7038c432aabf',NULL),(467909,5350,5089,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e15fc-1691-11df-97a5-7038c432aabf',NULL),(467910,5350,5356,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e1779-1691-11df-97a5-7038c432aabf',NULL),(467911,5350,1248,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e18f5-1691-11df-97a5-7038c432aabf',NULL),(467912,5350,5096,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e1ad0-1691-11df-97a5-7038c432aabf',NULL),(467913,5350,6042,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e1c62-1691-11df-97a5-7038c432aabf',NULL),(467914,5350,1109,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e1df8-1691-11df-97a5-7038c432aabf',NULL),(467915,5350,1110,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e1f86-1691-11df-97a5-7038c432aabf',NULL),(467916,5350,1111,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e2118-1691-11df-97a5-7038c432aabf',NULL),(467917,5350,1255,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e22b3-1691-11df-97a5-7038c432aabf',NULL),(467918,5350,1277,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e2445-1691-11df-97a5-7038c432aabf',NULL),(467919,5350,1261,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e25db-1691-11df-97a5-7038c432aabf',NULL),(467920,5350,1265,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e2769-1691-11df-97a5-7038c432aabf',NULL),(467921,5350,1268,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e2904-1691-11df-97a5-7038c432aabf',NULL),(467922,5350,1272,47602,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:21:49',0,1,NULL,NULL,NULL,'dc3e2a9a-1691-11df-97a5-7038c432aabf',NULL),(467923,2634,1246,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e2c35-1691-11df-97a5-7038c432aabf',NULL),(467924,2634,5282,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e2dd4-1691-11df-97a5-7038c432aabf',NULL),(467925,2634,6096,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e2f6a-1691-11df-97a5-7038c432aabf',NULL),(467926,2634,1154,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e3100-1691-11df-97a5-7038c432aabf',NULL),(467927,2634,1192,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e3297-1691-11df-97a5-7038c432aabf',NULL),(467928,2634,1155,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e3431-1691-11df-97a5-7038c432aabf',NULL),(467929,2634,1164,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e35c8-1691-11df-97a5-7038c432aabf',NULL),(467930,2634,1156,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e3755-1691-11df-97a5-7038c432aabf',NULL),(467931,2634,5092,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e38f0-1691-11df-97a5-7038c432aabf',NULL),(467932,2634,5086,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e3a86-1691-11df-97a5-7038c432aabf',NULL),(467933,2634,5087,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e3c1d-1691-11df-97a5-7038c432aabf',NULL),(467934,2634,5085,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e3db7-1691-11df-97a5-7038c432aabf',NULL),(467935,2634,5088,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e3f56-1691-11df-97a5-7038c432aabf',NULL),(467936,2634,5089,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e40e8-1691-11df-97a5-7038c432aabf',NULL),(467937,2634,5356,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e427f-1691-11df-97a5-7038c432aabf',NULL),(467938,2634,5096,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e4415-1691-11df-97a5-7038c432aabf',NULL),(467939,2634,1088,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e45a7-1691-11df-97a5-7038c432aabf',NULL),(467940,2634,1088,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e4739-1691-11df-97a5-7038c432aabf',NULL),(467941,2634,1088,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e48cf-1691-11df-97a5-7038c432aabf',NULL),(467942,2634,1112,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e4a5d-1691-11df-97a5-7038c432aabf',NULL),(467943,2634,1109,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e4bf4-1691-11df-97a5-7038c432aabf',NULL),(467944,2634,1110,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e4d8e-1691-11df-97a5-7038c432aabf',NULL),(467945,2634,1111,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e4f2d-1691-11df-97a5-7038c432aabf',NULL),(467946,2634,1255,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e50c3-1691-11df-97a5-7038c432aabf',NULL),(467947,2634,1277,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e5262-1691-11df-97a5-7038c432aabf',NULL),(467948,2634,1261,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e53f9-1691-11df-97a5-7038c432aabf',NULL),(467949,2634,1266,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e5607-1691-11df-97a5-7038c432aabf',NULL),(467950,2634,1265,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e594d-1691-11df-97a5-7038c432aabf',NULL),(467951,2634,1268,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e5ae8-1691-11df-97a5-7038c432aabf',NULL),(467952,2634,1272,47603,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:24:25',0,1,NULL,NULL,NULL,'dc3e5c7e-1691-11df-97a5-7038c432aabf',NULL),(467953,9164,1246,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e5e48-1691-11df-97a5-7038c432aabf',NULL),(467954,9164,5282,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e6a8b-1691-11df-97a5-7038c432aabf',NULL),(467955,9164,6096,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e6c08-1691-11df-97a5-7038c432aabf',NULL),(467956,9164,5272,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e6d7c-1691-11df-97a5-7038c432aabf',NULL),(467957,9164,1146,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e6f01-1691-11df-97a5-7038c432aabf',NULL),(467958,9164,1154,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e7087-1691-11df-97a5-7038c432aabf',NULL),(467959,9164,1192,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e7203-1691-11df-97a5-7038c432aabf',NULL),(467960,9164,1164,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e7384-1691-11df-97a5-7038c432aabf',NULL),(467961,9164,1156,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e7501-1691-11df-97a5-7038c432aabf',NULL),(467962,9164,6065,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e7682-1691-11df-97a5-7038c432aabf',NULL),(467963,9164,5092,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e7803-1691-11df-97a5-7038c432aabf',NULL),(467964,9164,5086,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e7984-1691-11df-97a5-7038c432aabf',NULL),(467965,9164,5087,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e7b09-1691-11df-97a5-7038c432aabf',NULL),(467966,9164,5085,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e7cfd-1691-11df-97a5-7038c432aabf',NULL),(467967,9164,5088,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e7e98-1691-11df-97a5-7038c432aabf',NULL),(467968,9164,5089,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e802a-1691-11df-97a5-7038c432aabf',NULL),(467969,9164,5356,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e81bc-1691-11df-97a5-7038c432aabf',NULL),(467970,9164,1248,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e8353-1691-11df-97a5-7038c432aabf',NULL),(467971,9164,1276,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e8507-1691-11df-97a5-7038c432aabf',NULL),(467972,9164,5096,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e8688-1691-11df-97a5-7038c432aabf',NULL),(467973,9164,1088,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e880d-1691-11df-97a5-7038c432aabf',NULL),(467974,9164,1088,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e898e-1691-11df-97a5-7038c432aabf',NULL),(467975,9164,1088,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e8b0f-1691-11df-97a5-7038c432aabf',NULL),(467976,9164,1112,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e8c87-1691-11df-97a5-7038c432aabf',NULL),(467977,9164,1109,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e8e0d-1691-11df-97a5-7038c432aabf',NULL),(467978,9164,1110,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e8f89-1691-11df-97a5-7038c432aabf',NULL),(467979,9164,1111,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e910a-1691-11df-97a5-7038c432aabf',NULL),(467980,9164,1255,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e92a1-1691-11df-97a5-7038c432aabf',NULL),(467981,9164,1277,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e942a-1691-11df-97a5-7038c432aabf',NULL),(467982,9164,1261,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e95a2-1691-11df-97a5-7038c432aabf',NULL),(467983,9164,1265,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e9712-1691-11df-97a5-7038c432aabf',NULL),(467984,9164,1268,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e9886-1691-11df-97a5-7038c432aabf',NULL),(467985,9164,1272,47607,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:26:11',0,1,NULL,NULL,NULL,'dc3e99f6-1691-11df-97a5-7038c432aabf',NULL),(467986,2907,1246,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL,NULL,'dc3e9b6f-1691-11df-97a5-7038c432aabf',NULL),(467987,2907,5282,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL,NULL,'dc3e9cde-1691-11df-97a5-7038c432aabf',NULL),(467988,2907,6096,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL,NULL,'dc3e9e53-1691-11df-97a5-7038c432aabf',NULL),(467989,2907,1154,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL,NULL,'dc3e9fc2-1691-11df-97a5-7038c432aabf',NULL),(467990,2907,1192,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL,NULL,'dc3eb12b-1691-11df-97a5-7038c432aabf',NULL),(467991,2907,1156,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL,NULL,'dc3eb29b-1691-11df-97a5-7038c432aabf',NULL),(467992,2907,5092,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL,NULL,'dc3eb403-1691-11df-97a5-7038c432aabf',NULL),(467993,2907,5086,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL,NULL,'dc3eb9cf-1691-11df-97a5-7038c432aabf',NULL),(467994,2907,5087,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL,NULL,'dc3ebb47-1691-11df-97a5-7038c432aabf',NULL),(467995,2907,5085,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL,NULL,'dc3ebcb7-1691-11df-97a5-7038c432aabf',NULL),(467996,2907,5088,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL,NULL,'dc3ebe38-1691-11df-97a5-7038c432aabf',NULL),(467997,2907,5089,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL,NULL,'dc3ed598-1691-11df-97a5-7038c432aabf',NULL),(467998,2907,5356,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL,NULL,'dc3ed866-1691-11df-97a5-7038c432aabf',NULL),(467999,2907,5096,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL,NULL,'dc3edadb-1691-11df-97a5-7038c432aabf',NULL),(468000,2907,1112,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL,NULL,'dc3edd43-1691-11df-97a5-7038c432aabf',NULL),(468001,2907,1109,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL,NULL,'dc3eeeb0-1691-11df-97a5-7038c432aabf',NULL),(468002,2907,1110,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL,NULL,'dc3ef3de-1691-11df-97a5-7038c432aabf',NULL),(468003,2907,1111,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL,NULL,'dc3ef65c-1691-11df-97a5-7038c432aabf',NULL),(468004,2907,1255,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL,NULL,'dc3f0aba-1691-11df-97a5-7038c432aabf',NULL),(468005,2907,1277,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL,NULL,'dc3f0d1d-1691-11df-97a5-7038c432aabf',NULL),(468006,2907,1261,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL,NULL,'dc3f221a-1691-11df-97a5-7038c432aabf',NULL),(468007,2907,1265,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL,NULL,'dc3f32be-1691-11df-97a5-7038c432aabf',NULL),(468008,2907,1268,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL,NULL,'dc3f5934-1691-11df-97a5-7038c432aabf',NULL),(468009,2907,1272,47616,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:00',0,1,NULL,NULL,NULL,'dc3f5acf-1691-11df-97a5-7038c432aabf',NULL),(468010,8461,1246,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f5c4b-1691-11df-97a5-7038c432aabf',NULL),(468011,8461,5282,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f5dd1-1691-11df-97a5-7038c432aabf',NULL),(468012,8461,6096,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f5f5a-1691-11df-97a5-7038c432aabf',NULL),(468013,8461,5272,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f60d7-1691-11df-97a5-7038c432aabf',NULL),(468014,8461,1146,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f6258-1691-11df-97a5-7038c432aabf',NULL),(468015,8461,1154,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f63dd-1691-11df-97a5-7038c432aabf',NULL),(468016,8461,1192,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f655a-1691-11df-97a5-7038c432aabf',NULL),(468017,8461,1155,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f673d-1691-11df-97a5-7038c432aabf',NULL),(468018,8461,1164,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f68cb-1691-11df-97a5-7038c432aabf',NULL),(468019,8461,1156,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f6a65-1691-11df-97a5-7038c432aabf',NULL),(468020,8461,5092,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f6bfc-1691-11df-97a5-7038c432aabf',NULL),(468021,8461,5086,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f6d8a-1691-11df-97a5-7038c432aabf',NULL),(468022,8461,5087,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f6f46-1691-11df-97a5-7038c432aabf',NULL),(468023,8461,5085,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f70bf-1691-11df-97a5-7038c432aabf',NULL),(468024,8461,5088,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f723b-1691-11df-97a5-7038c432aabf',NULL),(468025,8461,5089,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f73b4-1691-11df-97a5-7038c432aabf',NULL),(468026,8461,5356,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f7535-1691-11df-97a5-7038c432aabf',NULL),(468027,8461,1248,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f76ba-1691-11df-97a5-7038c432aabf',NULL),(468028,8461,5096,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f7832-1691-11df-97a5-7038c432aabf',NULL),(468029,8461,1088,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f79b3-1691-11df-97a5-7038c432aabf',NULL),(468030,8461,1088,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f7b30-1691-11df-97a5-7038c432aabf',NULL),(468031,8461,1088,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f7cb1-1691-11df-97a5-7038c432aabf',NULL),(468032,8461,1112,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f7e32-1691-11df-97a5-7038c432aabf',NULL),(468033,8461,1109,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f7faa-1691-11df-97a5-7038c432aabf',NULL),(468034,8461,1110,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f812b-1691-11df-97a5-7038c432aabf',NULL),(468035,8461,1111,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f82a8-1691-11df-97a5-7038c432aabf',NULL),(468036,8461,1255,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f8429-1691-11df-97a5-7038c432aabf',NULL),(468037,8461,1277,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f85a6-1691-11df-97a5-7038c432aabf',NULL),(468038,8461,1261,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f8727-1691-11df-97a5-7038c432aabf',NULL),(468039,8461,1265,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f88a8-1691-11df-97a5-7038c432aabf',NULL),(468040,8461,1268,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f8a24-1691-11df-97a5-7038c432aabf',NULL),(468041,8461,1272,47617,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:36',0,1,NULL,NULL,NULL,'dc3f8ba1-1691-11df-97a5-7038c432aabf',NULL),(468042,8888,1246,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3f8d6f-1691-11df-97a5-7038c432aabf',NULL),(468043,8888,5282,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3f8f05-1691-11df-97a5-7038c432aabf',NULL),(468044,8888,6096,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3f9097-1691-11df-97a5-7038c432aabf',NULL),(468045,8888,5272,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3f9221-1691-11df-97a5-7038c432aabf',NULL),(468046,8888,1146,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3f93b7-1691-11df-97a5-7038c432aabf',NULL),(468047,8888,1154,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3f957d-1691-11df-97a5-7038c432aabf',NULL),(468048,8888,1192,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3f96fe-1691-11df-97a5-7038c432aabf',NULL),(468049,8888,1164,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3f987a-1691-11df-97a5-7038c432aabf',NULL),(468050,8888,1156,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3f99f3-1691-11df-97a5-7038c432aabf',NULL),(468051,8888,6065,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3f9b78-1691-11df-97a5-7038c432aabf',NULL),(468052,8888,5092,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3f9cf0-1691-11df-97a5-7038c432aabf',NULL),(468053,8888,5086,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3f9e69-1691-11df-97a5-7038c432aabf',NULL),(468054,8888,5087,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3f9fe1-1691-11df-97a5-7038c432aabf',NULL),(468055,8888,5085,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3fa162-1691-11df-97a5-7038c432aabf',NULL),(468056,8888,5088,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3fa2df-1691-11df-97a5-7038c432aabf',NULL),(468057,8888,5089,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3fa457-1691-11df-97a5-7038c432aabf',NULL),(468058,8888,5356,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3fa5d4-1691-11df-97a5-7038c432aabf',NULL),(468059,8888,1248,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3fa750-1691-11df-97a5-7038c432aabf',NULL),(468060,8888,5096,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3fa8d1-1691-11df-97a5-7038c432aabf',NULL),(468061,8888,1088,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3faa52-1691-11df-97a5-7038c432aabf',NULL),(468062,8888,1088,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3fabcb-1691-11df-97a5-7038c432aabf',NULL),(468063,8888,1088,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3fad4c-1691-11df-97a5-7038c432aabf',NULL),(468064,8888,1112,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3faec8-1691-11df-97a5-7038c432aabf',NULL),(468065,8888,1109,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3fb049-1691-11df-97a5-7038c432aabf',NULL),(468066,8888,1110,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3fb1c2-1691-11df-97a5-7038c432aabf',NULL),(468067,8888,1111,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3fb343-1691-11df-97a5-7038c432aabf',NULL),(468068,8888,1255,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3fb522-1691-11df-97a5-7038c432aabf',NULL),(468069,8888,1277,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3fb6b0-1691-11df-97a5-7038c432aabf',NULL),(468070,8888,1261,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3fb842-1691-11df-97a5-7038c432aabf',NULL),(468071,8888,1265,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3fb9d4-1691-11df-97a5-7038c432aabf',NULL),(468072,8888,1268,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3fbb66-1691-11df-97a5-7038c432aabf',NULL),(468073,8888,1272,47620,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:30:49',0,1,NULL,NULL,NULL,'dc3fbd27-1691-11df-97a5-7038c432aabf',NULL),(468074,6302,1246,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3fbea4-1691-11df-97a5-7038c432aabf',NULL),(468075,6302,5282,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3fc024-1691-11df-97a5-7038c432aabf',NULL),(468076,6302,6096,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3fcbdf-1691-11df-97a5-7038c432aabf',NULL),(468077,6302,5272,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3fcd60-1691-11df-97a5-7038c432aabf',NULL),(468078,6302,1146,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3fced8-1691-11df-97a5-7038c432aabf',NULL),(468079,6302,1154,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3fd055-1691-11df-97a5-7038c432aabf',NULL),(468080,6302,1192,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3fd1d6-1691-11df-97a5-7038c432aabf',NULL),(468081,6302,1164,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3fd34f-1691-11df-97a5-7038c432aabf',NULL),(468082,6302,1156,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3fd4d4-1691-11df-97a5-7038c432aabf',NULL),(468083,6302,5092,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3fd655-1691-11df-97a5-7038c432aabf',NULL),(468084,6302,5086,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3fd7de-1691-11df-97a5-7038c432aabf',NULL),(468085,6302,5087,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3fda71-1691-11df-97a5-7038c432aabf',NULL),(468086,6302,5085,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3fdd51-1691-11df-97a5-7038c432aabf',NULL),(468087,6302,5088,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3fdfe8-1691-11df-97a5-7038c432aabf',NULL),(468088,6302,5089,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3fe40c-1691-11df-97a5-7038c432aabf',NULL),(468089,6302,5356,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3fe6a3-1691-11df-97a5-7038c432aabf',NULL),(468090,6302,1248,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3fe93a-1691-11df-97a5-7038c432aabf',NULL),(468091,6302,5497,47621,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,912,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3febc4-1691-11df-97a5-7038c432aabf',NULL),(468092,6302,730,47621,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3fee4f-1691-11df-97a5-7038c432aabf',NULL),(468093,6302,853,47621,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3550,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3ff0d9-1691-11df-97a5-7038c432aabf',NULL),(468094,6302,1276,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3ff35f-1691-11df-97a5-7038c432aabf',NULL),(468095,6302,5096,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3ff5e9-1691-11df-97a5-7038c432aabf',NULL),(468096,6302,1088,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3ff86a-1691-11df-97a5-7038c432aabf',NULL),(468097,6302,1088,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3ffaf5-1691-11df-97a5-7038c432aabf',NULL),(468098,6302,1088,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc3ffd7a-1691-11df-97a5-7038c432aabf',NULL),(468099,6302,1112,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc400005-1691-11df-97a5-7038c432aabf',NULL),(468100,6302,1109,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc4002e4-1691-11df-97a5-7038c432aabf',NULL),(468101,6302,1110,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc40058c-1691-11df-97a5-7038c432aabf',NULL),(468102,6302,1111,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc400723-1691-11df-97a5-7038c432aabf',NULL),(468103,6302,1255,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc4008b9-1691-11df-97a5-7038c432aabf',NULL),(468104,6302,1277,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc400a83-1691-11df-97a5-7038c432aabf',NULL),(468105,6302,1261,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc400c04-1691-11df-97a5-7038c432aabf',NULL),(468106,6302,1265,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc400d85-1691-11df-97a5-7038c432aabf',NULL),(468107,6302,1268,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc400efd-1691-11df-97a5-7038c432aabf',NULL),(468108,6302,1272,47621,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:29:45',0,1,NULL,NULL,NULL,'dc401075-1691-11df-97a5-7038c432aabf',NULL),(468109,8537,1246,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc4011f6-1691-11df-97a5-7038c432aabf',NULL),(468110,8537,5282,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc401377-1691-11df-97a5-7038c432aabf',NULL),(468111,8537,6096,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc4014f8-1691-11df-97a5-7038c432aabf',NULL),(468112,8537,5272,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc401671-1691-11df-97a5-7038c432aabf',NULL),(468113,8537,1146,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc4017f2-1691-11df-97a5-7038c432aabf',NULL),(468114,8537,1154,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc401973-1691-11df-97a5-7038c432aabf',NULL),(468115,8537,1192,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc401ae7-1691-11df-97a5-7038c432aabf',NULL),(468116,8537,1155,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc401c63-1691-11df-97a5-7038c432aabf',NULL),(468117,8537,1164,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc401ddc-1691-11df-97a5-7038c432aabf',NULL),(468118,8537,1156,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc401f61-1691-11df-97a5-7038c432aabf',NULL),(468119,8537,5092,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc4020d9-1691-11df-97a5-7038c432aabf',NULL),(468120,8537,5086,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc402256-1691-11df-97a5-7038c432aabf',NULL),(468121,8537,5087,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc4023db-1691-11df-97a5-7038c432aabf',NULL),(468122,8537,5085,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc402554-1691-11df-97a5-7038c432aabf',NULL),(468123,8537,5088,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc4026d5-1691-11df-97a5-7038c432aabf',NULL),(468124,8537,5089,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc402849-1691-11df-97a5-7038c432aabf',NULL),(468125,8537,5356,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc402a1f-1691-11df-97a5-7038c432aabf',NULL),(468126,8537,1248,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc402bb6-1691-11df-97a5-7038c432aabf',NULL),(468127,8537,5096,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc402d48-1691-11df-97a5-7038c432aabf',NULL),(468128,8537,1088,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc402ede-1691-11df-97a5-7038c432aabf',NULL),(468129,8537,1088,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc40306c-1691-11df-97a5-7038c432aabf',NULL),(468130,8537,1088,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc403231-1691-11df-97a5-7038c432aabf',NULL),(468131,8537,1112,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc4033b2-1691-11df-97a5-7038c432aabf',NULL),(468132,8537,1109,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc403526-1691-11df-97a5-7038c432aabf',NULL),(468133,8537,1110,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc4036a7-1691-11df-97a5-7038c432aabf',NULL),(468134,8537,1111,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc403824-1691-11df-97a5-7038c432aabf',NULL),(468135,8537,1255,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc4039a1-1691-11df-97a5-7038c432aabf',NULL),(468136,8537,1277,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc403b19-1691-11df-97a5-7038c432aabf',NULL),(468137,8537,1261,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc403c9a-1691-11df-97a5-7038c432aabf',NULL),(468138,8537,1265,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc403e1b-1691-11df-97a5-7038c432aabf',NULL),(468139,8537,1268,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc403f93-1691-11df-97a5-7038c432aabf',NULL),(468140,8537,1272,47622,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:14',0,1,NULL,NULL,NULL,'dc40410c-1691-11df-97a5-7038c432aabf',NULL),(468141,141,1246,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc404288-1691-11df-97a5-7038c432aabf',NULL),(468142,141,5282,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc404409-1691-11df-97a5-7038c432aabf',NULL),(468143,141,6096,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc404582-1691-11df-97a5-7038c432aabf',NULL),(468144,141,5272,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc404703-1691-11df-97a5-7038c432aabf',NULL),(468145,141,1146,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc404884-1691-11df-97a5-7038c432aabf',NULL),(468146,141,1154,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc404a00-1691-11df-97a5-7038c432aabf',NULL),(468147,141,1192,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc404b81-1691-11df-97a5-7038c432aabf',NULL),(468148,141,1155,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc404cfa-1691-11df-97a5-7038c432aabf',NULL),(468149,141,1164,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc404e7b-1691-11df-97a5-7038c432aabf',NULL),(468150,141,1156,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc404ffc-1691-11df-97a5-7038c432aabf',NULL),(468151,141,5092,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc4051f9-1691-11df-97a5-7038c432aabf',NULL),(468152,141,5086,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc405398-1691-11df-97a5-7038c432aabf',NULL),(468153,141,5087,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc405525-1691-11df-97a5-7038c432aabf',NULL),(468154,141,5085,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc4056bc-1691-11df-97a5-7038c432aabf',NULL),(468155,141,5088,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc40584e-1691-11df-97a5-7038c432aabf',NULL),(468156,141,5089,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc405a0b-1691-11df-97a5-7038c432aabf',NULL),(468157,141,5356,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc405b90-1691-11df-97a5-7038c432aabf',NULL),(468158,141,1248,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc405d11-1691-11df-97a5-7038c432aabf',NULL),(468159,141,5096,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc405e92-1691-11df-97a5-7038c432aabf',NULL),(468160,141,1088,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc40600e-1691-11df-97a5-7038c432aabf',NULL),(468161,141,1088,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc406194-1691-11df-97a5-7038c432aabf',NULL),(468162,141,1088,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc4071c9-1691-11df-97a5-7038c432aabf',NULL),(468163,141,1112,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc40734a-1691-11df-97a5-7038c432aabf',NULL),(468164,141,1109,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc4074c6-1691-11df-97a5-7038c432aabf',NULL),(468165,141,1110,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc407650-1691-11df-97a5-7038c432aabf',NULL),(468166,141,1111,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc40782b-1691-11df-97a5-7038c432aabf',NULL),(468167,141,1255,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc4079c9-1691-11df-97a5-7038c432aabf',NULL),(468168,141,1277,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc407b60-1691-11df-97a5-7038c432aabf',NULL),(468169,141,1261,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc407cfa-1691-11df-97a5-7038c432aabf',NULL),(468170,141,1265,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc407e91-1691-11df-97a5-7038c432aabf',NULL),(468171,141,1268,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc40805a-1691-11df-97a5-7038c432aabf',NULL),(468172,141,1272,47623,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:42',0,1,NULL,NULL,NULL,'dc4081e4-1691-11df-97a5-7038c432aabf',NULL),(468173,8425,1246,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc40835c-1691-11df-97a5-7038c432aabf',NULL),(468174,8425,5282,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc4084e2-1691-11df-97a5-7038c432aabf',NULL),(468175,8425,6096,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc408667-1691-11df-97a5-7038c432aabf',NULL),(468176,8425,5272,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc4087ec-1691-11df-97a5-7038c432aabf',NULL),(468177,8425,1146,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc408971-1691-11df-97a5-7038c432aabf',NULL),(468178,8425,1154,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc408af2-1691-11df-97a5-7038c432aabf',NULL),(468179,8425,1192,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc408c73-1691-11df-97a5-7038c432aabf',NULL),(468180,8425,1155,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc408df4-1691-11df-97a5-7038c432aabf',NULL),(468181,8425,1164,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc408fd3-1691-11df-97a5-7038c432aabf',NULL),(468182,8425,1156,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc40917f-1691-11df-97a5-7038c432aabf',NULL),(468183,8425,5092,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc40931e-1691-11df-97a5-7038c432aabf',NULL),(468184,8425,5086,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc4094b8-1691-11df-97a5-7038c432aabf',NULL),(468185,8425,5087,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc4097f2-1691-11df-97a5-7038c432aabf',NULL),(468186,8425,5085,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc4099a2-1691-11df-97a5-7038c432aabf',NULL),(468187,8425,5088,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc409b52-1691-11df-97a5-7038c432aabf',NULL),(468188,8425,5089,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc409cf5-1691-11df-97a5-7038c432aabf',NULL),(468189,8425,5356,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc409e87-1691-11df-97a5-7038c432aabf',NULL),(468190,8425,1248,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc40a08d-1691-11df-97a5-7038c432aabf',NULL),(468191,8425,5096,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc40a216-1691-11df-97a5-7038c432aabf',NULL),(468192,8425,1088,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc40a3a4-1691-11df-97a5-7038c432aabf',NULL),(468193,8425,1088,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc40a532-1691-11df-97a5-7038c432aabf',NULL),(468194,8425,1088,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc40da02-1691-11df-97a5-7038c432aabf',NULL),(468195,8425,1112,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc40dce2-1691-11df-97a5-7038c432aabf',NULL),(468196,8425,1109,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc40de85-1691-11df-97a5-7038c432aabf',NULL),(468197,8425,1110,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc40f088-1691-11df-97a5-7038c432aabf',NULL),(468198,8425,1111,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc40f23c-1691-11df-97a5-7038c432aabf',NULL),(468199,8425,1255,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc40f3e4-1691-11df-97a5-7038c432aabf',NULL),(468200,8425,1277,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc40f59c-1691-11df-97a5-7038c432aabf',NULL),(468201,8425,1261,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc40fcf2-1691-11df-97a5-7038c432aabf',NULL),(468202,8425,1265,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc40fe91-1691-11df-97a5-7038c432aabf',NULL),(468203,8425,1268,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc4112b7-1691-11df-97a5-7038c432aabf',NULL),(468204,8425,1272,47625,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:40',0,1,NULL,NULL,NULL,'dc41158a-1691-11df-97a5-7038c432aabf',NULL),(468205,2688,1246,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc4117ee-1691-11df-97a5-7038c432aabf',NULL),(468206,2688,5282,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc411a81-1691-11df-97a5-7038c432aabf',NULL),(468207,2688,6096,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc412c37-1691-11df-97a5-7038c432aabf',NULL),(468208,2688,5272,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc412ea3-1691-11df-97a5-7038c432aabf',NULL),(468209,2688,1146,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc413399-1691-11df-97a5-7038c432aabf',NULL),(468210,2688,1154,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc414dc3-1691-11df-97a5-7038c432aabf',NULL),(468211,2688,1192,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc41505a-1691-11df-97a5-7038c432aabf',NULL),(468212,2688,1156,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc416326-1691-11df-97a5-7038c432aabf',NULL),(468213,2688,5092,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc417460-1691-11df-97a5-7038c432aabf',NULL),(468214,2688,5086,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc419d07-1691-11df-97a5-7038c432aabf',NULL),(468215,2688,5087,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc419e95-1691-11df-97a5-7038c432aabf',NULL),(468216,2688,5085,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc41a00d-1691-11df-97a5-7038c432aabf',NULL),(468217,2688,5088,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc41a19f-1691-11df-97a5-7038c432aabf',NULL),(468218,2688,5089,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc41a320-1691-11df-97a5-7038c432aabf',NULL),(468219,2688,5356,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc41a4a5-1691-11df-97a5-7038c432aabf',NULL),(468220,2688,1248,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc41a62f-1691-11df-97a5-7038c432aabf',NULL),(468221,2688,1112,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc41a7b0-1691-11df-97a5-7038c432aabf',NULL),(468222,2688,1109,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc41a939-1691-11df-97a5-7038c432aabf',NULL),(468223,2688,1110,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc41aaba-1691-11df-97a5-7038c432aabf',NULL),(468224,2688,1111,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc41ac3f-1691-11df-97a5-7038c432aabf',NULL),(468225,2688,1255,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc41adc5-1691-11df-97a5-7038c432aabf',NULL),(468226,2688,1277,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc41af3d-1691-11df-97a5-7038c432aabf',NULL),(468227,2688,1261,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc41b2d9-1691-11df-97a5-7038c432aabf',NULL),(468228,2688,1265,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc41b47c-1691-11df-97a5-7038c432aabf',NULL),(468229,2688,1268,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc41b61f-1691-11df-97a5-7038c432aabf',NULL),(468230,2688,1272,47627,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:31:11',0,1,NULL,NULL,NULL,'dc41b7b6-1691-11df-97a5-7038c432aabf',NULL),(468231,6604,1246,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41b950-1691-11df-97a5-7038c432aabf',NULL),(468232,6604,5282,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41baef-1691-11df-97a5-7038c432aabf',NULL),(468233,6604,6096,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41bc81-1691-11df-97a5-7038c432aabf',NULL),(468234,6604,5272,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41be1c-1691-11df-97a5-7038c432aabf',NULL),(468235,6604,1146,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41bfb7-1691-11df-97a5-7038c432aabf',NULL),(468236,6604,1154,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41c151-1691-11df-97a5-7038c432aabf',NULL),(468237,6604,1192,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41c2ec-1691-11df-97a5-7038c432aabf',NULL),(468238,6604,1164,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41c482-1691-11df-97a5-7038c432aabf',NULL),(468239,6604,1156,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41c621-1691-11df-97a5-7038c432aabf',NULL),(468240,6604,5092,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41c7af-1691-11df-97a5-7038c432aabf',NULL),(468241,6604,5086,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41c945-1691-11df-97a5-7038c432aabf',NULL),(468242,6604,5087,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41cb02-1691-11df-97a5-7038c432aabf',NULL),(468243,6604,5085,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41cc7f-1691-11df-97a5-7038c432aabf',NULL),(468244,6604,5088,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41ce00-1691-11df-97a5-7038c432aabf',NULL),(468245,6604,5089,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41cf81-1691-11df-97a5-7038c432aabf',NULL),(468246,6604,5356,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41d102-1691-11df-97a5-7038c432aabf',NULL),(468247,6604,1248,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41d282-1691-11df-97a5-7038c432aabf',NULL),(468248,6604,5096,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41d408-1691-11df-97a5-7038c432aabf',NULL),(468249,6604,1088,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41d589-1691-11df-97a5-7038c432aabf',NULL),(468250,6604,1088,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41d763-1691-11df-97a5-7038c432aabf',NULL),(468251,6604,1112,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41d902-1691-11df-97a5-7038c432aabf',NULL),(468252,6604,1109,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41da9d-1691-11df-97a5-7038c432aabf',NULL),(468253,6604,1110,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41dc3c-1691-11df-97a5-7038c432aabf',NULL),(468254,6604,1111,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41ddd2-1691-11df-97a5-7038c432aabf',NULL),(468255,6604,1255,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41df69-1691-11df-97a5-7038c432aabf',NULL),(468256,6604,1277,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41e125-1691-11df-97a5-7038c432aabf',NULL),(468257,6604,1261,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41e29e-1691-11df-97a5-7038c432aabf',NULL),(468258,6604,1265,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41e423-1691-11df-97a5-7038c432aabf',NULL),(468259,6604,1268,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41e5a0-1691-11df-97a5-7038c432aabf',NULL),(468260,6604,1272,47632,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:33:34',0,1,NULL,NULL,NULL,'dc41e721-1691-11df-97a5-7038c432aabf',NULL),(468261,2213,1246,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc41e8a6-1691-11df-97a5-7038c432aabf',NULL),(468262,2213,5282,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc41ea27-1691-11df-97a5-7038c432aabf',NULL),(468263,2213,6096,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc41ebac-1691-11df-97a5-7038c432aabf',NULL),(468264,2213,1154,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc41ed29-1691-11df-97a5-7038c432aabf',NULL),(468265,2213,1192,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc41eeb2-1691-11df-97a5-7038c432aabf',NULL),(468266,2213,1164,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc41f03c-1691-11df-97a5-7038c432aabf',NULL),(468267,2213,1156,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc41f1bd-1691-11df-97a5-7038c432aabf',NULL),(468268,2213,5092,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc41f33e-1691-11df-97a5-7038c432aabf',NULL),(468269,2213,5086,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc41f4bf-1691-11df-97a5-7038c432aabf',NULL),(468270,2213,5087,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc41f644-1691-11df-97a5-7038c432aabf',NULL),(468271,2213,5085,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc41f7c9-1691-11df-97a5-7038c432aabf',NULL),(468272,2213,5088,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc41f946-1691-11df-97a5-7038c432aabf',NULL),(468273,2213,5089,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc41fac7-1691-11df-97a5-7038c432aabf',NULL),(468274,2213,5356,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc41fc48-1691-11df-97a5-7038c432aabf',NULL),(468275,2213,1248,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc41fdcd-1691-11df-97a5-7038c432aabf',NULL),(468276,2213,5096,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc41ffb9-1691-11df-97a5-7038c432aabf',NULL),(468277,2213,6042,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc420153-1691-11df-97a5-7038c432aabf',NULL),(468278,2213,1112,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc4202ee-1691-11df-97a5-7038c432aabf',NULL),(468279,2213,1109,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc420480-1691-11df-97a5-7038c432aabf',NULL),(468280,2213,1110,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc42061b-1691-11df-97a5-7038c432aabf',NULL),(468281,2213,1111,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc4207cf-1691-11df-97a5-7038c432aabf',NULL),(468282,2213,1255,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc4213e4-1691-11df-97a5-7038c432aabf',NULL),(468283,2213,1277,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc421560-1691-11df-97a5-7038c432aabf',NULL),(468284,2213,1261,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc4216d9-1691-11df-97a5-7038c432aabf',NULL),(468285,2213,1265,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc4218b8-1691-11df-97a5-7038c432aabf',NULL),(468286,2213,1268,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc421a4e-1691-11df-97a5-7038c432aabf',NULL),(468287,2213,1271,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc421bed-1691-11df-97a5-7038c432aabf',NULL),(468288,2213,1271,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc421d83-1691-11df-97a5-7038c432aabf',NULL),(468289,2213,1271,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc421f11-1691-11df-97a5-7038c432aabf',NULL),(468290,2213,1272,47638,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:34:15',0,1,NULL,NULL,NULL,'dc4220a7-1691-11df-97a5-7038c432aabf',NULL),(468291,8780,1246,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc422275-1691-11df-97a5-7038c432aabf',NULL),(468292,8780,5282,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc422566-1691-11df-97a5-7038c432aabf',NULL),(468293,8780,6096,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc422812-1691-11df-97a5-7038c432aabf',NULL),(468294,8780,1154,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc422aae-1691-11df-97a5-7038c432aabf',NULL),(468295,8780,1192,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc422f3d-1691-11df-97a5-7038c432aabf',NULL),(468296,8780,1155,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc4231d0-1691-11df-97a5-7038c432aabf',NULL),(468297,8780,1164,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc423467-1691-11df-97a5-7038c432aabf',NULL),(468298,8780,1156,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc4236f6-1691-11df-97a5-7038c432aabf',NULL),(468299,8780,5092,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc423984-1691-11df-97a5-7038c432aabf',NULL),(468300,8780,5086,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc423c17-1691-11df-97a5-7038c432aabf',NULL),(468301,8780,5087,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc423ea5-1691-11df-97a5-7038c432aabf',NULL),(468302,8780,5085,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc424134-1691-11df-97a5-7038c432aabf',NULL),(468303,8780,5088,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc4243b9-1691-11df-97a5-7038c432aabf',NULL),(468304,8780,5089,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc424648-1691-11df-97a5-7038c432aabf',NULL),(468305,8780,5356,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc4248d6-1691-11df-97a5-7038c432aabf',NULL),(468306,8780,1248,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc424b65-1691-11df-97a5-7038c432aabf',NULL),(468307,8780,5096,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc424d44-1691-11df-97a5-7038c432aabf',NULL),(468308,8780,6042,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc424fb0-1691-11df-97a5-7038c432aabf',NULL),(468309,8780,1088,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc425153-1691-11df-97a5-7038c432aabf',NULL),(468310,8780,1088,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc4252e9-1691-11df-97a5-7038c432aabf',NULL),(468311,8780,1112,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc425480-1691-11df-97a5-7038c432aabf',NULL),(468312,8780,1109,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc42561a-1691-11df-97a5-7038c432aabf',NULL),(468313,8780,1110,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc4257cf-1691-11df-97a5-7038c432aabf',NULL),(468314,8780,1111,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc425954-1691-11df-97a5-7038c432aabf',NULL),(468315,8780,1255,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc425acc-1691-11df-97a5-7038c432aabf',NULL),(468316,8780,1277,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc425c4d-1691-11df-97a5-7038c432aabf',NULL),(468317,8780,1261,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc425dce-1691-11df-97a5-7038c432aabf',NULL),(468318,8780,1265,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc425f53-1691-11df-97a5-7038c432aabf',NULL),(468319,8780,1268,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc4260d4-1691-11df-97a5-7038c432aabf',NULL),(468320,8780,1272,47640,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:18',0,1,NULL,NULL,NULL,'dc426251-1691-11df-97a5-7038c432aabf',NULL),(468321,1249,1246,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc4263d2-1691-11df-97a5-7038c432aabf',NULL),(468322,1249,5282,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc426553-1691-11df-97a5-7038c432aabf',NULL),(468323,1249,6096,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc4266d0-1691-11df-97a5-7038c432aabf',NULL),(468324,1249,5272,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc426851-1691-11df-97a5-7038c432aabf',NULL),(468325,1249,1146,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc4269cd-1691-11df-97a5-7038c432aabf',NULL),(468326,1249,1154,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc426b53-1691-11df-97a5-7038c432aabf',NULL),(468327,1249,1192,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc426ccf-1691-11df-97a5-7038c432aabf',NULL),(468328,1249,1155,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc426e50-1691-11df-97a5-7038c432aabf',NULL),(468329,1249,1164,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc426fcd-1691-11df-97a5-7038c432aabf',NULL),(468330,1249,1156,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc42714e-1691-11df-97a5-7038c432aabf',NULL),(468331,1249,5092,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc4272cf-1691-11df-97a5-7038c432aabf',NULL),(468332,1249,5086,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc4274b2-1691-11df-97a5-7038c432aabf',NULL),(468333,1249,5087,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc427839-1691-11df-97a5-7038c432aabf',NULL),(468334,1249,5085,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc427c88-1691-11df-97a5-7038c432aabf',NULL),(468335,1249,5088,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc427e5a-1691-11df-97a5-7038c432aabf',NULL),(468336,1249,5089,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc42800f-1691-11df-97a5-7038c432aabf',NULL),(468337,1249,5356,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc4281b2-1691-11df-97a5-7038c432aabf',NULL),(468338,1249,1248,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc428359-1691-11df-97a5-7038c432aabf',NULL),(468339,1249,5096,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc4284f8-1691-11df-97a5-7038c432aabf',NULL),(468340,1249,1088,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc42869b-1691-11df-97a5-7038c432aabf',NULL),(468341,1249,1088,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc42883a-1691-11df-97a5-7038c432aabf',NULL),(468342,1249,1088,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc4289d5-1691-11df-97a5-7038c432aabf',NULL),(468343,1249,1112,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc428b74-1691-11df-97a5-7038c432aabf',NULL),(468344,1249,1109,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc428d0e-1691-11df-97a5-7038c432aabf',NULL),(468345,1249,1110,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc428ead-1691-11df-97a5-7038c432aabf',NULL),(468346,1249,1111,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc429048-1691-11df-97a5-7038c432aabf',NULL),(468347,1249,1255,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc4291e7-1691-11df-97a5-7038c432aabf',NULL),(468348,1249,1277,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc42938a-1691-11df-97a5-7038c432aabf',NULL),(468349,1249,1261,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc429525-1691-11df-97a5-7038c432aabf',NULL),(468350,1249,1265,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc4296c4-1691-11df-97a5-7038c432aabf',NULL),(468351,1249,1268,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc42985e-1691-11df-97a5-7038c432aabf',NULL),(468352,1249,1272,47642,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:35:47',0,1,NULL,NULL,NULL,'dc429a24-1691-11df-97a5-7038c432aabf',NULL),(468353,9337,1246,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc429bc2-1691-11df-97a5-7038c432aabf',NULL),(468354,9337,5282,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc429d61-1691-11df-97a5-7038c432aabf',NULL),(468355,9337,6096,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc429efc-1691-11df-97a5-7038c432aabf',NULL),(468356,9337,5272,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42a092-1691-11df-97a5-7038c432aabf',NULL),(468357,9337,1146,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42a231-1691-11df-97a5-7038c432aabf',NULL),(468358,9337,1154,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42a3cc-1691-11df-97a5-7038c432aabf',NULL),(468359,9337,1192,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42a566-1691-11df-97a5-7038c432aabf',NULL),(468360,9337,1155,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42a701-1691-11df-97a5-7038c432aabf',NULL),(468361,9337,1164,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42a89c-1691-11df-97a5-7038c432aabf',NULL),(468362,9337,1156,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42aa47-1691-11df-97a5-7038c432aabf',NULL),(468363,9337,6065,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42abe6-1691-11df-97a5-7038c432aabf',NULL),(468364,9337,5092,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42ad89-1691-11df-97a5-7038c432aabf',NULL),(468365,9337,5086,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42af28-1691-11df-97a5-7038c432aabf',NULL),(468366,9337,5087,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42b0cc-1691-11df-97a5-7038c432aabf',NULL),(468367,9337,5085,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42b26a-1691-11df-97a5-7038c432aabf',NULL),(468368,9337,5088,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42bf48-1691-11df-97a5-7038c432aabf',NULL),(468369,9337,5089,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42c0e3-1691-11df-97a5-7038c432aabf',NULL),(468370,9337,5356,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42c29f-1691-11df-97a5-7038c432aabf',NULL),(468371,9337,1248,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42c447-1691-11df-97a5-7038c432aabf',NULL),(468372,9337,5096,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42c5ea-1691-11df-97a5-7038c432aabf',NULL),(468373,9337,1088,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42c785-1691-11df-97a5-7038c432aabf',NULL),(468374,9337,1088,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42c928-1691-11df-97a5-7038c432aabf',NULL),(468375,9337,1088,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42cac7-1691-11df-97a5-7038c432aabf',NULL),(468376,9337,1112,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42cc66-1691-11df-97a5-7038c432aabf',NULL),(468377,9337,1109,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42ce09-1691-11df-97a5-7038c432aabf',NULL),(468378,9337,1110,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42cfa3-1691-11df-97a5-7038c432aabf',NULL),(468379,9337,1111,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42d142-1691-11df-97a5-7038c432aabf',NULL),(468380,9337,1255,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42d2d9-1691-11df-97a5-7038c432aabf',NULL),(468381,9337,1277,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42d478-1691-11df-97a5-7038c432aabf',NULL),(468382,9337,1261,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42d612-1691-11df-97a5-7038c432aabf',NULL),(468383,9337,1265,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42d7ad-1691-11df-97a5-7038c432aabf',NULL),(468384,9337,1268,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42d94c-1691-11df-97a5-7038c432aabf',NULL),(468385,9337,1272,47645,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:11',0,1,NULL,NULL,NULL,'dc42dae6-1691-11df-97a5-7038c432aabf',NULL),(468386,3421,1246,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc42dc89-1691-11df-97a5-7038c432aabf',NULL),(468387,3421,5282,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc42de24-1691-11df-97a5-7038c432aabf',NULL),(468388,3421,6096,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc42dfc7-1691-11df-97a5-7038c432aabf',NULL),(468389,3421,1154,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc42e166-1691-11df-97a5-7038c432aabf',NULL),(468390,3421,1192,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc42e309-1691-11df-97a5-7038c432aabf',NULL),(468391,3421,1156,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc42e4a8-1691-11df-97a5-7038c432aabf',NULL),(468392,3421,5092,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc42e643-1691-11df-97a5-7038c432aabf',NULL),(468393,3421,5086,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc42e7e2-1691-11df-97a5-7038c432aabf',NULL),(468394,3421,5087,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,185,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc42e99f-1691-11df-97a5-7038c432aabf',NULL),(468395,3421,5085,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc42eb57-1691-11df-97a5-7038c432aabf',NULL),(468396,3421,5088,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.2,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc42ecff-1691-11df-97a5-7038c432aabf',NULL),(468397,3421,5089,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc42ee84-1691-11df-97a5-7038c432aabf',NULL),(468398,3421,5356,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc42f00d-1691-11df-97a5-7038c432aabf',NULL),(468399,3421,1248,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc42f193-1691-11df-97a5-7038c432aabf',NULL),(468400,3421,5096,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc42f320-1691-11df-97a5-7038c432aabf',NULL),(468401,3421,6042,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc42f4b2-1691-11df-97a5-7038c432aabf',NULL),(468402,3421,1112,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc42f638-1691-11df-97a5-7038c432aabf',NULL),(468403,3421,1109,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc42f7c1-1691-11df-97a5-7038c432aabf',NULL),(468404,3421,1110,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc42fa21-1691-11df-97a5-7038c432aabf',NULL),(468405,3421,1111,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc430b56-1691-11df-97a5-7038c432aabf',NULL),(468406,3421,1255,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc430ce8-1691-11df-97a5-7038c432aabf',NULL),(468407,3421,1277,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc430e69-1691-11df-97a5-7038c432aabf',NULL),(468408,3421,1261,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc431766-1691-11df-97a5-7038c432aabf',NULL),(468409,3421,1265,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc431912-1691-11df-97a5-7038c432aabf',NULL),(468410,3421,1268,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc431aad-1691-11df-97a5-7038c432aabf',NULL),(468411,3421,1272,47652,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:36:12',0,1,NULL,NULL,NULL,'dc431c50-1691-11df-97a5-7038c432aabf',NULL),(468412,2001,1246,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc433524-1691-11df-97a5-7038c432aabf',NULL),(468413,2001,5282,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc4338b3-1691-11df-97a5-7038c432aabf',NULL),(468414,2001,6096,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc433b1f-1691-11df-97a5-7038c432aabf',NULL),(468415,2001,1154,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc433d8b-1691-11df-97a5-7038c432aabf',NULL),(468416,2001,1192,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc434ef4-1691-11df-97a5-7038c432aabf',NULL),(468417,2001,1164,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc4355ce-1691-11df-97a5-7038c432aabf',NULL),(468418,2001,1156,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc435883-1691-11df-97a5-7038c432aabf',NULL),(468419,2001,5092,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc436e59-1691-11df-97a5-7038c432aabf',NULL),(468420,2001,5086,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc4370c6-1691-11df-97a5-7038c432aabf',NULL),(468421,2001,5087,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc438259-1691-11df-97a5-7038c432aabf',NULL),(468422,2001,5085,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc4394fb-1691-11df-97a5-7038c432aabf',NULL),(468423,2001,5088,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc43bd32-1691-11df-97a5-7038c432aabf',NULL),(468424,2001,5089,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc43bf08-1691-11df-97a5-7038c432aabf',NULL),(468425,2001,5356,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc43c0b4-1691-11df-97a5-7038c432aabf',NULL),(468426,2001,1248,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc43c275-1691-11df-97a5-7038c432aabf',NULL),(468427,2001,5096,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc43c418-1691-11df-97a5-7038c432aabf',NULL),(468428,2001,1088,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc43c5af-1691-11df-97a5-7038c432aabf',NULL),(468429,2001,1088,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc43c74e-1691-11df-97a5-7038c432aabf',NULL),(468430,2001,1112,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc43c8ed-1691-11df-97a5-7038c432aabf',NULL),(468431,2001,1109,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc43ca83-1691-11df-97a5-7038c432aabf',NULL),(468432,2001,1110,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc43cc22-1691-11df-97a5-7038c432aabf',NULL),(468433,2001,1111,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc43cdb8-1691-11df-97a5-7038c432aabf',NULL),(468434,2001,1255,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc43cf79-1691-11df-97a5-7038c432aabf',NULL),(468435,2001,1277,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc43d12e-1691-11df-97a5-7038c432aabf',NULL),(468436,2001,1261,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc43d2ea-1691-11df-97a5-7038c432aabf',NULL),(468437,2001,1265,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc43d492-1691-11df-97a5-7038c432aabf',NULL),(468438,2001,1268,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc43d62c-1691-11df-97a5-7038c432aabf',NULL),(468439,2001,1272,47660,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:38:49',0,1,NULL,NULL,NULL,'dc43d7d0-1691-11df-97a5-7038c432aabf',NULL),(468440,2594,1246,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc43d96a-1691-11df-97a5-7038c432aabf',NULL),(468441,2594,5282,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc43db16-1691-11df-97a5-7038c432aabf',NULL),(468442,2594,6096,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc43dcb9-1691-11df-97a5-7038c432aabf',NULL),(468443,2594,1154,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc43de58-1691-11df-97a5-7038c432aabf',NULL),(468444,2594,1192,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc43dff3-1691-11df-97a5-7038c432aabf',NULL),(468445,2594,1155,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc43e192-1691-11df-97a5-7038c432aabf',NULL),(468446,2594,1164,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc43e342-1691-11df-97a5-7038c432aabf',NULL),(468447,2594,1156,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc43e4fa-1691-11df-97a5-7038c432aabf',NULL),(468448,2594,5092,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc43e69d-1691-11df-97a5-7038c432aabf',NULL),(468449,2594,5086,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc43e841-1691-11df-97a5-7038c432aabf',NULL),(468450,2594,5087,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc43e9db-1691-11df-97a5-7038c432aabf',NULL),(468451,2594,5085,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc43eb7e-1691-11df-97a5-7038c432aabf',NULL),(468452,2594,5088,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc43ed15-1691-11df-97a5-7038c432aabf',NULL),(468453,2594,5089,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc43eeb4-1691-11df-97a5-7038c432aabf',NULL),(468454,2594,5356,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc43f052-1691-11df-97a5-7038c432aabf',NULL),(468455,2594,1248,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc43f1f1-1691-11df-97a5-7038c432aabf',NULL),(468456,2594,5096,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc43f395-1691-11df-97a5-7038c432aabf',NULL),(468457,2594,1112,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc43f52f-1691-11df-97a5-7038c432aabf',NULL),(468458,2594,1109,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc43f6d2-1691-11df-97a5-7038c432aabf',NULL),(468459,2594,1110,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc43f893-1691-11df-97a5-7038c432aabf',NULL),(468460,2594,1111,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc4405a4-1691-11df-97a5-7038c432aabf',NULL),(468461,2594,1255,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc440772-1691-11df-97a5-7038c432aabf',NULL),(468462,2594,1277,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc44092b-1691-11df-97a5-7038c432aabf',NULL),(468463,2594,1261,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc440b1f-1691-11df-97a5-7038c432aabf',NULL),(468464,2594,1265,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc440d5c-1691-11df-97a5-7038c432aabf',NULL),(468465,2594,1268,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc440f0c-1691-11df-97a5-7038c432aabf',NULL),(468466,2594,1272,47664,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:39:12',0,1,NULL,NULL,NULL,'dc4410b4-1691-11df-97a5-7038c432aabf',NULL),(468467,3775,1246,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc44125b-1691-11df-97a5-7038c432aabf',NULL),(468468,3775,5282,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc4413fe-1691-11df-97a5-7038c432aabf',NULL),(468469,3775,6096,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc4415f3-1691-11df-97a5-7038c432aabf',NULL),(468470,3775,5272,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc4417d2-1691-11df-97a5-7038c432aabf',NULL),(468471,3775,1154,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc44199c-1691-11df-97a5-7038c432aabf',NULL),(468472,3775,1192,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc441b43-1691-11df-97a5-7038c432aabf',NULL),(468473,3775,1155,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc441cef-1691-11df-97a5-7038c432aabf',NULL),(468474,3775,1164,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc441e92-1691-11df-97a5-7038c432aabf',NULL),(468475,3775,1156,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc442039-1691-11df-97a5-7038c432aabf',NULL),(468476,3775,6065,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc44236f-1691-11df-97a5-7038c432aabf',NULL),(468477,3775,5092,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc44251f-1691-11df-97a5-7038c432aabf',NULL),(468478,3775,5086,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc4426ca-1691-11df-97a5-7038c432aabf',NULL),(468479,3775,5087,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc44286e-1691-11df-97a5-7038c432aabf',NULL),(468480,3775,5085,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc442a11-1691-11df-97a5-7038c432aabf',NULL),(468481,3775,5088,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc442bb4-1691-11df-97a5-7038c432aabf',NULL),(468482,3775,5089,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc442d5b-1691-11df-97a5-7038c432aabf',NULL),(468483,3775,5096,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc442eff-1691-11df-97a5-7038c432aabf',NULL),(468484,3775,1088,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc44309d-1691-11df-97a5-7038c432aabf',NULL),(468485,3775,1088,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc443245-1691-11df-97a5-7038c432aabf',NULL),(468486,3775,1088,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc4433e8-1691-11df-97a5-7038c432aabf',NULL),(468487,3775,1112,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc44358b-1691-11df-97a5-7038c432aabf',NULL),(468488,3775,1109,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc443b46-1691-11df-97a5-7038c432aabf',NULL),(468489,3775,1110,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc443d03-1691-11df-97a5-7038c432aabf',NULL),(468490,3775,1111,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc443eb3-1691-11df-97a5-7038c432aabf',NULL),(468491,3775,1255,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc444056-1691-11df-97a5-7038c432aabf',NULL),(468492,3775,1277,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc445597-1691-11df-97a5-7038c432aabf',NULL),(468493,3775,1261,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc445761-1691-11df-97a5-7038c432aabf',NULL),(468494,3775,1265,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc4458f7-1691-11df-97a5-7038c432aabf',NULL),(468495,3775,1268,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc445aa3-1691-11df-97a5-7038c432aabf',NULL),(468496,3775,1272,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc445c46-1691-11df-97a5-7038c432aabf',NULL),(468497,3775,1272,47676,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:42:17',0,1,NULL,NULL,NULL,'dc445df2-1691-11df-97a5-7038c432aabf',NULL),(468498,8660,1246,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc445fb7-1691-11df-97a5-7038c432aabf',NULL),(468499,8660,5282,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc4462c6-1691-11df-97a5-7038c432aabf',NULL),(468500,8660,6096,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc446572-1691-11df-97a5-7038c432aabf',NULL),(468501,8660,1154,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc446834-1691-11df-97a5-7038c432aabf',NULL),(468502,8660,1192,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc446de2-1691-11df-97a5-7038c432aabf',NULL),(468503,8660,1156,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc447221-1691-11df-97a5-7038c432aabf',NULL),(468504,8660,5092,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc4474f4-1691-11df-97a5-7038c432aabf',NULL),(468505,8660,5086,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc4477c2-1691-11df-97a5-7038c432aabf',NULL),(468506,8660,5087,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc447a99-1691-11df-97a5-7038c432aabf',NULL),(468507,8660,5085,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc447d5b-1691-11df-97a5-7038c432aabf',NULL),(468508,8660,5088,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.9,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc448014-1691-11df-97a5-7038c432aabf',NULL),(468509,8660,5089,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc4483ec-1691-11df-97a5-7038c432aabf',NULL),(468510,8660,5356,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc4486ae-1691-11df-97a5-7038c432aabf',NULL),(468511,8660,1248,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc448978-1691-11df-97a5-7038c432aabf',NULL),(468512,8660,5096,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc448c5c-1691-11df-97a5-7038c432aabf',NULL),(468513,8660,1112,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc448e08-1691-11df-97a5-7038c432aabf',NULL),(468514,8660,1109,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc448fab-1691-11df-97a5-7038c432aabf',NULL),(468515,8660,1110,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc44914e-1691-11df-97a5-7038c432aabf',NULL),(468516,8660,1111,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc4492f6-1691-11df-97a5-7038c432aabf',NULL),(468517,8660,1255,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc449499-1691-11df-97a5-7038c432aabf',NULL),(468518,8660,1277,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc449830-1691-11df-97a5-7038c432aabf',NULL),(468519,8660,1261,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc4499e0-1691-11df-97a5-7038c432aabf',NULL),(468520,8660,1265,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc449b7b-1691-11df-97a5-7038c432aabf',NULL),(468521,8660,1268,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc449d27-1691-11df-97a5-7038c432aabf',NULL),(468522,8660,1271,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc449ec6-1691-11df-97a5-7038c432aabf',NULL),(468523,8660,1272,47679,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:13',0,1,NULL,NULL,NULL,'dc44a06d-1691-11df-97a5-7038c432aabf',NULL),(468524,3084,1246,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44a219-1691-11df-97a5-7038c432aabf',NULL),(468525,3084,5282,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44a3b3-1691-11df-97a5-7038c432aabf',NULL),(468526,3084,6096,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44a55b-1691-11df-97a5-7038c432aabf',NULL),(468527,3084,5272,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44a6f6-1691-11df-97a5-7038c432aabf',NULL),(468528,3084,1146,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44a894-1691-11df-97a5-7038c432aabf',NULL),(468529,3084,1154,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44aa38-1691-11df-97a5-7038c432aabf',NULL),(468530,3084,1192,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44abd2-1691-11df-97a5-7038c432aabf',NULL),(468531,3084,1155,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44ada0-1691-11df-97a5-7038c432aabf',NULL),(468532,3084,1164,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44af48-1691-11df-97a5-7038c432aabf',NULL),(468533,3084,1156,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44b0eb-1691-11df-97a5-7038c432aabf',NULL),(468534,3084,5092,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44b285-1691-11df-97a5-7038c432aabf',NULL),(468535,3084,5086,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44b429-1691-11df-97a5-7038c432aabf',NULL),(468536,3084,5087,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44b5d0-1691-11df-97a5-7038c432aabf',NULL),(468537,3084,5085,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44b76b-1691-11df-97a5-7038c432aabf',NULL),(468538,3084,5088,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44b92c-1691-11df-97a5-7038c432aabf',NULL),(468539,3084,5089,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44bacb-1691-11df-97a5-7038c432aabf',NULL),(468540,3084,5356,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44bc72-1691-11df-97a5-7038c432aabf',NULL),(468541,3084,1248,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44be1a-1691-11df-97a5-7038c432aabf',NULL),(468542,3084,952,47681,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3420,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44bfdb-1691-11df-97a5-7038c432aabf',NULL),(468543,3084,5497,47681,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,503,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44c17e-1691-11df-97a5-7038c432aabf',NULL),(468544,3084,730,47681,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44c318-1691-11df-97a5-7038c432aabf',NULL),(468545,3084,853,47681,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1586,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44c4bc-1691-11df-97a5-7038c432aabf',NULL),(468546,3084,21,47681,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44c65f-1691-11df-97a5-7038c432aabf',NULL),(468547,3084,851,47681,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44c802-1691-11df-97a5-7038c432aabf',NULL),(468548,3084,729,47681,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,356000,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44c9a5-1691-11df-97a5-7038c432aabf',NULL),(468549,3084,654,47681,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.2,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44cb48-1691-11df-97a5-7038c432aabf',NULL),(468550,3084,678,47681,NULL,'2006-03-24 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6000,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44cd12-1691-11df-97a5-7038c432aabf',NULL),(468551,3084,5096,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44ced3-1691-11df-97a5-7038c432aabf',NULL),(468552,3084,1088,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44d07b-1691-11df-97a5-7038c432aabf',NULL),(468553,3084,1088,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44d23c-1691-11df-97a5-7038c432aabf',NULL),(468554,3084,1088,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44d3d6-1691-11df-97a5-7038c432aabf',NULL),(468555,3084,1112,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44d579-1691-11df-97a5-7038c432aabf',NULL),(468556,3084,1109,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44d714-1691-11df-97a5-7038c432aabf',NULL),(468557,3084,1110,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44d8b3-1691-11df-97a5-7038c432aabf',NULL),(468558,3084,1111,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44da5a-1691-11df-97a5-7038c432aabf',NULL),(468559,3084,1255,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44dc0f-1691-11df-97a5-7038c432aabf',NULL),(468560,3084,1277,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44ddba-1691-11df-97a5-7038c432aabf',NULL),(468561,3084,1261,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44df5e-1691-11df-97a5-7038c432aabf',NULL),(468562,3084,1265,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44e101-1691-11df-97a5-7038c432aabf',NULL),(468563,3084,1268,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44e2a0-1691-11df-97a5-7038c432aabf',NULL),(468564,3084,1272,47681,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:44:20',0,1,NULL,NULL,NULL,'dc44e555-1691-11df-97a5-7038c432aabf',NULL),(468565,8416,1246,41758,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate this on paper form',1,'2006-06-16 12:47:11',0,1,NULL,NULL,NULL,'dc44e700-1691-11df-97a5-7038c432aabf',NULL),(468566,7784,1246,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc44e8b5-1691-11df-97a5-7038c432aabf',NULL),(468567,7784,5282,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc44ea5c-1691-11df-97a5-7038c432aabf',NULL),(468568,7784,6096,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc44ebff-1691-11df-97a5-7038c432aabf',NULL),(468569,7784,5272,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc44eda2-1691-11df-97a5-7038c432aabf',NULL),(468570,7784,1146,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc44ef4e-1691-11df-97a5-7038c432aabf',NULL),(468571,7784,1154,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc44f0f6-1691-11df-97a5-7038c432aabf',NULL),(468572,7784,1192,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc44f2a6-1691-11df-97a5-7038c432aabf',NULL),(468573,7784,1155,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc44f449-1691-11df-97a5-7038c432aabf',NULL),(468574,7784,1164,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc4507aa-1691-11df-97a5-7038c432aabf',NULL),(468575,7784,1156,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc45095f-1691-11df-97a5-7038c432aabf',NULL),(468576,7784,5092,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc450c20-1691-11df-97a5-7038c432aabf',NULL),(468577,7784,5086,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc450dee-1691-11df-97a5-7038c432aabf',NULL),(468578,7784,5087,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc450f8d-1691-11df-97a5-7038c432aabf',NULL),(468579,7784,5085,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc451135-1691-11df-97a5-7038c432aabf',NULL),(468580,7784,5088,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc4512d8-1691-11df-97a5-7038c432aabf',NULL),(468581,7784,5089,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc45147b-1691-11df-97a5-7038c432aabf',NULL),(468582,7784,5356,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc451623-1691-11df-97a5-7038c432aabf',NULL),(468583,7784,1248,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc4517c1-1691-11df-97a5-7038c432aabf',NULL),(468584,7784,5096,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc45196d-1691-11df-97a5-7038c432aabf',NULL),(468585,7784,6042,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1211,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc451b0c-1691-11df-97a5-7038c432aabf',NULL),(468586,7784,1088,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc451caf-1691-11df-97a5-7038c432aabf',NULL),(468587,7784,1088,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc451e4e-1691-11df-97a5-7038c432aabf',NULL),(468588,7784,1088,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc451fe9-1691-11df-97a5-7038c432aabf',NULL),(468589,7784,1112,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc45218c-1691-11df-97a5-7038c432aabf',NULL),(468590,7784,1109,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc452327-1691-11df-97a5-7038c432aabf',NULL),(468591,7784,1110,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc4524ca-1691-11df-97a5-7038c432aabf',NULL),(468592,7784,1111,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc452660-1691-11df-97a5-7038c432aabf',NULL),(468593,7784,1255,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc4527fb-1691-11df-97a5-7038c432aabf',NULL),(468594,7784,1277,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc45299a-1691-11df-97a5-7038c432aabf',NULL),(468595,7784,1261,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc452b34-1691-11df-97a5-7038c432aabf',NULL),(468596,7784,1265,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc452cd3-1691-11df-97a5-7038c432aabf',NULL),(468597,7784,1268,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc452e76-1691-11df-97a5-7038c432aabf',NULL),(468598,7784,1272,47686,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:18',0,1,NULL,NULL,NULL,'dc453015-1691-11df-97a5-7038c432aabf',NULL),(468599,2464,1246,42468,NULL,'2006-06-05 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'clinician did not indicate this on paper form',1,'2006-06-16 12:48:51',0,1,NULL,NULL,NULL,'dc4531b4-1691-11df-97a5-7038c432aabf',NULL),(468600,7835,1246,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc4534bf-1691-11df-97a5-7038c432aabf',NULL),(468601,7835,5282,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc45368d-1691-11df-97a5-7038c432aabf',NULL),(468602,7835,6096,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc453827-1691-11df-97a5-7038c432aabf',NULL),(468603,7835,1154,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc4539a8-1691-11df-97a5-7038c432aabf',NULL),(468604,7835,1192,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc453b29-1691-11df-97a5-7038c432aabf',NULL),(468605,7835,1155,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc453caa-1691-11df-97a5-7038c432aabf',NULL),(468606,7835,1164,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc453e2f-1691-11df-97a5-7038c432aabf',NULL),(468607,7835,1156,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc453fac-1691-11df-97a5-7038c432aabf',NULL),(468608,7835,5092,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc454131-1691-11df-97a5-7038c432aabf',NULL),(468609,7835,5086,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc4542aa-1691-11df-97a5-7038c432aabf',NULL),(468610,7835,5087,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc45442b-1691-11df-97a5-7038c432aabf',NULL),(468611,7835,5085,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc4554b9-1691-11df-97a5-7038c432aabf',NULL),(468612,7835,5088,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc45563a-1691-11df-97a5-7038c432aabf',NULL),(468613,7835,5089,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc4557bb-1691-11df-97a5-7038c432aabf',NULL),(468614,7835,5356,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc456152-1691-11df-97a5-7038c432aabf',NULL),(468615,7835,1248,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc4562e4-1691-11df-97a5-7038c432aabf',NULL),(468616,7835,5096,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-06 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc456477-1691-11df-97a5-7038c432aabf',NULL),(468617,7835,6042,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc456611-1691-11df-97a5-7038c432aabf',NULL),(468618,7835,1088,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc457cd7-1691-11df-97a5-7038c432aabf',NULL),(468619,7835,1088,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc457f5d-1691-11df-97a5-7038c432aabf',NULL),(468620,7835,1088,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc458296-1691-11df-97a5-7038c432aabf',NULL),(468621,7835,1112,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc4584f6-1691-11df-97a5-7038c432aabf',NULL),(468622,7835,1109,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc459656-1691-11df-97a5-7038c432aabf',NULL),(468623,7835,1110,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc459aa1-1691-11df-97a5-7038c432aabf',NULL),(468624,7835,1111,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc459d27-1691-11df-97a5-7038c432aabf',NULL),(468625,7835,1255,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc45b20e-1691-11df-97a5-7038c432aabf',NULL),(468626,7835,1277,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc45b47f-1691-11df-97a5-7038c432aabf',NULL),(468627,7835,1261,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc45c72d-1691-11df-97a5-7038c432aabf',NULL),(468628,7835,1265,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc45daa0-1691-11df-97a5-7038c432aabf',NULL),(468629,7835,1268,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc460823-1691-11df-97a5-7038c432aabf',NULL),(468630,7835,1272,47691,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:46:36',0,1,NULL,NULL,NULL,'dc460a24-1691-11df-97a5-7038c432aabf',NULL),(468631,3988,1246,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc460bbf-1691-11df-97a5-7038c432aabf',NULL),(468632,3988,5282,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc460d66-1691-11df-97a5-7038c432aabf',NULL),(468633,3988,6096,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc460efd-1691-11df-97a5-7038c432aabf',NULL),(468634,3988,5272,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc4610a0-1691-11df-97a5-7038c432aabf',NULL),(468635,3988,1146,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc46123a-1691-11df-97a5-7038c432aabf',NULL),(468636,3988,1154,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc461404-1691-11df-97a5-7038c432aabf',NULL),(468637,3988,1192,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc4615ab-1691-11df-97a5-7038c432aabf',NULL),(468638,3988,1155,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc461742-1691-11df-97a5-7038c432aabf',NULL),(468639,3988,1164,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc4618dc-1691-11df-97a5-7038c432aabf',NULL),(468640,3988,1156,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc461a73-1691-11df-97a5-7038c432aabf',NULL),(468641,3988,5092,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc461d97-1691-11df-97a5-7038c432aabf',NULL),(468642,3988,5086,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc461f94-1691-11df-97a5-7038c432aabf',NULL),(468643,3988,5087,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc462140-1691-11df-97a5-7038c432aabf',NULL),(468644,3988,5085,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc4622e3-1691-11df-97a5-7038c432aabf',NULL),(468645,3988,5088,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc46247d-1691-11df-97a5-7038c432aabf',NULL),(468646,3988,5089,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc46261c-1691-11df-97a5-7038c432aabf',NULL),(468647,3988,5356,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc4627bf-1691-11df-97a5-7038c432aabf',NULL),(468648,3988,1248,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc46295a-1691-11df-97a5-7038c432aabf',NULL),(468649,3988,5096,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc462af9-1691-11df-97a5-7038c432aabf',NULL),(468650,3988,6042,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc462c94-1691-11df-97a5-7038c432aabf',NULL),(468651,3988,6042,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc462e33-1691-11df-97a5-7038c432aabf',NULL),(468652,3988,1088,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc462fd6-1691-11df-97a5-7038c432aabf',NULL),(468653,3988,1088,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc463175-1691-11df-97a5-7038c432aabf',NULL),(468654,3988,1088,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc463313-1691-11df-97a5-7038c432aabf',NULL),(468655,3988,1112,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc4634ae-1691-11df-97a5-7038c432aabf',NULL),(468656,3988,1109,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc46364d-1691-11df-97a5-7038c432aabf',NULL),(468657,3988,1110,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc4637e3-1691-11df-97a5-7038c432aabf',NULL),(468658,3988,1111,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc463982-1691-11df-97a5-7038c432aabf',NULL),(468659,3988,1255,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc463b1d-1691-11df-97a5-7038c432aabf',NULL),(468660,3988,1277,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc463cb3-1691-11df-97a5-7038c432aabf',NULL),(468661,3988,1261,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc463e52-1691-11df-97a5-7038c432aabf',NULL),(468662,3988,1265,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc463fe8-1691-11df-97a5-7038c432aabf',NULL),(468663,3988,1268,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc464183-1691-11df-97a5-7038c432aabf',NULL),(468664,3988,1272,47693,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:07',0,1,NULL,NULL,NULL,'dc464315-1691-11df-97a5-7038c432aabf',NULL),(468665,2744,1246,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc4644c1-1691-11df-97a5-7038c432aabf',NULL),(468666,2744,5282,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc464660-1691-11df-97a5-7038c432aabf',NULL),(468667,2744,6096,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc4647f6-1691-11df-97a5-7038c432aabf',NULL),(468668,2744,1154,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc46499e-1691-11df-97a5-7038c432aabf',NULL),(468669,2744,1192,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc464b38-1691-11df-97a5-7038c432aabf',NULL),(468670,2744,1155,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc464cd3-1691-11df-97a5-7038c432aabf',NULL),(468671,2744,1164,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc464e7f-1691-11df-97a5-7038c432aabf',NULL),(468672,2744,1156,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc465019-1691-11df-97a5-7038c432aabf',NULL),(468673,2744,6065,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc4651bc-1691-11df-97a5-7038c432aabf',NULL),(468674,2744,5092,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc465353-1691-11df-97a5-7038c432aabf',NULL),(468675,2744,5086,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc4654f2-1691-11df-97a5-7038c432aabf',NULL),(468676,2744,5087,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc465688-1691-11df-97a5-7038c432aabf',NULL),(468677,2744,5085,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc465827-1691-11df-97a5-7038c432aabf',NULL),(468678,2744,5088,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc4659c1-1691-11df-97a5-7038c432aabf',NULL),(468679,2744,5089,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc465b60-1691-11df-97a5-7038c432aabf',NULL),(468680,2744,5356,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc465cfb-1691-11df-97a5-7038c432aabf',NULL),(468681,2744,1248,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc465e9a-1691-11df-97a5-7038c432aabf',NULL),(468682,2744,952,47697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3630,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc466034-1691-11df-97a5-7038c432aabf',NULL),(468683,2744,5497,47697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,409,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc4661cf-1691-11df-97a5-7038c432aabf',NULL),(468684,2744,730,47697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc46636e-1691-11df-97a5-7038c432aabf',NULL),(468685,2744,853,47697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1652,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc466509-1691-11df-97a5-7038c432aabf',NULL),(468686,2744,21,47697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc46669f-1691-11df-97a5-7038c432aabf',NULL),(468687,2744,851,47697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc46683a-1691-11df-97a5-7038c432aabf',NULL),(468688,2744,729,47697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,426000,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc4669d8-1691-11df-97a5-7038c432aabf',NULL),(468689,2744,790,47697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87.04,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc4678d5-1691-11df-97a5-7038c432aabf',NULL),(468690,2744,654,47697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,159.7,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc467ac5-1691-11df-97a5-7038c432aabf',NULL),(468691,2744,678,47697,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4200,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc467c71-1691-11df-97a5-7038c432aabf',NULL),(468692,2744,5096,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc467e14-1691-11df-97a5-7038c432aabf',NULL),(468693,2744,1088,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc467fab-1691-11df-97a5-7038c432aabf',NULL),(468694,2744,1088,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc468152-1691-11df-97a5-7038c432aabf',NULL),(468695,2744,1088,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc4682f5-1691-11df-97a5-7038c432aabf',NULL),(468696,2744,1112,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc469203-1691-11df-97a5-7038c432aabf',NULL),(468697,2744,1109,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc4693ab-1691-11df-97a5-7038c432aabf',NULL),(468698,2744,1110,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc46953d-1691-11df-97a5-7038c432aabf',NULL),(468699,2744,1111,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc4696e4-1691-11df-97a5-7038c432aabf',NULL),(468700,2744,1255,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc469887-1691-11df-97a5-7038c432aabf',NULL),(468701,2744,1277,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc469a22-1691-11df-97a5-7038c432aabf',NULL),(468702,2744,1261,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc469bc1-1691-11df-97a5-7038c432aabf',NULL),(468703,2744,1262,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc469d5b-1691-11df-97a5-7038c432aabf',NULL),(468704,2744,1265,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc469efa-1691-11df-97a5-7038c432aabf',NULL),(468705,2744,1268,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc46a0bb-1691-11df-97a5-7038c432aabf',NULL),(468706,2744,1272,47697,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:48:09',0,1,NULL,NULL,NULL,'dc46a39f-1691-11df-97a5-7038c432aabf',NULL),(468707,8522,1246,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46a6e6-1691-11df-97a5-7038c432aabf',NULL),(468708,8522,5282,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46aab1-1691-11df-97a5-7038c432aabf',NULL),(468709,8522,6096,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46b045-1691-11df-97a5-7038c432aabf',NULL),(468710,8522,5272,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46b30b-1691-11df-97a5-7038c432aabf',NULL),(468711,8522,1146,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46b5cd-1691-11df-97a5-7038c432aabf',NULL),(468712,8522,1154,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46b886-1691-11df-97a5-7038c432aabf',NULL),(468713,8522,1192,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46bcd6-1691-11df-97a5-7038c432aabf',NULL),(468714,8522,1155,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46bf86-1691-11df-97a5-7038c432aabf',NULL),(468715,8522,1164,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46c233-1691-11df-97a5-7038c432aabf',NULL),(468716,8522,1156,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46c4e3-1691-11df-97a5-7038c432aabf',NULL),(468717,8522,5092,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46c79d-1691-11df-97a5-7038c432aabf',NULL),(468718,8522,5086,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46ca4d-1691-11df-97a5-7038c432aabf',NULL),(468719,8522,5087,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46ccfe-1691-11df-97a5-7038c432aabf',NULL),(468720,8522,5085,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46cfaa-1691-11df-97a5-7038c432aabf',NULL),(468721,8522,5088,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46d257-1691-11df-97a5-7038c432aabf',NULL),(468722,8522,5089,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46d50c-1691-11df-97a5-7038c432aabf',NULL),(468723,8522,5356,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46d7b8-1691-11df-97a5-7038c432aabf',NULL),(468724,8522,1248,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46d957-1691-11df-97a5-7038c432aabf',NULL),(468725,8522,5096,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46daf1-1691-11df-97a5-7038c432aabf',NULL),(468726,8522,6042,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46dc8c-1691-11df-97a5-7038c432aabf',NULL),(468727,8522,1088,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46de22-1691-11df-97a5-7038c432aabf',NULL),(468728,8522,1088,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46e1e0-1691-11df-97a5-7038c432aabf',NULL),(468729,8522,1088,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46e46f-1691-11df-97a5-7038c432aabf',NULL),(468730,8522,1112,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46e746-1691-11df-97a5-7038c432aabf',NULL),(468731,8522,1109,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46e8f6-1691-11df-97a5-7038c432aabf',NULL),(468732,8522,1110,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46eabb-1691-11df-97a5-7038c432aabf',NULL),(468733,8522,1111,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46ec3c-1691-11df-97a5-7038c432aabf',NULL),(468734,8522,1255,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46edbd-1691-11df-97a5-7038c432aabf',NULL),(468735,8522,1277,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46ef43-1691-11df-97a5-7038c432aabf',NULL),(468736,8522,1261,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46f0c4-1691-11df-97a5-7038c432aabf',NULL),(468737,8522,1265,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46f240-1691-11df-97a5-7038c432aabf',NULL),(468738,8522,1268,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46f3ca-1691-11df-97a5-7038c432aabf',NULL),(468739,8522,1272,47704,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:50:54',0,1,NULL,NULL,NULL,'dc46f54b-1691-11df-97a5-7038c432aabf',NULL),(468740,3797,1246,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc46f6d4-1691-11df-97a5-7038c432aabf',NULL),(468741,3797,5282,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc46f855-1691-11df-97a5-7038c432aabf',NULL),(468742,3797,6096,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc46f9df-1691-11df-97a5-7038c432aabf',NULL),(468743,3797,5272,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc46fb60-1691-11df-97a5-7038c432aabf',NULL),(468744,3797,1146,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc46fcdc-1691-11df-97a5-7038c432aabf',NULL),(468745,3797,1154,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc46fe5d-1691-11df-97a5-7038c432aabf',NULL),(468746,3797,1192,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc46ffde-1691-11df-97a5-7038c432aabf',NULL),(468747,3797,5092,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc47015f-1691-11df-97a5-7038c432aabf',NULL),(468748,3797,5086,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc4702e0-1691-11df-97a5-7038c432aabf',NULL),(468749,3797,5087,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc47045d-1691-11df-97a5-7038c432aabf',NULL),(468750,3797,5085,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc4705de-1691-11df-97a5-7038c432aabf',NULL),(468751,3797,5088,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc4707ce-1691-11df-97a5-7038c432aabf',NULL),(468752,3797,5089,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc470971-1691-11df-97a5-7038c432aabf',NULL),(468753,3797,5356,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc470b07-1691-11df-97a5-7038c432aabf',NULL),(468754,3797,1248,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc470c9e-1691-11df-97a5-7038c432aabf',NULL),(468755,3797,5096,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc470e38-1691-11df-97a5-7038c432aabf',NULL),(468756,3797,6042,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc470ffa-1691-11df-97a5-7038c432aabf',NULL),(468757,3797,1112,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc47117f-1691-11df-97a5-7038c432aabf',NULL),(468758,3797,1109,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc4712fb-1691-11df-97a5-7038c432aabf',NULL),(468759,3797,1110,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc47147c-1691-11df-97a5-7038c432aabf',NULL),(468760,3797,1111,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc471602-1691-11df-97a5-7038c432aabf',NULL),(468761,3797,1255,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc47177a-1691-11df-97a5-7038c432aabf',NULL),(468762,3797,1277,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc4718fb-1691-11df-97a5-7038c432aabf',NULL),(468763,3797,1261,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc471a80-1691-11df-97a5-7038c432aabf',NULL),(468764,3797,1265,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc471c05-1691-11df-97a5-7038c432aabf',NULL),(468765,3797,1268,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc471d82-1691-11df-97a5-7038c432aabf',NULL),(468766,3797,1272,47706,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:00',0,1,NULL,NULL,NULL,'dc471eff-1691-11df-97a5-7038c432aabf',NULL),(468767,6564,1246,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc472080-1691-11df-97a5-7038c432aabf',NULL),(468768,6564,5282,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc472201-1691-11df-97a5-7038c432aabf',NULL),(468769,6564,6096,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc472382-1691-11df-97a5-7038c432aabf',NULL),(468770,6564,5272,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc4724fe-1691-11df-97a5-7038c432aabf',NULL),(468771,6564,1146,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc47267f-1691-11df-97a5-7038c432aabf',NULL),(468772,6564,1154,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc472805-1691-11df-97a5-7038c432aabf',NULL),(468773,6564,1192,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc472981-1691-11df-97a5-7038c432aabf',NULL),(468774,6564,1164,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc472b06-1691-11df-97a5-7038c432aabf',NULL),(468775,6564,1156,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc472c7f-1691-11df-97a5-7038c432aabf',NULL),(468776,6564,1165,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc472e00-1691-11df-97a5-7038c432aabf',NULL),(468777,6564,5092,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc472fe7-1691-11df-97a5-7038c432aabf',NULL),(468778,6564,5086,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc473186-1691-11df-97a5-7038c432aabf',NULL),(468779,6564,5087,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc473325-1691-11df-97a5-7038c432aabf',NULL),(468780,6564,5085,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc4734c0-1691-11df-97a5-7038c432aabf',NULL),(468781,6564,5088,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc47368e-1691-11df-97a5-7038c432aabf',NULL),(468782,6564,5089,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc473813-1691-11df-97a5-7038c432aabf',NULL),(468783,6564,5356,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc474848-1691-11df-97a5-7038c432aabf',NULL),(468784,6564,1248,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc4749cd-1691-11df-97a5-7038c432aabf',NULL),(468785,6564,1276,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc474b41-1691-11df-97a5-7038c432aabf',NULL),(468786,6564,5096,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc474cc7-1691-11df-97a5-7038c432aabf',NULL),(468787,6564,1088,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc474e43-1691-11df-97a5-7038c432aabf',NULL),(468788,6564,1088,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc474fc9-1691-11df-97a5-7038c432aabf',NULL),(468789,6564,1088,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc47514e-1691-11df-97a5-7038c432aabf',NULL),(468790,6564,1112,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc4752ca-1691-11df-97a5-7038c432aabf',NULL),(468791,6564,1109,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc47544b-1691-11df-97a5-7038c432aabf',NULL),(468792,6564,1110,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc475637-1691-11df-97a5-7038c432aabf',NULL),(468793,6564,1111,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc4757d6-1691-11df-97a5-7038c432aabf',NULL),(468794,6564,1255,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc475b3f-1691-11df-97a5-7038c432aabf',NULL),(468795,6564,1261,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc475d9e-1691-11df-97a5-7038c432aabf',NULL),(468796,6564,1266,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc475f52-1691-11df-97a5-7038c432aabf',NULL),(468797,6564,1265,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc4760f6-1691-11df-97a5-7038c432aabf',NULL),(468798,6564,1268,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc476299-1691-11df-97a5-7038c432aabf',NULL),(468799,6564,1271,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc476438-1691-11df-97a5-7038c432aabf',NULL),(468800,6564,1271,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc4765d2-1691-11df-97a5-7038c432aabf',NULL),(468801,6564,1271,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc476771-1691-11df-97a5-7038c432aabf',NULL),(468802,6564,1271,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc476910-1691-11df-97a5-7038c432aabf',NULL),(468803,6564,1272,47718,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:52:49',0,1,NULL,NULL,NULL,'dc476aaf-1691-11df-97a5-7038c432aabf',NULL),(468804,1620,1246,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc476c4a-1691-11df-97a5-7038c432aabf',NULL),(468805,1620,5282,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc476ded-1691-11df-97a5-7038c432aabf',NULL),(468806,1620,6096,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc476f8c-1691-11df-97a5-7038c432aabf',NULL),(468807,1620,5272,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc477133-1691-11df-97a5-7038c432aabf',NULL),(468808,1620,1146,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc4772ec-1691-11df-97a5-7038c432aabf',NULL),(468809,1620,1154,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc47748f-1691-11df-97a5-7038c432aabf',NULL),(468810,1620,1192,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc477610-1691-11df-97a5-7038c432aabf',NULL),(468811,1620,1155,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc47778c-1691-11df-97a5-7038c432aabf',NULL),(468812,1620,1164,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc477912-1691-11df-97a5-7038c432aabf',NULL),(468813,1620,1156,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc477a97-1691-11df-97a5-7038c432aabf',NULL),(468814,1620,5092,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc477cc3-1691-11df-97a5-7038c432aabf',NULL),(468815,1620,5086,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc477e84-1691-11df-97a5-7038c432aabf',NULL),(468816,1620,5087,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc47800e-1691-11df-97a5-7038c432aabf',NULL),(468817,1620,5085,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc478193-1691-11df-97a5-7038c432aabf',NULL),(468818,1620,5088,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc47922a-1691-11df-97a5-7038c432aabf',NULL),(468819,1620,5089,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc4793ab-1691-11df-97a5-7038c432aabf',NULL),(468820,1620,5356,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc479530-1691-11df-97a5-7038c432aabf',NULL),(468821,1620,1248,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc479b38-1691-11df-97a5-7038c432aabf',NULL),(468822,1620,952,47722,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2550,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc479ccb-1691-11df-97a5-7038c432aabf',NULL),(468823,1620,5497,47722,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,724,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc479e5d-1691-11df-97a5-7038c432aabf',NULL),(468824,1620,730,47722,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc47b1e9-1691-11df-97a5-7038c432aabf',NULL),(468825,1620,853,47722,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,975,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc47b48d-1691-11df-97a5-7038c432aabf',NULL),(468826,1620,21,47722,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.6,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc47b6e4-1691-11df-97a5-7038c432aabf',NULL),(468827,1620,851,47722,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc47b943-1691-11df-97a5-7038c432aabf',NULL),(468828,1620,729,47722,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18100,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc47cab9-1691-11df-97a5-7038c432aabf',NULL),(468829,1620,654,47722,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,117.5,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc47cee6-1691-11df-97a5-7038c432aabf',NULL),(468830,1620,299,47722,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc47d157-1691-11df-97a5-7038c432aabf',NULL),(468831,1620,678,47722,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5000,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc47e5b9-1691-11df-97a5-7038c432aabf',NULL),(468832,1620,5096,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc47e81d-1691-11df-97a5-7038c432aabf',NULL),(468833,1620,1088,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc47f9a8-1691-11df-97a5-7038c432aabf',NULL),(468834,1620,1088,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc480b04-1691-11df-97a5-7038c432aabf',NULL),(468835,1620,1088,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc481cb5-1691-11df-97a5-7038c432aabf',NULL),(468836,1620,1112,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc4845d0-1691-11df-97a5-7038c432aabf',NULL),(468837,1620,1109,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc48475d-1691-11df-97a5-7038c432aabf',NULL),(468838,1620,1110,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc4848de-1691-11df-97a5-7038c432aabf',NULL),(468839,1620,1111,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc484b98-1691-11df-97a5-7038c432aabf',NULL),(468840,1620,1250,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc484d18-1691-11df-97a5-7038c432aabf',NULL),(468841,1620,1250,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc484ea2-1691-11df-97a5-7038c432aabf',NULL),(468842,1620,1277,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc485142-1691-11df-97a5-7038c432aabf',NULL),(468843,1620,1261,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc4852cf-1691-11df-97a5-7038c432aabf',NULL),(468844,1620,1265,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc485461-1691-11df-97a5-7038c432aabf',NULL),(468845,1620,1268,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc4855f3-1691-11df-97a5-7038c432aabf',NULL),(468846,1620,1271,47722,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:51:15',0,1,NULL,NULL,NULL,'dc48578a-1691-11df-97a5-7038c432aabf',NULL),(468847,7903,1246,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc485920-1691-11df-97a5-7038c432aabf',NULL),(468848,7903,5282,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc485abb-1691-11df-97a5-7038c432aabf',NULL),(468849,7903,6096,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc485c55-1691-11df-97a5-7038c432aabf',NULL),(468850,7903,5272,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc485df0-1691-11df-97a5-7038c432aabf',NULL),(468851,7903,1146,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc485f8f-1691-11df-97a5-7038c432aabf',NULL),(468852,7903,1154,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc486125-1691-11df-97a5-7038c432aabf',NULL),(468853,7903,1192,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc4862c0-1691-11df-97a5-7038c432aabf',NULL),(468854,7903,1156,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc486456-1691-11df-97a5-7038c432aabf',NULL),(468855,7903,5092,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc4865f9-1691-11df-97a5-7038c432aabf',NULL),(468856,7903,5086,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc48679d-1691-11df-97a5-7038c432aabf',NULL),(468857,7903,5087,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc486933-1691-11df-97a5-7038c432aabf',NULL),(468858,7903,5085,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc486ad2-1691-11df-97a5-7038c432aabf',NULL),(468859,7903,5088,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc486c64-1691-11df-97a5-7038c432aabf',NULL),(468860,7903,5089,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc486dfa-1691-11df-97a5-7038c432aabf',NULL),(468861,7903,5356,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc486f95-1691-11df-97a5-7038c432aabf',NULL),(468862,7903,1248,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc48712f-1691-11df-97a5-7038c432aabf',NULL),(468863,7903,5096,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc4872ce-1691-11df-97a5-7038c432aabf',NULL),(468864,7903,1112,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc487465-1691-11df-97a5-7038c432aabf',NULL),(468865,7903,1109,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc4876ef-1691-11df-97a5-7038c432aabf',NULL),(468866,7903,1110,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc487889-1691-11df-97a5-7038c432aabf',NULL),(468867,7903,1111,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc487a24-1691-11df-97a5-7038c432aabf',NULL),(468868,7903,1255,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc487bbf-1691-11df-97a5-7038c432aabf',NULL),(468869,7903,1277,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc487d4c-1691-11df-97a5-7038c432aabf',NULL),(468870,7903,1261,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc487edf-1691-11df-97a5-7038c432aabf',NULL),(468871,7903,1265,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc488071-1691-11df-97a5-7038c432aabf',NULL),(468872,7903,1268,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc488207-1691-11df-97a5-7038c432aabf',NULL),(468873,7903,1272,47724,NULL,'2006-06-13 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 12:58:49',0,1,NULL,NULL,NULL,'dc4883a6-1691-11df-97a5-7038c432aabf',NULL),(468874,2400,1246,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc488540-1691-11df-97a5-7038c432aabf',NULL),(468875,2400,5282,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc4886db-1691-11df-97a5-7038c432aabf',NULL),(468876,2400,6096,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc48886d-1691-11df-97a5-7038c432aabf',NULL),(468877,2400,5272,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc488a03-1691-11df-97a5-7038c432aabf',NULL),(468878,2400,1146,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc488b96-1691-11df-97a5-7038c432aabf',NULL),(468879,2400,1154,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc488d2c-1691-11df-97a5-7038c432aabf',NULL),(468880,2400,1192,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc48950b-1691-11df-97a5-7038c432aabf',NULL),(468881,2400,1155,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc4896ae-1691-11df-97a5-7038c432aabf',NULL),(468882,2400,1164,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc489848-1691-11df-97a5-7038c432aabf',NULL),(468883,2400,1156,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc4899f8-1691-11df-97a5-7038c432aabf',NULL),(468884,2400,5092,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc489bb5-1691-11df-97a5-7038c432aabf',NULL),(468885,2400,5086,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc489d50-1691-11df-97a5-7038c432aabf',NULL),(468886,2400,5087,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc489ede-1691-11df-97a5-7038c432aabf',NULL),(468887,2400,5085,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc48a074-1691-11df-97a5-7038c432aabf',NULL),(468888,2400,5088,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc48a206-1691-11df-97a5-7038c432aabf',NULL),(468889,2400,5089,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc48a39c-1691-11df-97a5-7038c432aabf',NULL),(468890,2400,5356,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc48a53b-1691-11df-97a5-7038c432aabf',NULL),(468891,2400,1248,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc48a6d2-1691-11df-97a5-7038c432aabf',NULL),(468892,2400,5096,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc48a86c-1691-11df-97a5-7038c432aabf',NULL),(468893,2400,6042,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc48a9fa-1691-11df-97a5-7038c432aabf',NULL),(468894,2400,1088,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc48ab95-1691-11df-97a5-7038c432aabf',NULL),(468895,2400,1088,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc48ad2f-1691-11df-97a5-7038c432aabf',NULL),(468896,2400,1088,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc48aec1-1691-11df-97a5-7038c432aabf',NULL),(468897,2400,1112,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc48b058-1691-11df-97a5-7038c432aabf',NULL),(468898,2400,1109,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc48b1ea-1691-11df-97a5-7038c432aabf',NULL),(468899,2400,1110,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc48b384-1691-11df-97a5-7038c432aabf',NULL),(468900,2400,1111,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc48b539-1691-11df-97a5-7038c432aabf',NULL),(468901,2400,1255,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc48b6e4-1691-11df-97a5-7038c432aabf',NULL),(468902,2400,1277,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc48b899-1691-11df-97a5-7038c432aabf',NULL),(468903,2400,1261,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc48ba2f-1691-11df-97a5-7038c432aabf',NULL),(468904,2400,1265,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc48c85a-1691-11df-97a5-7038c432aabf',NULL),(468905,2400,1268,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc48c9ec-1691-11df-97a5-7038c432aabf',NULL),(468906,2400,1272,47732,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:01:44',0,1,NULL,NULL,NULL,'dc48cb7a-1691-11df-97a5-7038c432aabf',NULL),(468907,1853,1246,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc48cd15-1691-11df-97a5-7038c432aabf',NULL),(468908,1853,5282,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc48cea7-1691-11df-97a5-7038c432aabf',NULL),(468909,1853,6096,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc48d041-1691-11df-97a5-7038c432aabf',NULL),(468910,1853,5272,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc48d1d3-1691-11df-97a5-7038c432aabf',NULL),(468911,1853,1146,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc48d36a-1691-11df-97a5-7038c432aabf',NULL),(468912,1853,1154,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc48d51a-1691-11df-97a5-7038c432aabf',NULL),(468913,1853,1192,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc48d7e0-1691-11df-97a5-7038c432aabf',NULL),(468914,1853,1164,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc48da7b-1691-11df-97a5-7038c432aabf',NULL),(468915,1853,1156,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc48dd1f-1691-11df-97a5-7038c432aabf',NULL),(468916,1853,5092,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc48e23c-1691-11df-97a5-7038c432aabf',NULL),(468917,1853,5086,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc48e4f1-1691-11df-97a5-7038c432aabf',NULL),(468918,1853,5087,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc48e7aa-1691-11df-97a5-7038c432aabf',NULL),(468919,1853,5085,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc48ea5f-1691-11df-97a5-7038c432aabf',NULL),(468920,1853,5088,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc48ed02-1691-11df-97a5-7038c432aabf',NULL),(468921,1853,5089,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc48efaf-1691-11df-97a5-7038c432aabf',NULL),(468922,1853,5356,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc48f257-1691-11df-97a5-7038c432aabf',NULL),(468923,1853,1248,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc48f50c-1691-11df-97a5-7038c432aabf',NULL),(468924,1853,5096,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc48f7b8-1691-11df-97a5-7038c432aabf',NULL),(468925,1853,1088,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc48fa65-1691-11df-97a5-7038c432aabf',NULL),(468926,1853,1088,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc48fd15-1691-11df-97a5-7038c432aabf',NULL),(468927,1853,1112,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc48ffe8-1691-11df-97a5-7038c432aabf',NULL),(468928,1853,1109,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc490294-1691-11df-97a5-7038c432aabf',NULL),(468929,1853,1110,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc490549-1691-11df-97a5-7038c432aabf',NULL),(468930,1853,1111,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc4906e4-1691-11df-97a5-7038c432aabf',NULL),(468931,1853,1255,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc49087f-1691-11df-97a5-7038c432aabf',NULL),(468932,1853,1277,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc490a0c-1691-11df-97a5-7038c432aabf',NULL),(468933,1853,1261,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc490ba7-1691-11df-97a5-7038c432aabf',NULL),(468934,1853,1265,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc490d39-1691-11df-97a5-7038c432aabf',NULL),(468935,1853,1268,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc490ecf-1691-11df-97a5-7038c432aabf',NULL),(468936,1853,1272,47733,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:03:25',0,1,NULL,NULL,NULL,'dc491061-1691-11df-97a5-7038c432aabf',NULL),(468937,3635,1246,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc4911fc-1691-11df-97a5-7038c432aabf',NULL),(468938,3635,5282,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc49139b-1691-11df-97a5-7038c432aabf',NULL),(468939,3635,6096,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc49152d-1691-11df-97a5-7038c432aabf',NULL),(468940,3635,1154,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc4916c3-1691-11df-97a5-7038c432aabf',NULL),(468941,3635,1192,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc49185a-1691-11df-97a5-7038c432aabf',NULL),(468942,3635,1155,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc4919f0-1691-11df-97a5-7038c432aabf',NULL),(468943,3635,1164,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc491b86-1691-11df-97a5-7038c432aabf',NULL),(468944,3635,1156,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc491d18-1691-11df-97a5-7038c432aabf',NULL),(468945,3635,5092,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc491eaf-1691-11df-97a5-7038c432aabf',NULL),(468946,3635,5086,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc492045-1691-11df-97a5-7038c432aabf',NULL),(468947,3635,5087,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc4921dc-1691-11df-97a5-7038c432aabf',NULL),(468948,3635,5085,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc492376-1691-11df-97a5-7038c432aabf',NULL),(468949,3635,5088,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc492511-1691-11df-97a5-7038c432aabf',NULL),(468950,3635,5089,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc4926ab-1691-11df-97a5-7038c432aabf',NULL),(468951,3635,5356,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc49283d-1691-11df-97a5-7038c432aabf',NULL),(468952,3635,1248,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc492a03-1691-11df-97a5-7038c432aabf',NULL),(468953,3635,5096,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc492b9d-1691-11df-97a5-7038c432aabf',NULL),(468954,3635,1088,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc492d4d-1691-11df-97a5-7038c432aabf',NULL),(468955,3635,1088,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc492ee4-1691-11df-97a5-7038c432aabf',NULL),(468956,3635,1088,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc493072-1691-11df-97a5-7038c432aabf',NULL),(468957,3635,1112,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc493208-1691-11df-97a5-7038c432aabf',NULL),(468958,3635,1109,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc49339e-1691-11df-97a5-7038c432aabf',NULL),(468959,3635,1110,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc493535-1691-11df-97a5-7038c432aabf',NULL),(468960,3635,1111,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc4936c2-1691-11df-97a5-7038c432aabf',NULL),(468961,3635,1255,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc49385d-1691-11df-97a5-7038c432aabf',NULL),(468962,3635,1277,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc4939fc-1691-11df-97a5-7038c432aabf',NULL),(468963,3635,1261,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc493bc1-1691-11df-97a5-7038c432aabf',NULL),(468964,3635,1265,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc493d7a-1691-11df-97a5-7038c432aabf',NULL),(468965,3635,1268,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc493f3b-1691-11df-97a5-7038c432aabf',NULL),(468966,3635,1272,47735,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:04:39',0,1,NULL,NULL,NULL,'dc4940da-1691-11df-97a5-7038c432aabf',NULL),(468967,987,1246,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc49428a-1691-11df-97a5-7038c432aabf',NULL),(468968,987,5282,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc494425-1691-11df-97a5-7038c432aabf',NULL),(468969,987,6096,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc4945c3-1691-11df-97a5-7038c432aabf',NULL),(468970,987,5272,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc49475a-1691-11df-97a5-7038c432aabf',NULL),(468971,987,1146,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc4948f4-1691-11df-97a5-7038c432aabf',NULL),(468972,987,1154,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc494aad-1691-11df-97a5-7038c432aabf',NULL),(468973,987,1192,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc494c4c-1691-11df-97a5-7038c432aabf',NULL),(468974,987,1156,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc494de6-1691-11df-97a5-7038c432aabf',NULL),(468975,987,5092,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc494f7d-1691-11df-97a5-7038c432aabf',NULL),(468976,987,5086,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc495120-1691-11df-97a5-7038c432aabf',NULL),(468977,987,5087,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc4952ae-1691-11df-97a5-7038c432aabf',NULL),(468978,987,5085,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc495448-1691-11df-97a5-7038c432aabf',NULL),(468979,987,5088,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc4955df-1691-11df-97a5-7038c432aabf',NULL),(468980,987,5089,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc495793-1691-11df-97a5-7038c432aabf',NULL),(468981,987,5356,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc495932-1691-11df-97a5-7038c432aabf',NULL),(468982,987,1248,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc495ae6-1691-11df-97a5-7038c432aabf',NULL),(468983,987,5096,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc495c85-1691-11df-97a5-7038c432aabf',NULL),(468984,987,1112,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc495e28-1691-11df-97a5-7038c432aabf',NULL),(468985,987,1109,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc495fcb-1691-11df-97a5-7038c432aabf',NULL),(468986,987,1110,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc496173-1691-11df-97a5-7038c432aabf',NULL),(468987,987,1111,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc496312-1691-11df-97a5-7038c432aabf',NULL),(468988,987,1255,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc4964d3-1691-11df-97a5-7038c432aabf',NULL),(468989,987,1250,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc496676-1691-11df-97a5-7038c432aabf',NULL),(468990,987,1250,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc497465-1691-11df-97a5-7038c432aabf',NULL),(468991,987,1250,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc497649-1691-11df-97a5-7038c432aabf',NULL),(468992,987,1277,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc497870-1691-11df-97a5-7038c432aabf',NULL),(468993,987,1261,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc497a2d-1691-11df-97a5-7038c432aabf',NULL),(468994,987,1251,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc497bcc-1691-11df-97a5-7038c432aabf',NULL),(468995,987,1265,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc497d6f-1691-11df-97a5-7038c432aabf',NULL),(468996,987,1268,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc497f0e-1691-11df-97a5-7038c432aabf',NULL),(468997,987,1272,47738,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:17',0,1,NULL,NULL,NULL,'dc4980a5-1691-11df-97a5-7038c432aabf',NULL),(468998,817,1246,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc49823f-1691-11df-97a5-7038c432aabf',NULL),(468999,817,5282,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc4983de-1691-11df-97a5-7038c432aabf',NULL),(469000,817,6096,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc498581-1691-11df-97a5-7038c432aabf',NULL),(469001,817,5272,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc498720-1691-11df-97a5-7038c432aabf',NULL),(469002,817,1146,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc4988c3-1691-11df-97a5-7038c432aabf',NULL),(469003,817,1154,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc498a62-1691-11df-97a5-7038c432aabf',NULL),(469004,817,1192,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc498bfd-1691-11df-97a5-7038c432aabf',NULL),(469005,817,1155,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc498da0-1691-11df-97a5-7038c432aabf',NULL),(469006,817,1164,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc498f3b-1691-11df-97a5-7038c432aabf',NULL),(469007,817,1156,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc4990da-1691-11df-97a5-7038c432aabf',NULL),(469008,817,5092,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc499278-1691-11df-97a5-7038c432aabf',NULL),(469009,817,5086,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc49940f-1691-11df-97a5-7038c432aabf',NULL),(469010,817,5087,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc4995a9-1691-11df-97a5-7038c432aabf',NULL),(469011,817,5085,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc499744-1691-11df-97a5-7038c432aabf',NULL),(469012,817,5088,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc4998e7-1691-11df-97a5-7038c432aabf',NULL),(469013,817,5089,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc499a8f-1691-11df-97a5-7038c432aabf',NULL),(469014,817,5356,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc499c32-1691-11df-97a5-7038c432aabf',NULL),(469015,817,1248,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc499dfb-1691-11df-97a5-7038c432aabf',NULL),(469016,817,5096,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc49a1fe-1691-11df-97a5-7038c432aabf',NULL),(469017,817,1088,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc49a394-1691-11df-97a5-7038c432aabf',NULL),(469018,817,1088,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc49a51a-1691-11df-97a5-7038c432aabf',NULL),(469019,817,1088,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc49a6a7-1691-11df-97a5-7038c432aabf',NULL),(469020,817,1112,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc49a831-1691-11df-97a5-7038c432aabf',NULL),(469021,817,1109,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc49a9b6-1691-11df-97a5-7038c432aabf',NULL),(469022,817,1110,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc49ab44-1691-11df-97a5-7038c432aabf',NULL),(469023,817,1111,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc49acc5-1691-11df-97a5-7038c432aabf',NULL),(469024,817,1255,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc49ae4a-1691-11df-97a5-7038c432aabf',NULL),(469025,817,1277,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc49c096-1691-11df-97a5-7038c432aabf',NULL),(469026,817,1261,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc49c228-1691-11df-97a5-7038c432aabf',NULL),(469027,817,1265,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc49c3ad-1691-11df-97a5-7038c432aabf',NULL),(469028,817,1268,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc49c52a-1691-11df-97a5-7038c432aabf',NULL),(469029,817,1271,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc49ce00-1691-11df-97a5-7038c432aabf',NULL),(469030,817,1272,47740,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:12',0,1,NULL,NULL,NULL,'dc49cfa8-1691-11df-97a5-7038c432aabf',NULL),(469031,2854,1246,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc49e381-1691-11df-97a5-7038c432aabf',NULL),(469032,2854,5282,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc49e64c-1691-11df-97a5-7038c432aabf',NULL),(469033,2854,6096,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc49e8af-1691-11df-97a5-7038c432aabf',NULL),(469034,2854,1146,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc49eb13-1691-11df-97a5-7038c432aabf',NULL),(469035,2854,1154,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc49fcab-1691-11df-97a5-7038c432aabf',NULL),(469036,2854,1192,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc49ff0a-1691-11df-97a5-7038c432aabf',NULL),(469037,2854,1155,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a0385-1691-11df-97a5-7038c432aabf',NULL),(469038,2854,1164,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a1827-1691-11df-97a5-7038c432aabf',NULL),(469039,2854,1156,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a1a8f-1691-11df-97a5-7038c432aabf',NULL),(469040,2854,5092,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a2bfc-1691-11df-97a5-7038c432aabf',NULL),(469041,2854,5086,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a3d98-1691-11df-97a5-7038c432aabf',NULL),(469042,2854,5087,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a6733-1691-11df-97a5-7038c432aabf',NULL),(469043,2854,5085,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a68d6-1691-11df-97a5-7038c432aabf',NULL),(469044,2854,5088,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a6a64-1691-11df-97a5-7038c432aabf',NULL),(469045,2854,5089,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a6c07-1691-11df-97a5-7038c432aabf',NULL),(469046,2854,5356,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a6d9d-1691-11df-97a5-7038c432aabf',NULL),(469047,2854,1248,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a6f3c-1691-11df-97a5-7038c432aabf',NULL),(469048,2854,5096,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a70db-1691-11df-97a5-7038c432aabf',NULL),(469049,2854,1088,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a7272-1691-11df-97a5-7038c432aabf',NULL),(469050,2854,1088,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a740c-1691-11df-97a5-7038c432aabf',NULL),(469051,2854,1088,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a75a2-1691-11df-97a5-7038c432aabf',NULL),(469052,2854,1112,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a7741-1691-11df-97a5-7038c432aabf',NULL),(469053,2854,1109,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a78e0-1691-11df-97a5-7038c432aabf',NULL),(469054,2854,1110,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a7a72-1691-11df-97a5-7038c432aabf',NULL),(469055,2854,1111,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a7c0d-1691-11df-97a5-7038c432aabf',NULL),(469056,2854,1255,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a7d9f-1691-11df-97a5-7038c432aabf',NULL),(469057,2854,1277,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a7f3e-1691-11df-97a5-7038c432aabf',NULL),(469058,2854,1261,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a80d4-1691-11df-97a5-7038c432aabf',NULL),(469059,2854,1265,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a826f-1691-11df-97a5-7038c432aabf',NULL),(469060,2854,1268,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a8409-1691-11df-97a5-7038c432aabf',NULL),(469061,2854,1272,47742,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:08:34',0,1,NULL,NULL,NULL,'dc4a85a0-1691-11df-97a5-7038c432aabf',NULL),(469062,4752,1246,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4a873f-1691-11df-97a5-7038c432aabf',NULL),(469063,4752,5282,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4a88d5-1691-11df-97a5-7038c432aabf',NULL),(469064,4752,6096,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4a8bec-1691-11df-97a5-7038c432aabf',NULL),(469065,4752,1154,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4a8d94-1691-11df-97a5-7038c432aabf',NULL),(469066,4752,1192,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4a9074-1691-11df-97a5-7038c432aabf',NULL),(469067,4752,1155,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4a920e-1691-11df-97a5-7038c432aabf',NULL),(469068,4752,1164,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4a93ad-1691-11df-97a5-7038c432aabf',NULL),(469069,4752,1156,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4a9543-1691-11df-97a5-7038c432aabf',NULL),(469070,4752,5092,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4a96e2-1691-11df-97a5-7038c432aabf',NULL),(469071,4752,5086,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4a9874-1691-11df-97a5-7038c432aabf',NULL),(469072,4752,5087,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4a9a0b-1691-11df-97a5-7038c432aabf',NULL),(469073,4752,5085,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4a9b9d-1691-11df-97a5-7038c432aabf',NULL),(469074,4752,5088,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4a9d3c-1691-11df-97a5-7038c432aabf',NULL),(469075,4752,5089,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4a9edb-1691-11df-97a5-7038c432aabf',NULL),(469076,4752,5356,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4aa068-1691-11df-97a5-7038c432aabf',NULL),(469077,4752,1248,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4aa203-1691-11df-97a5-7038c432aabf',NULL),(469078,4752,5096,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4aa395-1691-11df-97a5-7038c432aabf',NULL),(469079,4752,1088,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4aa530-1691-11df-97a5-7038c432aabf',NULL),(469080,4752,1088,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4aa6c6-1691-11df-97a5-7038c432aabf',NULL),(469081,4752,1088,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4aa854-1691-11df-97a5-7038c432aabf',NULL),(469082,4752,1112,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4aa9ee-1691-11df-97a5-7038c432aabf',NULL),(469083,4752,1109,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4aab85-1691-11df-97a5-7038c432aabf',NULL),(469084,4752,1110,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4aad1f-1691-11df-97a5-7038c432aabf',NULL),(469085,4752,1111,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4aaeba-1691-11df-97a5-7038c432aabf',NULL),(469086,4752,1255,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4ab050-1691-11df-97a5-7038c432aabf',NULL),(469087,4752,1277,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4ab30e-1691-11df-97a5-7038c432aabf',NULL),(469088,4752,1261,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4ab4a4-1691-11df-97a5-7038c432aabf',NULL),(469089,4752,1265,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4ab63f-1691-11df-97a5-7038c432aabf',NULL),(469090,4752,1268,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4ab7d5-1691-11df-97a5-7038c432aabf',NULL),(469091,4752,1272,47743,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:07',0,1,NULL,NULL,NULL,'dc4ab970-1691-11df-97a5-7038c432aabf',NULL),(469092,950,1246,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4abb0a-1691-11df-97a5-7038c432aabf',NULL),(469093,950,5282,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4abca1-1691-11df-97a5-7038c432aabf',NULL),(469094,950,6096,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4abe3b-1691-11df-97a5-7038c432aabf',NULL),(469095,950,5272,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4abfd2-1691-11df-97a5-7038c432aabf',NULL),(469096,950,1146,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4ac168-1691-11df-97a5-7038c432aabf',NULL),(469097,950,1154,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4ac303-1691-11df-97a5-7038c432aabf',NULL),(469098,950,1192,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4ac499-1691-11df-97a5-7038c432aabf',NULL),(469099,950,1155,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4ac62b-1691-11df-97a5-7038c432aabf',NULL),(469100,950,1164,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4ac7bd-1691-11df-97a5-7038c432aabf',NULL),(469101,950,1156,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4ac95c-1691-11df-97a5-7038c432aabf',NULL),(469102,950,5092,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4acaee-1691-11df-97a5-7038c432aabf',NULL),(469103,950,5086,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4acc84-1691-11df-97a5-7038c432aabf',NULL),(469104,950,5087,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4ace1b-1691-11df-97a5-7038c432aabf',NULL),(469105,950,5085,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4acfb1-1691-11df-97a5-7038c432aabf',NULL),(469106,950,5088,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4ad147-1691-11df-97a5-7038c432aabf',NULL),(469107,950,5089,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65.5,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4ad2de-1691-11df-97a5-7038c432aabf',NULL),(469108,950,5356,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4ad474-1691-11df-97a5-7038c432aabf',NULL),(469109,950,1248,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4ad60f-1691-11df-97a5-7038c432aabf',NULL),(469110,950,5096,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4ae830-1691-11df-97a5-7038c432aabf',NULL),(469111,950,6042,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4aec2e-1691-11df-97a5-7038c432aabf',NULL),(469112,950,1088,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4aedd1-1691-11df-97a5-7038c432aabf',NULL),(469113,950,1088,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4aef70-1691-11df-97a5-7038c432aabf',NULL),(469114,950,1088,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4af10f-1691-11df-97a5-7038c432aabf',NULL),(469115,950,1112,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4af2a5-1691-11df-97a5-7038c432aabf',NULL),(469116,950,1109,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4af440-1691-11df-97a5-7038c432aabf',NULL),(469117,950,1110,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4af5da-1691-11df-97a5-7038c432aabf',NULL),(469118,950,1111,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4af775-1691-11df-97a5-7038c432aabf',NULL),(469119,950,1255,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4af921-1691-11df-97a5-7038c432aabf',NULL),(469120,950,1277,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4afbe2-1691-11df-97a5-7038c432aabf',NULL),(469121,950,1261,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4b041b-1691-11df-97a5-7038c432aabf',NULL),(469122,950,1265,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4b06ea-1691-11df-97a5-7038c432aabf',NULL),(469123,950,1268,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4b0b42-1691-11df-97a5-7038c432aabf',NULL),(469124,950,1272,47745,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:09:49',0,1,NULL,NULL,NULL,'dc4b0e03-1691-11df-97a5-7038c432aabf',NULL),(469125,266,1246,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b10c9-1691-11df-97a5-7038c432aabf',NULL),(469126,266,5282,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b138f-1691-11df-97a5-7038c432aabf',NULL),(469127,266,6096,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b1640-1691-11df-97a5-7038c432aabf',NULL),(469128,266,5272,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b18f9-1691-11df-97a5-7038c432aabf',NULL),(469129,266,1146,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b1bb2-1691-11df-97a5-7038c432aabf',NULL),(469130,266,1154,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b1e6c-1691-11df-97a5-7038c432aabf',NULL),(469131,266,1192,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b211c-1691-11df-97a5-7038c432aabf',NULL),(469132,266,1155,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b23d1-1691-11df-97a5-7038c432aabf',NULL),(469133,266,1164,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b269c-1691-11df-97a5-7038c432aabf',NULL),(469134,266,1156,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b2955-1691-11df-97a5-7038c432aabf',NULL),(469135,266,5092,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b2c0a-1691-11df-97a5-7038c432aabf',NULL),(469136,266,5086,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b2da4-1691-11df-97a5-7038c432aabf',NULL),(469137,266,5087,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b2f3f-1691-11df-97a5-7038c432aabf',NULL),(469138,266,5085,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b30da-1691-11df-97a5-7038c432aabf',NULL),(469139,266,5088,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b326c-1691-11df-97a5-7038c432aabf',NULL),(469140,266,5089,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b3406-1691-11df-97a5-7038c432aabf',NULL),(469141,266,5096,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b359d-1691-11df-97a5-7038c432aabf',NULL),(469142,266,1088,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b3737-1691-11df-97a5-7038c432aabf',NULL),(469143,266,1088,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b38d2-1691-11df-97a5-7038c432aabf',NULL),(469144,266,1088,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b3a64-1691-11df-97a5-7038c432aabf',NULL),(469145,266,1112,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b3bfe-1691-11df-97a5-7038c432aabf',NULL),(469146,266,1109,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b3d95-1691-11df-97a5-7038c432aabf',NULL),(469147,266,1110,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b3f2f-1691-11df-97a5-7038c432aabf',NULL),(469148,266,1111,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b40c1-1691-11df-97a5-7038c432aabf',NULL),(469149,266,1255,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b425c-1691-11df-97a5-7038c432aabf',NULL),(469150,266,1277,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b43fb-1691-11df-97a5-7038c432aabf',NULL),(469151,266,1261,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b4596-1691-11df-97a5-7038c432aabf',NULL),(469152,266,1265,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b4730-1691-11df-97a5-7038c432aabf',NULL),(469153,266,1268,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b48c7-1691-11df-97a5-7038c432aabf',NULL),(469154,266,1272,47747,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:36',0,1,NULL,NULL,NULL,'dc4b4a61-1691-11df-97a5-7038c432aabf',NULL),(469155,8557,1246,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b4bf3-1691-11df-97a5-7038c432aabf',NULL),(469156,8557,5282,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b4db9-1691-11df-97a5-7038c432aabf',NULL),(469157,8557,6096,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b4f58-1691-11df-97a5-7038c432aabf',NULL),(469158,8557,5272,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b50ee-1691-11df-97a5-7038c432aabf',NULL),(469159,8557,1146,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b5289-1691-11df-97a5-7038c432aabf',NULL),(469160,8557,1154,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b541b-1691-11df-97a5-7038c432aabf',NULL),(469161,8557,1192,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b55b5-1691-11df-97a5-7038c432aabf',NULL),(469162,8557,1155,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b5747-1691-11df-97a5-7038c432aabf',NULL),(469163,8557,1164,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b58de-1691-11df-97a5-7038c432aabf',NULL),(469164,8557,1156,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b5a78-1691-11df-97a5-7038c432aabf',NULL),(469165,8557,5092,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b5c13-1691-11df-97a5-7038c432aabf',NULL),(469166,8557,5086,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b5da9-1691-11df-97a5-7038c432aabf',NULL),(469167,8557,5087,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b5f37-1691-11df-97a5-7038c432aabf',NULL),(469168,8557,5085,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b60d6-1691-11df-97a5-7038c432aabf',NULL),(469169,8557,5088,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b6271-1691-11df-97a5-7038c432aabf',NULL),(469170,8557,5089,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b6407-1691-11df-97a5-7038c432aabf',NULL),(469171,8557,5356,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b659d-1691-11df-97a5-7038c432aabf',NULL),(469172,8557,1248,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b672f-1691-11df-97a5-7038c432aabf',NULL),(469173,8557,5497,47755,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,368,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b68ce-1691-11df-97a5-7038c432aabf',NULL),(469174,8557,730,47755,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b6a64-1691-11df-97a5-7038c432aabf',NULL),(469175,8557,853,47755,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1563,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b6bfb-1691-11df-97a5-7038c432aabf',NULL),(469176,8557,21,47755,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.2,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b6d91-1691-11df-97a5-7038c432aabf',NULL),(469177,8557,851,47755,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b6f28-1691-11df-97a5-7038c432aabf',NULL),(469178,8557,729,47755,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,241000,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b70c2-1691-11df-97a5-7038c432aabf',NULL),(469179,8557,678,47755,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4600,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b7254-1691-11df-97a5-7038c432aabf',NULL),(469180,8557,5096,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b744d-1691-11df-97a5-7038c432aabf',NULL),(469181,8557,1088,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b77cb-1691-11df-97a5-7038c432aabf',NULL),(469182,8557,1088,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b798c-1691-11df-97a5-7038c432aabf',NULL),(469183,8557,1088,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b7b33-1691-11df-97a5-7038c432aabf',NULL),(469184,8557,1112,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b7cd7-1691-11df-97a5-7038c432aabf',NULL),(469185,8557,1109,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b7e76-1691-11df-97a5-7038c432aabf',NULL),(469186,8557,1110,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b800c-1691-11df-97a5-7038c432aabf',NULL),(469187,8557,1111,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b81a6-1691-11df-97a5-7038c432aabf',NULL),(469188,8557,1255,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b834e-1691-11df-97a5-7038c432aabf',NULL),(469189,8557,1277,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b84e9-1691-11df-97a5-7038c432aabf',NULL),(469190,8557,1261,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b8694-1691-11df-97a5-7038c432aabf',NULL),(469191,8557,1265,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b8833-1691-11df-97a5-7038c432aabf',NULL),(469192,8557,1268,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b89d6-1691-11df-97a5-7038c432aabf',NULL),(469193,8557,1272,47755,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:06:42',0,1,NULL,NULL,NULL,'dc4b8b75-1691-11df-97a5-7038c432aabf',NULL),(469194,8200,1246,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4b8d1d-1691-11df-97a5-7038c432aabf',NULL),(469195,8200,5282,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4b8ec4-1691-11df-97a5-7038c432aabf',NULL),(469196,8200,6096,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4b9bd9-1691-11df-97a5-7038c432aabf',NULL),(469197,8200,1154,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4b9d7c-1691-11df-97a5-7038c432aabf',NULL),(469198,8200,1192,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4b9f17-1691-11df-97a5-7038c432aabf',NULL),(469199,8200,1164,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4ba0b2-1691-11df-97a5-7038c432aabf',NULL),(469200,8200,1156,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4ba255-1691-11df-97a5-7038c432aabf',NULL),(469201,8200,5092,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4ba3ef-1691-11df-97a5-7038c432aabf',NULL),(469202,8200,5086,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4ba58e-1691-11df-97a5-7038c432aabf',NULL),(469203,8200,5087,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4ba729-1691-11df-97a5-7038c432aabf',NULL),(469204,8200,5085,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4ba8c8-1691-11df-97a5-7038c432aabf',NULL),(469205,8200,5088,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4baa6b-1691-11df-97a5-7038c432aabf',NULL),(469206,8200,5089,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4bac06-1691-11df-97a5-7038c432aabf',NULL),(469207,8200,5356,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4bada5-1691-11df-97a5-7038c432aabf',NULL),(469208,8200,1248,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4baf3b-1691-11df-97a5-7038c432aabf',NULL),(469209,8200,5096,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4bb0da-1691-11df-97a5-7038c432aabf',NULL),(469210,8200,1088,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4bb27d-1691-11df-97a5-7038c432aabf',NULL),(469211,8200,1088,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4bb41c-1691-11df-97a5-7038c432aabf',NULL),(469212,8200,1088,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4bb5bf-1691-11df-97a5-7038c432aabf',NULL),(469213,8200,1112,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4bb75a-1691-11df-97a5-7038c432aabf',NULL),(469214,8200,1109,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4bb8f9-1691-11df-97a5-7038c432aabf',NULL),(469215,8200,1110,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4bba8f-1691-11df-97a5-7038c432aabf',NULL),(469216,8200,1111,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4bbc32-1691-11df-97a5-7038c432aabf',NULL),(469217,8200,1255,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4bbdd5-1691-11df-97a5-7038c432aabf',NULL),(469218,8200,1277,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4bbf70-1691-11df-97a5-7038c432aabf',NULL),(469219,8200,1261,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4bc10f-1691-11df-97a5-7038c432aabf',NULL),(469220,8200,1265,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4bc2cc-1691-11df-97a5-7038c432aabf',NULL),(469221,8200,1268,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4bc46f-1691-11df-97a5-7038c432aabf',NULL),(469222,8200,1272,47759,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:16:51',0,1,NULL,NULL,NULL,'dc4bc609-1691-11df-97a5-7038c432aabf',NULL),(469223,3813,1246,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4bc7c2-1691-11df-97a5-7038c432aabf',NULL),(469224,3813,5282,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4bc961-1691-11df-97a5-7038c432aabf',NULL),(469225,3813,6096,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4bcae2-1691-11df-97a5-7038c432aabf',NULL),(469226,3813,1154,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4bcc6b-1691-11df-97a5-7038c432aabf',NULL),(469227,3813,1192,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4bcdec-1691-11df-97a5-7038c432aabf',NULL),(469228,3813,1155,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4bcf72-1691-11df-97a5-7038c432aabf',NULL),(469229,3813,1164,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4bd0fb-1691-11df-97a5-7038c432aabf',NULL),(469230,3813,1156,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4bd280-1691-11df-97a5-7038c432aabf',NULL),(469231,3813,5092,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4bd401-1691-11df-97a5-7038c432aabf',NULL),(469232,3813,5086,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4bd582-1691-11df-97a5-7038c432aabf',NULL),(469233,3813,5087,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4be608-1691-11df-97a5-7038c432aabf',NULL),(469234,3813,5085,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4be792-1691-11df-97a5-7038c432aabf',NULL),(469235,3813,5088,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.6,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4be91b-1691-11df-97a5-7038c432aabf',NULL),(469236,3813,5089,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4bef42-1691-11df-97a5-7038c432aabf',NULL),(469237,3813,5356,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4bf0cf-1691-11df-97a5-7038c432aabf',NULL),(469238,3813,1248,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4bf266-1691-11df-97a5-7038c432aabf',NULL),(469239,3813,5096,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4c05bf-1691-11df-97a5-7038c432aabf',NULL),(469240,3813,1088,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4c0748-1691-11df-97a5-7038c432aabf',NULL),(469241,3813,1088,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4c09e8-1691-11df-97a5-7038c432aabf',NULL),(469242,3813,1088,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4c0c54-1691-11df-97a5-7038c432aabf',NULL),(469243,3813,1112,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4c1ee0-1691-11df-97a5-7038c432aabf',NULL),(469244,3813,1109,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4c217b-1691-11df-97a5-7038c432aabf',NULL),(469245,3813,1110,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4c25e0-1691-11df-97a5-7038c432aabf',NULL),(469246,3813,1111,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4c3aa5-1691-11df-97a5-7038c432aabf',NULL),(469247,3813,1255,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4c3d19-1691-11df-97a5-7038c432aabf',NULL),(469248,3813,1277,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4c4e7a-1691-11df-97a5-7038c432aabf',NULL),(469249,3813,1261,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4c607d-1691-11df-97a5-7038c432aabf',NULL),(469250,3813,1265,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4c7349-1691-11df-97a5-7038c432aabf',NULL),(469251,3813,1268,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4c9fc3-1691-11df-97a5-7038c432aabf',NULL),(469252,3813,1272,47764,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:21:09',0,1,NULL,NULL,NULL,'dc4ca1a2-1691-11df-97a5-7038c432aabf',NULL),(469253,369,1246,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4ca356-1691-11df-97a5-7038c432aabf',NULL),(469254,369,5282,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4ca51c-1691-11df-97a5-7038c432aabf',NULL),(469255,369,6096,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4ca6c3-1691-11df-97a5-7038c432aabf',NULL),(469256,369,5272,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4ca866-1691-11df-97a5-7038c432aabf',NULL),(469257,369,1146,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4caa05-1691-11df-97a5-7038c432aabf',NULL),(469258,369,1154,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4caba0-1691-11df-97a5-7038c432aabf',NULL),(469259,369,1192,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4cadbf-1691-11df-97a5-7038c432aabf',NULL),(469260,369,1155,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4caf5e-1691-11df-97a5-7038c432aabf',NULL),(469261,369,1164,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4cb0f8-1691-11df-97a5-7038c432aabf',NULL),(469262,369,1156,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4cb2b1-1691-11df-97a5-7038c432aabf',NULL),(469263,369,5092,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4cb46a-1691-11df-97a5-7038c432aabf',NULL),(469264,369,5086,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4cb600-1691-11df-97a5-7038c432aabf',NULL),(469265,369,5087,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4cb79a-1691-11df-97a5-7038c432aabf',NULL),(469266,369,5085,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4cb935-1691-11df-97a5-7038c432aabf',NULL),(469267,369,5088,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4cbacb-1691-11df-97a5-7038c432aabf',NULL),(469268,369,5089,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4cbd44-1691-11df-97a5-7038c432aabf',NULL),(469269,369,5356,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4cbef0-1691-11df-97a5-7038c432aabf',NULL),(469270,369,1248,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4cc08f-1691-11df-97a5-7038c432aabf',NULL),(469271,369,5096,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4cc232-1691-11df-97a5-7038c432aabf',NULL),(469272,369,1088,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4cc3c9-1691-11df-97a5-7038c432aabf',NULL),(469273,369,1088,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4cc568-1691-11df-97a5-7038c432aabf',NULL),(469274,369,1088,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4cc6fe-1691-11df-97a5-7038c432aabf',NULL),(469275,369,1112,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4cc89d-1691-11df-97a5-7038c432aabf',NULL),(469276,369,1109,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4cca44-1691-11df-97a5-7038c432aabf',NULL),(469277,369,1110,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4ccbdb-1691-11df-97a5-7038c432aabf',NULL),(469278,369,1111,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4ccd7e-1691-11df-97a5-7038c432aabf',NULL),(469279,369,1255,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4ccf18-1691-11df-97a5-7038c432aabf',NULL),(469280,369,1277,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4cd0b3-1691-11df-97a5-7038c432aabf',NULL),(469281,369,1261,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4cd249-1691-11df-97a5-7038c432aabf',NULL),(469282,369,1265,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4cd4b6-1691-11df-97a5-7038c432aabf',NULL),(469283,369,1268,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4cd65d-1691-11df-97a5-7038c432aabf',NULL),(469284,369,1272,47767,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:22:33',0,1,NULL,NULL,NULL,'dc4cd7f8-1691-11df-97a5-7038c432aabf',NULL),(469285,8235,1246,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4cd996-1691-11df-97a5-7038c432aabf',NULL),(469286,8235,5282,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4cdb29-1691-11df-97a5-7038c432aabf',NULL),(469287,8235,6096,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4cdcc7-1691-11df-97a5-7038c432aabf',NULL),(469288,8235,1154,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4cde66-1691-11df-97a5-7038c432aabf',NULL),(469289,8235,1192,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4ce001-1691-11df-97a5-7038c432aabf',NULL),(469290,8235,5092,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4ce1d3-1691-11df-97a5-7038c432aabf',NULL),(469291,8235,5086,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4ce376-1691-11df-97a5-7038c432aabf',NULL),(469292,8235,5087,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4ce511-1691-11df-97a5-7038c432aabf',NULL),(469293,8235,5085,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4ce6a3-1691-11df-97a5-7038c432aabf',NULL),(469294,8235,5088,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4ce83e-1691-11df-97a5-7038c432aabf',NULL),(469295,8235,5089,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4ce9e1-1691-11df-97a5-7038c432aabf',NULL),(469296,8235,5356,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4cec3c-1691-11df-97a5-7038c432aabf',NULL),(469297,8235,1248,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4cee1b-1691-11df-97a5-7038c432aabf',NULL),(469298,8235,5096,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4cefba-1691-11df-97a5-7038c432aabf',NULL),(469299,8235,6042,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4cf155-1691-11df-97a5-7038c432aabf',NULL),(469300,8235,1112,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4cf2f8-1691-11df-97a5-7038c432aabf',NULL),(469301,8235,1109,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4cf48e-1691-11df-97a5-7038c432aabf',NULL),(469302,8235,1110,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4cf629-1691-11df-97a5-7038c432aabf',NULL),(469303,8235,1111,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4cf7c3-1691-11df-97a5-7038c432aabf',NULL),(469304,8235,1255,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4cf962-1691-11df-97a5-7038c432aabf',NULL),(469305,8235,1277,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4cfb0a-1691-11df-97a5-7038c432aabf',NULL),(469306,8235,1261,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4cfcad-1691-11df-97a5-7038c432aabf',NULL),(469307,8235,1265,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4cfe47-1691-11df-97a5-7038c432aabf',NULL),(469308,8235,1268,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4cffde-1691-11df-97a5-7038c432aabf',NULL),(469309,8235,1271,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4d0241-1691-11df-97a5-7038c432aabf',NULL),(469310,8235,1271,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4d03e0-1691-11df-97a5-7038c432aabf',NULL),(469311,8235,1271,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4d057b-1691-11df-97a5-7038c432aabf',NULL),(469312,8235,1271,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4d0716-1691-11df-97a5-7038c432aabf',NULL),(469313,8235,1272,47779,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:26:01',0,1,NULL,NULL,NULL,'dc4d08b4-1691-11df-97a5-7038c432aabf',NULL),(469314,8805,1246,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d0a53-1691-11df-97a5-7038c432aabf',NULL),(469315,8805,5282,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d0bea-1691-11df-97a5-7038c432aabf',NULL),(469316,8805,6096,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d0d8d-1691-11df-97a5-7038c432aabf',NULL),(469317,8805,1154,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d0f23-1691-11df-97a5-7038c432aabf',NULL),(469318,8805,1192,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d10c6-1691-11df-97a5-7038c432aabf',NULL),(469319,8805,1155,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d1e35-1691-11df-97a5-7038c432aabf',NULL),(469320,8805,1164,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d1fcc-1691-11df-97a5-7038c432aabf',NULL),(469321,8805,1156,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d2180-1691-11df-97a5-7038c432aabf',NULL),(469322,8805,6065,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d2330-1691-11df-97a5-7038c432aabf',NULL),(469323,8805,5092,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d24fe-1691-11df-97a5-7038c432aabf',NULL),(469324,8805,5086,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d26a1-1691-11df-97a5-7038c432aabf',NULL),(469325,8805,5087,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d283c-1691-11df-97a5-7038c432aabf',NULL),(469326,8805,5085,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d29d6-1691-11df-97a5-7038c432aabf',NULL),(469327,8805,5088,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d2b8b-1691-11df-97a5-7038c432aabf',NULL),(469328,8805,5089,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d2e5d-1691-11df-97a5-7038c432aabf',NULL),(469329,8805,952,47784,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1930,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d3101-1691-11df-97a5-7038c432aabf',NULL),(469330,8805,5497,47784,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d33a1-1691-11df-97a5-7038c432aabf',NULL),(469331,8805,730,47784,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d3864-1691-11df-97a5-7038c432aabf',NULL),(469332,8805,853,47784,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d3b21-1691-11df-97a5-7038c432aabf',NULL),(469333,8805,21,47784,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.8,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d3de7-1691-11df-97a5-7038c432aabf',NULL),(469334,8805,851,47784,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d40a9-1691-11df-97a5-7038c432aabf',NULL),(469335,8805,729,47784,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,135000,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d435e-1691-11df-97a5-7038c432aabf',NULL),(469336,8805,790,47784,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113.2,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d4617-1691-11df-97a5-7038c432aabf',NULL),(469337,8805,654,47784,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.7,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d48d9-1691-11df-97a5-7038c432aabf',NULL),(469338,8805,678,47784,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4400,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d4b96-1691-11df-97a5-7038c432aabf',NULL),(469339,8805,5096,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d4e47-1691-11df-97a5-7038c432aabf',NULL),(469340,8805,1088,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d5105-1691-11df-97a5-7038c432aabf',NULL),(469341,8805,1088,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d53c2-1691-11df-97a5-7038c432aabf',NULL),(469342,8805,1088,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d5677-1691-11df-97a5-7038c432aabf',NULL),(469343,8805,1112,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d592c-1691-11df-97a5-7038c432aabf',NULL),(469344,8805,1109,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d5bdd-1691-11df-97a5-7038c432aabf',NULL),(469345,8805,1110,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d5d7b-1691-11df-97a5-7038c432aabf',NULL),(469346,8805,1111,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d5f12-1691-11df-97a5-7038c432aabf',NULL),(469347,8805,1255,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d60b1-1691-11df-97a5-7038c432aabf',NULL),(469348,8805,1277,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d624b-1691-11df-97a5-7038c432aabf',NULL),(469349,8805,1261,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d63e2-1691-11df-97a5-7038c432aabf',NULL),(469350,8805,1265,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d6581-1691-11df-97a5-7038c432aabf',NULL),(469351,8805,1268,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d6717-1691-11df-97a5-7038c432aabf',NULL),(469352,8805,1271,47784,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:30:23',0,1,NULL,NULL,NULL,'dc4d68b1-1691-11df-97a5-7038c432aabf',NULL),(469353,1530,5282,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d6a44-1691-11df-97a5-7038c432aabf',NULL),(469354,1530,6096,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d6d0e-1691-11df-97a5-7038c432aabf',NULL),(469355,1530,5272,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d6ebe-1691-11df-97a5-7038c432aabf',NULL),(469356,1530,1146,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d7061-1691-11df-97a5-7038c432aabf',NULL),(469357,1530,1154,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d7200-1691-11df-97a5-7038c432aabf',NULL),(469358,1530,1192,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d757a-1691-11df-97a5-7038c432aabf',NULL),(469359,1530,1156,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d7719-1691-11df-97a5-7038c432aabf',NULL),(469360,1530,5092,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d78c0-1691-11df-97a5-7038c432aabf',NULL),(469361,1530,5086,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d7a5b-1691-11df-97a5-7038c432aabf',NULL),(469362,1530,5087,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d7bfe-1691-11df-97a5-7038c432aabf',NULL),(469363,1530,5085,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d7d94-1691-11df-97a5-7038c432aabf',NULL),(469364,1530,5088,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d7f2f-1691-11df-97a5-7038c432aabf',NULL),(469365,1530,5089,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d80c9-1691-11df-97a5-7038c432aabf',NULL),(469366,1530,5356,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d8268-1691-11df-97a5-7038c432aabf',NULL),(469367,1530,1248,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d8407-1691-11df-97a5-7038c432aabf',NULL),(469368,1530,5096,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d859d-1691-11df-97a5-7038c432aabf',NULL),(469369,1530,1112,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d873c-1691-11df-97a5-7038c432aabf',NULL),(469370,1530,1109,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d89ed-1691-11df-97a5-7038c432aabf',NULL),(469371,1530,1110,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d8b90-1691-11df-97a5-7038c432aabf',NULL),(469372,1530,1111,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d8d2f-1691-11df-97a5-7038c432aabf',NULL),(469373,1530,1255,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d8eca-1691-11df-97a5-7038c432aabf',NULL),(469374,1530,1277,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d9071-1691-11df-97a5-7038c432aabf',NULL),(469375,1530,1261,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d920c-1691-11df-97a5-7038c432aabf',NULL),(469376,1530,1265,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d93af-1691-11df-97a5-7038c432aabf',NULL),(469377,1530,1268,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d954a-1691-11df-97a5-7038c432aabf',NULL),(469378,1530,1272,47787,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:33:17',0,1,NULL,NULL,NULL,'dc4d970f-1691-11df-97a5-7038c432aabf',NULL),(469379,9157,1246,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4d98ae-1691-11df-97a5-7038c432aabf',NULL),(469380,9157,5282,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4d9a40-1691-11df-97a5-7038c432aabf',NULL),(469381,9157,6096,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4d9bdf-1691-11df-97a5-7038c432aabf',NULL),(469382,9157,1154,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4d9d79-1691-11df-97a5-7038c432aabf',NULL),(469383,9157,1192,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4d9f18-1691-11df-97a5-7038c432aabf',NULL),(469384,9157,1155,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4da0b3-1691-11df-97a5-7038c432aabf',NULL),(469385,9157,1164,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4da249-1691-11df-97a5-7038c432aabf',NULL),(469386,9157,1156,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4da3e4-1691-11df-97a5-7038c432aabf',NULL),(469387,9157,6065,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4da57a-1691-11df-97a5-7038c432aabf',NULL),(469388,9157,5092,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4da71d-1691-11df-97a5-7038c432aabf',NULL),(469389,9157,5086,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4da8c1-1691-11df-97a5-7038c432aabf',NULL),(469390,9157,5087,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4db2e9-1691-11df-97a5-7038c432aabf',NULL),(469391,9157,5085,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4db4aa-1691-11df-97a5-7038c432aabf',NULL),(469392,9157,5088,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4db649-1691-11df-97a5-7038c432aabf',NULL),(469393,9157,5089,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4db7f1-1691-11df-97a5-7038c432aabf',NULL),(469394,9157,5356,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4db98b-1691-11df-97a5-7038c432aabf',NULL),(469395,9157,1248,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4dbb33-1691-11df-97a5-7038c432aabf',NULL),(469396,9157,5096,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4dbcda-1691-11df-97a5-7038c432aabf',NULL),(469397,9157,1088,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4dbe86-1691-11df-97a5-7038c432aabf',NULL),(469398,9157,1088,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4dc02d-1691-11df-97a5-7038c432aabf',NULL),(469399,9157,1088,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4dc1d9-1691-11df-97a5-7038c432aabf',NULL),(469400,9157,1112,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4dc4e4-1691-11df-97a5-7038c432aabf',NULL),(469401,9157,1109,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4dc6f6-1691-11df-97a5-7038c432aabf',NULL),(469402,9157,1110,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4dc8b3-1691-11df-97a5-7038c432aabf',NULL),(469403,9157,1111,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4dca5a-1691-11df-97a5-7038c432aabf',NULL),(469404,9157,1255,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4dcc02-1691-11df-97a5-7038c432aabf',NULL),(469405,9157,1277,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4dd9be-1691-11df-97a5-7038c432aabf',NULL),(469406,9157,1261,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4ddb58-1691-11df-97a5-7038c432aabf',NULL),(469407,9157,1265,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4ddcf3-1691-11df-97a5-7038c432aabf',NULL),(469408,9157,1268,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4dde96-1691-11df-97a5-7038c432aabf',NULL),(469409,9157,1272,47790,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:34:02',0,1,NULL,NULL,NULL,'dc4de039-1691-11df-97a5-7038c432aabf',NULL),(469410,649,1246,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4de1d8-1691-11df-97a5-7038c432aabf',NULL),(469411,649,5282,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4de377-1691-11df-97a5-7038c432aabf',NULL),(469412,649,6096,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4de5b8-1691-11df-97a5-7038c432aabf',NULL),(469413,649,5272,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4de768-1691-11df-97a5-7038c432aabf',NULL),(469414,649,1146,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4de910-1691-11df-97a5-7038c432aabf',NULL),(469415,649,1154,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4deaaf-1691-11df-97a5-7038c432aabf',NULL),(469416,649,1192,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4dec49-1691-11df-97a5-7038c432aabf',NULL),(469417,649,1155,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4dede8-1691-11df-97a5-7038c432aabf',NULL),(469418,649,1164,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4def87-1691-11df-97a5-7038c432aabf',NULL),(469419,649,1156,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4df126-1691-11df-97a5-7038c432aabf',NULL),(469420,649,5092,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4df2c5-1691-11df-97a5-7038c432aabf',NULL),(469421,649,5086,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4df460-1691-11df-97a5-7038c432aabf',NULL),(469422,649,5087,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4df603-1691-11df-97a5-7038c432aabf',NULL),(469423,649,5085,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4df79d-1691-11df-97a5-7038c432aabf',NULL),(469424,649,5088,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4df93c-1691-11df-97a5-7038c432aabf',NULL),(469425,649,5089,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4dfadf-1691-11df-97a5-7038c432aabf',NULL),(469426,649,5356,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4dfc7e-1691-11df-97a5-7038c432aabf',NULL),(469427,649,1248,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4dfe22-1691-11df-97a5-7038c432aabf',NULL),(469428,649,5096,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4dffc0-1691-11df-97a5-7038c432aabf',NULL),(469429,649,1088,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4e0164-1691-11df-97a5-7038c432aabf',NULL),(469430,649,1088,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4e0320-1691-11df-97a5-7038c432aabf',NULL),(469431,649,1088,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4e04c4-1691-11df-97a5-7038c432aabf',NULL),(469432,649,1112,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4e0645-1691-11df-97a5-7038c432aabf',NULL),(469433,649,1109,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4e07c1-1691-11df-97a5-7038c432aabf',NULL),(469434,649,1110,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4e0947-1691-11df-97a5-7038c432aabf',NULL),(469435,649,1111,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4e0ac3-1691-11df-97a5-7038c432aabf',NULL),(469436,649,1255,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4e0d0d-1691-11df-97a5-7038c432aabf',NULL),(469437,649,1277,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4e0e9b-1691-11df-97a5-7038c432aabf',NULL),(469438,649,1261,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4e103e-1691-11df-97a5-7038c432aabf',NULL),(469439,649,1265,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4e1204-1691-11df-97a5-7038c432aabf',NULL),(469440,649,1268,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4e2297-1691-11df-97a5-7038c432aabf',NULL),(469441,649,1271,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4e2420-1691-11df-97a5-7038c432aabf',NULL),(469442,649,1271,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4e25a5-1691-11df-97a5-7038c432aabf',NULL),(469443,649,1271,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4e2722-1691-11df-97a5-7038c432aabf',NULL),(469444,649,1271,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4e2d55-1691-11df-97a5-7038c432aabf',NULL),(469445,649,1272,47794,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:39:28',0,1,NULL,NULL,NULL,'dc4e2ee3-1691-11df-97a5-7038c432aabf',NULL),(469446,7791,1246,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4e43d6-1691-11df-97a5-7038c432aabf',NULL),(469447,7791,5282,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4e468b-1691-11df-97a5-7038c432aabf',NULL),(469448,7791,6096,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4e48e6-1691-11df-97a5-7038c432aabf',NULL),(469449,7791,5272,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4e4b42-1691-11df-97a5-7038c432aabf',NULL),(469450,7791,1146,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4e5cfc-1691-11df-97a5-7038c432aabf',NULL),(469451,7791,1154,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4e5f64-1691-11df-97a5-7038c432aabf',NULL),(469452,7791,1192,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4e63a6-1691-11df-97a5-7038c432aabf',NULL),(469453,7791,1156,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4e7811-1691-11df-97a5-7038c432aabf',NULL),(469454,7791,1165,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4e7a75-1691-11df-97a5-7038c432aabf',NULL),(469455,7791,5092,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4e8be6-1691-11df-97a5-7038c432aabf',NULL),(469456,7791,5086,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4e9d58-1691-11df-97a5-7038c432aabf',NULL),(469457,7791,5087,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4ec6e5-1691-11df-97a5-7038c432aabf',NULL),(469458,7791,5085,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4ec889-1691-11df-97a5-7038c432aabf',NULL),(469459,7791,5088,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4eca16-1691-11df-97a5-7038c432aabf',NULL),(469460,7791,5089,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4ecbad-1691-11df-97a5-7038c432aabf',NULL),(469461,7791,5356,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4ecd3f-1691-11df-97a5-7038c432aabf',NULL),(469462,7791,1248,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4eced9-1691-11df-97a5-7038c432aabf',NULL),(469463,7791,5096,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4ed078-1691-11df-97a5-7038c432aabf',NULL),(469464,7791,1112,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4ed20a-1691-11df-97a5-7038c432aabf',NULL),(469465,7791,1109,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4ed3a1-1691-11df-97a5-7038c432aabf',NULL),(469466,7791,1110,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4ed533-1691-11df-97a5-7038c432aabf',NULL),(469467,7791,1111,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4ed6c1-1691-11df-97a5-7038c432aabf',NULL),(469468,7791,1255,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4ed917-1691-11df-97a5-7038c432aabf',NULL),(469469,7791,1277,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4edad9-1691-11df-97a5-7038c432aabf',NULL),(469470,7791,1261,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4edc77-1691-11df-97a5-7038c432aabf',NULL),(469471,7791,1266,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4ede05-1691-11df-97a5-7038c432aabf',NULL),(469472,7791,1265,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4edf9c-1691-11df-97a5-7038c432aabf',NULL),(469473,7791,1268,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4ee12e-1691-11df-97a5-7038c432aabf',NULL),(469474,7791,1272,47800,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:45:31',0,1,NULL,NULL,NULL,'dc4ee2c0-1691-11df-97a5-7038c432aabf',NULL),(469475,8849,1246,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4ee452-1691-11df-97a5-7038c432aabf',NULL),(469476,8849,5282,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4ee5e4-1691-11df-97a5-7038c432aabf',NULL),(469477,8849,6096,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4ee77a-1691-11df-97a5-7038c432aabf',NULL),(469478,8849,5272,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4ee90c-1691-11df-97a5-7038c432aabf',NULL),(469479,8849,1146,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4eeaa3-1691-11df-97a5-7038c432aabf',NULL),(469480,8849,1154,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4eec39-1691-11df-97a5-7038c432aabf',NULL),(469481,8849,1192,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4eedc7-1691-11df-97a5-7038c432aabf',NULL),(469482,8849,1155,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4ef026-1691-11df-97a5-7038c432aabf',NULL),(469483,8849,1164,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4ef1b8-1691-11df-97a5-7038c432aabf',NULL),(469484,8849,1156,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4ef353-1691-11df-97a5-7038c432aabf',NULL),(469485,8849,5092,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4ef4e5-1691-11df-97a5-7038c432aabf',NULL),(469486,8849,5086,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4ef688-1691-11df-97a5-7038c432aabf',NULL),(469487,8849,5087,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4ef81e-1691-11df-97a5-7038c432aabf',NULL),(469488,8849,5085,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4ef9ac-1691-11df-97a5-7038c432aabf',NULL),(469489,8849,5088,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4efb47-1691-11df-97a5-7038c432aabf',NULL),(469490,8849,5089,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4efcd9-1691-11df-97a5-7038c432aabf',NULL),(469491,8849,5356,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4efe6b-1691-11df-97a5-7038c432aabf',NULL),(469492,8849,1248,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4f0006-1691-11df-97a5-7038c432aabf',NULL),(469493,8849,5096,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4f0193-1691-11df-97a5-7038c432aabf',NULL),(469494,8849,1088,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4f032a-1691-11df-97a5-7038c432aabf',NULL),(469495,8849,1088,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4f04b7-1691-11df-97a5-7038c432aabf',NULL),(469496,8849,1088,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4f0706-1691-11df-97a5-7038c432aabf',NULL),(469497,8849,1112,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4f08a5-1691-11df-97a5-7038c432aabf',NULL),(469498,8849,1109,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4f0a3b-1691-11df-97a5-7038c432aabf',NULL),(469499,8849,1110,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4f0bd1-1691-11df-97a5-7038c432aabf',NULL),(469500,8849,1111,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4f0d63-1691-11df-97a5-7038c432aabf',NULL),(469501,8849,1255,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4f0efe-1691-11df-97a5-7038c432aabf',NULL),(469502,8849,1277,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4f108c-1691-11df-97a5-7038c432aabf',NULL),(469503,8849,1261,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4f1226-1691-11df-97a5-7038c432aabf',NULL),(469504,8849,1265,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4f13c1-1691-11df-97a5-7038c432aabf',NULL),(469505,8849,1268,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4f1553-1691-11df-97a5-7038c432aabf',NULL),(469506,8849,1272,47805,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:50:39',0,1,NULL,NULL,NULL,'dc4f16e9-1691-11df-97a5-7038c432aabf',NULL),(469507,3813,1246,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f187b-1691-11df-97a5-7038c432aabf',NULL),(469508,3813,5282,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f1a12-1691-11df-97a5-7038c432aabf',NULL),(469509,3813,6096,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f1ba0-1691-11df-97a5-7038c432aabf',NULL),(469510,3813,5272,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f1d36-1691-11df-97a5-7038c432aabf',NULL),(469511,3813,1146,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f1f8d-1691-11df-97a5-7038c432aabf',NULL),(469512,3813,1154,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f211f-1691-11df-97a5-7038c432aabf',NULL),(469513,3813,1192,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f22b9-1691-11df-97a5-7038c432aabf',NULL),(469514,3813,1156,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f244c-1691-11df-97a5-7038c432aabf',NULL),(469515,3813,1165,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f25e2-1691-11df-97a5-7038c432aabf',NULL),(469516,3813,5092,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f277c-1691-11df-97a5-7038c432aabf',NULL),(469517,3813,5086,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f2913-1691-11df-97a5-7038c432aabf',NULL),(469518,3813,5087,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f2c80-1691-11df-97a5-7038c432aabf',NULL),(469519,3813,5085,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f2e1f-1691-11df-97a5-7038c432aabf',NULL),(469520,3813,5088,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f2fb5-1691-11df-97a5-7038c432aabf',NULL),(469521,3813,5089,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f314b-1691-11df-97a5-7038c432aabf',NULL),(469522,3813,5356,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f32e6-1691-11df-97a5-7038c432aabf',NULL),(469523,3813,1248,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f3485-1691-11df-97a5-7038c432aabf',NULL),(469524,3813,5096,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f361f-1691-11df-97a5-7038c432aabf',NULL),(469525,3813,1112,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f4364-1691-11df-97a5-7038c432aabf',NULL),(469526,3813,1109,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f450f-1691-11df-97a5-7038c432aabf',NULL),(469527,3813,1110,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f469d-1691-11df-97a5-7038c432aabf',NULL),(469528,3813,1111,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f4840-1691-11df-97a5-7038c432aabf',NULL),(469529,3813,1255,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f49d2-1691-11df-97a5-7038c432aabf',NULL),(469530,3813,1277,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f4b64-1691-11df-97a5-7038c432aabf',NULL),(469531,3813,1261,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f4cf6-1691-11df-97a5-7038c432aabf',NULL),(469532,3813,1265,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f4e84-1691-11df-97a5-7038c432aabf',NULL),(469533,3813,1268,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f501b-1691-11df-97a5-7038c432aabf',NULL),(469534,3813,1272,47806,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:10:28',0,1,NULL,NULL,NULL,'dc4f51c2-1691-11df-97a5-7038c432aabf',NULL),(469535,8208,1246,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f5491-1691-11df-97a5-7038c432aabf',NULL),(469536,8208,5282,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f574a-1691-11df-97a5-7038c432aabf',NULL),(469537,8208,6096,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f59e9-1691-11df-97a5-7038c432aabf',NULL),(469538,8208,5272,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f5ed7-1691-11df-97a5-7038c432aabf',NULL),(469539,8208,1146,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f61aa-1691-11df-97a5-7038c432aabf',NULL),(469540,8208,1154,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f6467-1691-11df-97a5-7038c432aabf',NULL),(469541,8208,1192,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f6721-1691-11df-97a5-7038c432aabf',NULL),(469542,8208,1155,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f69c0-1691-11df-97a5-7038c432aabf',NULL),(469543,8208,1164,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f6c75-1691-11df-97a5-7038c432aabf',NULL),(469544,8208,1156,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f6f1d-1691-11df-97a5-7038c432aabf',NULL),(469545,8208,6065,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f71c5-1691-11df-97a5-7038c432aabf',NULL),(469546,8208,5092,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f746d-1691-11df-97a5-7038c432aabf',NULL),(469547,8208,5086,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f7715-1691-11df-97a5-7038c432aabf',NULL),(469548,8208,5087,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f79be-1691-11df-97a5-7038c432aabf',NULL),(469549,8208,5085,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f7c61-1691-11df-97a5-7038c432aabf',NULL),(469550,8208,5088,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f7f05-1691-11df-97a5-7038c432aabf',NULL),(469551,8208,5089,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f809c-1691-11df-97a5-7038c432aabf',NULL),(469552,8208,5356,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f8236-1691-11df-97a5-7038c432aabf',NULL),(469553,8208,1248,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f83d1-1691-11df-97a5-7038c432aabf',NULL),(469554,8208,5096,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f8567-1691-11df-97a5-7038c432aabf',NULL),(469555,8208,1088,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f8706-1691-11df-97a5-7038c432aabf',NULL),(469556,8208,1088,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f88a1-1691-11df-97a5-7038c432aabf',NULL),(469557,8208,1088,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f8a40-1691-11df-97a5-7038c432aabf',NULL),(469558,8208,1112,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f8bd6-1691-11df-97a5-7038c432aabf',NULL),(469559,8208,1109,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f8d68-1691-11df-97a5-7038c432aabf',NULL),(469560,8208,1110,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f8efe-1691-11df-97a5-7038c432aabf',NULL),(469561,8208,1111,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f9090-1691-11df-97a5-7038c432aabf',NULL),(469562,8208,1255,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f9227-1691-11df-97a5-7038c432aabf',NULL),(469563,8208,1277,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f9479-1691-11df-97a5-7038c432aabf',NULL),(469564,8208,1261,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f9618-1691-11df-97a5-7038c432aabf',NULL),(469565,8208,1265,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f97ae-1691-11df-97a5-7038c432aabf',NULL),(469566,8208,1268,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f9941-1691-11df-97a5-7038c432aabf',NULL),(469567,8208,1272,47808,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:54:15',0,1,NULL,NULL,NULL,'dc4f9ae4-1691-11df-97a5-7038c432aabf',NULL),(469568,8969,1246,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4f9c7a-1691-11df-97a5-7038c432aabf',NULL),(469569,8969,5282,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4f9e15-1691-11df-97a5-7038c432aabf',NULL),(469570,8969,6096,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4f9fab-1691-11df-97a5-7038c432aabf',NULL),(469571,8969,1154,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fa141-1691-11df-97a5-7038c432aabf',NULL),(469572,8969,1192,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fa2dc-1691-11df-97a5-7038c432aabf',NULL),(469573,8969,1164,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fa46e-1691-11df-97a5-7038c432aabf',NULL),(469574,8969,1156,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fa604-1691-11df-97a5-7038c432aabf',NULL),(469575,8969,6065,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fa792-1691-11df-97a5-7038c432aabf',NULL),(469576,8969,5092,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fa92d-1691-11df-97a5-7038c432aabf',NULL),(469577,8969,5086,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4faac3-1691-11df-97a5-7038c432aabf',NULL),(469578,8969,5087,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fac55-1691-11df-97a5-7038c432aabf',NULL),(469579,8969,5085,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fadf0-1691-11df-97a5-7038c432aabf',NULL),(469580,8969,5088,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4faf7e-1691-11df-97a5-7038c432aabf',NULL),(469581,8969,5089,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fb110-1691-11df-97a5-7038c432aabf',NULL),(469582,8969,5356,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fb2a2-1691-11df-97a5-7038c432aabf',NULL),(469583,8969,1248,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fb434-1691-11df-97a5-7038c432aabf',NULL),(469584,8969,299,47817,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,1229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fb5ca-1691-11df-97a5-7038c432aabf',NULL),(469585,8969,5096,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fb75c-1691-11df-97a5-7038c432aabf',NULL),(469586,8969,1088,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fb8f3-1691-11df-97a5-7038c432aabf',NULL),(469587,8969,1088,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fba89-1691-11df-97a5-7038c432aabf',NULL),(469588,8969,1088,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fbc1f-1691-11df-97a5-7038c432aabf',NULL),(469589,8969,1112,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fbdb6-1691-11df-97a5-7038c432aabf',NULL),(469590,8969,1109,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fbf43-1691-11df-97a5-7038c432aabf',NULL),(469591,8969,1110,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fc0de-1691-11df-97a5-7038c432aabf',NULL),(469592,8969,1111,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fc270-1691-11df-97a5-7038c432aabf',NULL),(469593,8969,1255,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fc406-1691-11df-97a5-7038c432aabf',NULL),(469594,8969,1277,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fc594-1691-11df-97a5-7038c432aabf',NULL),(469595,8969,1261,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fc72b-1691-11df-97a5-7038c432aabf',NULL),(469596,8969,1265,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fc8bd-1691-11df-97a5-7038c432aabf',NULL),(469597,8969,1268,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fca4f-1691-11df-97a5-7038c432aabf',NULL),(469598,8969,1272,47817,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:57:59',0,1,NULL,NULL,NULL,'dc4fcbe1-1691-11df-97a5-7038c432aabf',NULL),(469599,8094,5282,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc4fcd6f-1691-11df-97a5-7038c432aabf',NULL),(469600,8094,6096,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc4fcf01-1691-11df-97a5-7038c432aabf',NULL),(469601,8094,1154,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc4fd08e-1691-11df-97a5-7038c432aabf',NULL),(469602,8094,1192,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc4fd225-1691-11df-97a5-7038c432aabf',NULL),(469603,8094,5092,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc4fd3bb-1691-11df-97a5-7038c432aabf',NULL),(469604,8094,5086,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc4fd551-1691-11df-97a5-7038c432aabf',NULL),(469605,8094,5087,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc4fd6f0-1691-11df-97a5-7038c432aabf',NULL),(469606,8094,5085,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc4fd882-1691-11df-97a5-7038c432aabf',NULL),(469607,8094,5088,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc4fda1d-1691-11df-97a5-7038c432aabf',NULL),(469608,8094,5089,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc4fdbb8-1691-11df-97a5-7038c432aabf',NULL),(469609,8094,5356,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc4fdd4a-1691-11df-97a5-7038c432aabf',NULL),(469610,8094,1248,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc4fdee4-1691-11df-97a5-7038c432aabf',NULL),(469611,8094,1276,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc4febd7-1691-11df-97a5-7038c432aabf',NULL),(469612,8094,5096,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc4fed76-1691-11df-97a5-7038c432aabf',NULL),(469613,8094,1088,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc4fef08-1691-11df-97a5-7038c432aabf',NULL),(469614,8094,1088,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc4ff0a3-1691-11df-97a5-7038c432aabf',NULL),(469615,8094,1088,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc4ff239-1691-11df-97a5-7038c432aabf',NULL),(469616,8094,1112,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc4ff3cf-1691-11df-97a5-7038c432aabf',NULL),(469617,8094,1109,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc4ff566-1691-11df-97a5-7038c432aabf',NULL),(469618,8094,1110,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc4ff6fc-1691-11df-97a5-7038c432aabf',NULL),(469619,8094,1111,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc4ff892-1691-11df-97a5-7038c432aabf',NULL),(469620,8094,1255,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc4ffa2d-1691-11df-97a5-7038c432aabf',NULL),(469621,8094,1261,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc4ffeac-1691-11df-97a5-7038c432aabf',NULL),(469622,8094,1266,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc500057-1691-11df-97a5-7038c432aabf',NULL),(469623,8094,1265,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc5001ee-1691-11df-97a5-7038c432aabf',NULL),(469624,8094,1268,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc500384-1691-11df-97a5-7038c432aabf',NULL),(469625,8094,1272,47820,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 14:58:58',0,1,NULL,NULL,NULL,'dc500516-1691-11df-97a5-7038c432aabf',NULL),(469626,487,1246,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc5006b1-1691-11df-97a5-7038c432aabf',NULL),(469627,487,5282,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc500854-1691-11df-97a5-7038c432aabf',NULL),(469628,487,6096,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc5009ea-1691-11df-97a5-7038c432aabf',NULL),(469629,487,5272,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc500b89-1691-11df-97a5-7038c432aabf',NULL),(469630,487,1146,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc500d20-1691-11df-97a5-7038c432aabf',NULL),(469631,487,1154,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc500ec3-1691-11df-97a5-7038c432aabf',NULL),(469632,487,1192,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc50105d-1691-11df-97a5-7038c432aabf',NULL),(469633,487,1155,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc5011f4-1691-11df-97a5-7038c432aabf',NULL),(469634,487,1164,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc501386-1691-11df-97a5-7038c432aabf',NULL),(469635,487,1156,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc50151c-1691-11df-97a5-7038c432aabf',NULL),(469636,487,5092,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc5016bb-1691-11df-97a5-7038c432aabf',NULL),(469637,487,5086,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc501851-1691-11df-97a5-7038c432aabf',NULL),(469638,487,5087,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc5019f9-1691-11df-97a5-7038c432aabf',NULL),(469639,487,5085,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc501b98-1691-11df-97a5-7038c432aabf',NULL),(469640,487,5088,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc501d14-1691-11df-97a5-7038c432aabf',NULL),(469641,487,5089,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71.5,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc501e95-1691-11df-97a5-7038c432aabf',NULL),(469642,487,5356,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc502012-1691-11df-97a5-7038c432aabf',NULL),(469643,487,1248,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc502197-1691-11df-97a5-7038c432aabf',NULL),(469644,487,5096,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc50231c-1691-11df-97a5-7038c432aabf',NULL),(469645,487,1088,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc502499-1691-11df-97a5-7038c432aabf',NULL),(469646,487,1088,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc50261a-1691-11df-97a5-7038c432aabf',NULL),(469647,487,1088,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc502793-1691-11df-97a5-7038c432aabf',NULL),(469648,487,1112,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc5037f7-1691-11df-97a5-7038c432aabf',NULL),(469649,487,1109,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc50397c-1691-11df-97a5-7038c432aabf',NULL),(469650,487,1110,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc503af4-1691-11df-97a5-7038c432aabf',NULL),(469651,487,1111,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc50415f-1691-11df-97a5-7038c432aabf',NULL),(469652,487,1255,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc5042e4-1691-11df-97a5-7038c432aabf',NULL),(469653,487,1277,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc50446d-1691-11df-97a5-7038c432aabf',NULL),(469654,487,1261,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc5045ff-1691-11df-97a5-7038c432aabf',NULL),(469655,487,1265,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc50592e-1691-11df-97a5-7038c432aabf',NULL),(469656,487,1268,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc505bc9-1691-11df-97a5-7038c432aabf',NULL),(469657,487,1272,47829,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:14:32',0,1,NULL,NULL,NULL,'dc505e24-1691-11df-97a5-7038c432aabf',NULL),(469658,8242,1246,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc50607f-1691-11df-97a5-7038c432aabf',NULL),(469659,8242,5282,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc5071a8-1691-11df-97a5-7038c432aabf',NULL),(469660,8242,6096,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc5075e6-1691-11df-97a5-7038c432aabf',NULL),(469661,8242,5272,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc50785f-1691-11df-97a5-7038c432aabf',NULL),(469662,8242,1146,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc508c86-1691-11df-97a5-7038c432aabf',NULL),(469663,8242,1154,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc508ee1-1691-11df-97a5-7038c432aabf',NULL),(469664,8242,1192,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc50a00a-1691-11df-97a5-7038c432aabf',NULL),(469665,8242,1164,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc50b12e-1691-11df-97a5-7038c432aabf',NULL),(469666,8242,1156,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc50db96-1691-11df-97a5-7038c432aabf',NULL),(469667,8242,6065,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc50dd39-1691-11df-97a5-7038c432aabf',NULL),(469668,8242,5086,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc50dec7-1691-11df-97a5-7038c432aabf',NULL),(469669,8242,5087,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc50e06a-1691-11df-97a5-7038c432aabf',NULL),(469670,8242,5085,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc50e201-1691-11df-97a5-7038c432aabf',NULL),(469671,8242,5088,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc50e393-1691-11df-97a5-7038c432aabf',NULL),(469672,8242,5356,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc50e529-1691-11df-97a5-7038c432aabf',NULL),(469673,8242,1248,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc50e6bb-1691-11df-97a5-7038c432aabf',NULL),(469674,8242,1276,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc50e856-1691-11df-97a5-7038c432aabf',NULL),(469675,8242,5096,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc50e9e8-1691-11df-97a5-7038c432aabf',NULL),(469676,8242,1112,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc50eb82-1691-11df-97a5-7038c432aabf',NULL),(469677,8242,1109,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc50ed19-1691-11df-97a5-7038c432aabf',NULL),(469678,8242,1110,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc50eeab-1691-11df-97a5-7038c432aabf',NULL),(469679,8242,1111,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc50f045-1691-11df-97a5-7038c432aabf',NULL),(469680,8242,1255,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc50f1d7-1691-11df-97a5-7038c432aabf',NULL),(469681,8242,1277,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc50f52b-1691-11df-97a5-7038c432aabf',NULL),(469682,8242,1261,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc50f6e7-1691-11df-97a5-7038c432aabf',NULL),(469683,8242,1265,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc50f969-1691-11df-97a5-7038c432aabf',NULL),(469684,8242,1268,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc50fb10-1691-11df-97a5-7038c432aabf',NULL),(469685,8242,1272,47834,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:19:10',0,1,NULL,NULL,NULL,'dc50fcaf-1691-11df-97a5-7038c432aabf',NULL),(469686,8466,1246,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc50fe4e-1691-11df-97a5-7038c432aabf',NULL),(469687,8466,5282,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc50ffe9-1691-11df-97a5-7038c432aabf',NULL),(469688,8466,6096,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc510188-1691-11df-97a5-7038c432aabf',NULL),(469689,8466,5272,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc51032f-1691-11df-97a5-7038c432aabf',NULL),(469690,8466,1146,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc5104c6-1691-11df-97a5-7038c432aabf',NULL),(469691,8466,1154,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc510660-1691-11df-97a5-7038c432aabf',NULL),(469692,8466,1192,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc5107f7-1691-11df-97a5-7038c432aabf',NULL),(469693,8466,1155,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc510991-1691-11df-97a5-7038c432aabf',NULL),(469694,8466,1156,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc510b30-1691-11df-97a5-7038c432aabf',NULL),(469695,8466,5092,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc510cc6-1691-11df-97a5-7038c432aabf',NULL),(469696,8466,5086,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc510e65-1691-11df-97a5-7038c432aabf',NULL),(469697,8466,5087,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc510ffc-1691-11df-97a5-7038c432aabf',NULL),(469698,8466,5085,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc511196-1691-11df-97a5-7038c432aabf',NULL),(469699,8466,5088,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc511335-1691-11df-97a5-7038c432aabf',NULL),(469700,8466,5089,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc5114c7-1691-11df-97a5-7038c432aabf',NULL),(469701,8466,5356,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc51172f-1691-11df-97a5-7038c432aabf',NULL),(469702,8466,1248,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc5118ce-1691-11df-97a5-7038c432aabf',NULL),(469703,8466,5096,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc511aa0-1691-11df-97a5-7038c432aabf',NULL),(469704,8466,1088,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc511c43-1691-11df-97a5-7038c432aabf',NULL),(469705,8466,1088,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc511dde-1691-11df-97a5-7038c432aabf',NULL),(469706,8466,1088,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc511f79-1691-11df-97a5-7038c432aabf',NULL),(469707,8466,1112,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc512113-1691-11df-97a5-7038c432aabf',NULL),(469708,8466,1109,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc5122ae-1691-11df-97a5-7038c432aabf',NULL),(469709,8466,1110,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc51250d-1691-11df-97a5-7038c432aabf',NULL),(469710,8466,1111,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc5126ac-1691-11df-97a5-7038c432aabf',NULL),(469711,8466,1255,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc512847-1691-11df-97a5-7038c432aabf',NULL),(469712,8466,1277,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc5129dd-1691-11df-97a5-7038c432aabf',NULL),(469713,8466,1261,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc512b7c-1691-11df-97a5-7038c432aabf',NULL),(469714,8466,1265,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc512d12-1691-11df-97a5-7038c432aabf',NULL),(469715,8466,1268,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc512ead-1691-11df-97a5-7038c432aabf',NULL),(469716,8466,1272,47835,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:21:25',0,1,NULL,NULL,NULL,'dc513104-1691-11df-97a5-7038c432aabf',NULL),(469717,7681,1246,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc51329e-1691-11df-97a5-7038c432aabf',NULL),(469718,7681,5282,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc513439-1691-11df-97a5-7038c432aabf',NULL),(469719,7681,6096,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc5135cf-1691-11df-97a5-7038c432aabf',NULL),(469720,7681,5272,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc51376e-1691-11df-97a5-7038c432aabf',NULL),(469721,7681,1146,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc513909-1691-11df-97a5-7038c432aabf',NULL),(469722,7681,1154,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc513c36-1691-11df-97a5-7038c432aabf',NULL),(469723,7681,1192,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc513df7-1691-11df-97a5-7038c432aabf',NULL),(469724,7681,1155,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc513f89-1691-11df-97a5-7038c432aabf',NULL),(469725,7681,1164,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc514763-1691-11df-97a5-7038c432aabf',NULL),(469726,7681,1156,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc514913-1691-11df-97a5-7038c432aabf',NULL),(469727,7681,5092,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc514ab2-1691-11df-97a5-7038c432aabf',NULL),(469728,7681,5086,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc514c4d-1691-11df-97a5-7038c432aabf',NULL),(469729,7681,5087,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc514ddf-1691-11df-97a5-7038c432aabf',NULL),(469730,7681,5085,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc514f75-1691-11df-97a5-7038c432aabf',NULL),(469731,7681,5088,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc515107-1691-11df-97a5-7038c432aabf',NULL),(469732,7681,5089,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc5152a6-1691-11df-97a5-7038c432aabf',NULL),(469733,7681,5356,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc51543c-1691-11df-97a5-7038c432aabf',NULL),(469734,7681,5096,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc516140-1691-11df-97a5-7038c432aabf',NULL),(469735,7681,1088,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc5162db-1691-11df-97a5-7038c432aabf',NULL),(469736,7681,1088,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc516469-1691-11df-97a5-7038c432aabf',NULL),(469737,7681,1088,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc5165ff-1691-11df-97a5-7038c432aabf',NULL),(469738,7681,1112,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc5169df-1691-11df-97a5-7038c432aabf',NULL),(469739,7681,1109,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc516b87-1691-11df-97a5-7038c432aabf',NULL),(469740,7681,1110,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc516d22-1691-11df-97a5-7038c432aabf',NULL),(469741,7681,1111,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc516f30-1691-11df-97a5-7038c432aabf',NULL),(469742,7681,1255,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc5170e8-1691-11df-97a5-7038c432aabf',NULL),(469743,7681,1277,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc5173ae-1691-11df-97a5-7038c432aabf',NULL),(469744,7681,1261,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc517652-1691-11df-97a5-7038c432aabf',NULL),(469745,7681,1265,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc5178f6-1691-11df-97a5-7038c432aabf',NULL),(469746,7681,1268,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc517d92-1691-11df-97a5-7038c432aabf',NULL),(469747,7681,1272,47839,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:25:06',0,1,NULL,NULL,NULL,'dc518072-1691-11df-97a5-7038c432aabf',NULL),(469748,8873,1246,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51832b-1691-11df-97a5-7038c432aabf',NULL),(469749,8873,5282,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc5185e4-1691-11df-97a5-7038c432aabf',NULL),(469750,8873,6096,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc518895-1691-11df-97a5-7038c432aabf',NULL),(469751,8873,5272,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc518b41-1691-11df-97a5-7038c432aabf',NULL),(469752,8873,1146,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc518df2-1691-11df-97a5-7038c432aabf',NULL),(469753,8873,1154,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc519224-1691-11df-97a5-7038c432aabf',NULL),(469754,8873,1192,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc5194d4-1691-11df-97a5-7038c432aabf',NULL),(469755,8873,1155,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc519781-1691-11df-97a5-7038c432aabf',NULL),(469756,8873,1164,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc519a2d-1691-11df-97a5-7038c432aabf',NULL),(469757,8873,1156,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc519cde-1691-11df-97a5-7038c432aabf',NULL),(469758,8873,5092,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc519f86-1691-11df-97a5-7038c432aabf',NULL),(469759,8873,5086,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51a236-1691-11df-97a5-7038c432aabf',NULL),(469760,8873,5087,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51a3cd-1691-11df-97a5-7038c432aabf',NULL),(469761,8873,5085,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51a56c-1691-11df-97a5-7038c432aabf',NULL),(469762,8873,5088,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51a702-1691-11df-97a5-7038c432aabf',NULL),(469763,8873,5089,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51a8b6-1691-11df-97a5-7038c432aabf',NULL),(469764,8873,5356,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51aa73-1691-11df-97a5-7038c432aabf',NULL),(469765,8873,1248,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51ac16-1691-11df-97a5-7038c432aabf',NULL),(469766,8873,5497,47849,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,344,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51adad-1691-11df-97a5-7038c432aabf',NULL),(469767,8873,730,47849,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51af3f-1691-11df-97a5-7038c432aabf',NULL),(469768,8873,853,47849,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51b0d5-1691-11df-97a5-7038c432aabf',NULL),(469769,8873,21,47849,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51b270-1691-11df-97a5-7038c432aabf',NULL),(469770,8873,851,47849,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51b402-1691-11df-97a5-7038c432aabf',NULL),(469771,8873,729,47849,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,252,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51b967-1691-11df-97a5-7038c432aabf',NULL),(469772,8873,790,47849,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.04,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51bb20-1691-11df-97a5-7038c432aabf',NULL),(469773,8873,654,47849,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.9,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51bcf2-1691-11df-97a5-7038c432aabf',NULL),(469774,8873,678,47849,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.8,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51beab-1691-11df-97a5-7038c432aabf',NULL),(469775,8873,5096,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51c079-1691-11df-97a5-7038c432aabf',NULL),(469776,8873,1088,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51c218-1691-11df-97a5-7038c432aabf',NULL),(469777,8873,1088,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51c3c3-1691-11df-97a5-7038c432aabf',NULL),(469778,8873,1088,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51c562-1691-11df-97a5-7038c432aabf',NULL),(469779,8873,1112,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51c6fd-1691-11df-97a5-7038c432aabf',NULL),(469780,8873,1109,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51c8a0-1691-11df-97a5-7038c432aabf',NULL),(469781,8873,1110,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51ca50-1691-11df-97a5-7038c432aabf',NULL),(469782,8873,1111,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51cc00-1691-11df-97a5-7038c432aabf',NULL),(469783,8873,1255,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51cd96-1691-11df-97a5-7038c432aabf',NULL),(469784,8873,1277,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51cf2d-1691-11df-97a5-7038c432aabf',NULL),(469785,8873,1261,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51d0c3-1691-11df-97a5-7038c432aabf',NULL),(469786,8873,1265,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51d255-1691-11df-97a5-7038c432aabf',NULL),(469787,8873,1268,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51d3eb-1691-11df-97a5-7038c432aabf',NULL),(469788,8873,1272,47849,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:30:09',0,1,NULL,NULL,NULL,'dc51d582-1691-11df-97a5-7038c432aabf',NULL),(469789,7140,1246,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc51d72d-1691-11df-97a5-7038c432aabf',NULL),(469790,7140,5282,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc51d8d9-1691-11df-97a5-7038c432aabf',NULL),(469791,7140,6096,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc51da85-1691-11df-97a5-7038c432aabf',NULL),(469792,7140,5272,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc51dc31-1691-11df-97a5-7038c432aabf',NULL),(469793,7140,1146,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc51dfe6-1691-11df-97a5-7038c432aabf',NULL),(469794,7140,1154,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc51e18e-1691-11df-97a5-7038c432aabf',NULL),(469795,7140,1192,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc51e328-1691-11df-97a5-7038c432aabf',NULL),(469796,7140,1156,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc51e4ba-1691-11df-97a5-7038c432aabf',NULL),(469797,7140,5092,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc51e662-1691-11df-97a5-7038c432aabf',NULL),(469798,7140,5086,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc51e7fc-1691-11df-97a5-7038c432aabf',NULL),(469799,7140,5087,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc51e9a0-1691-11df-97a5-7038c432aabf',NULL),(469800,7140,5085,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc51eb3e-1691-11df-97a5-7038c432aabf',NULL),(469801,7140,5088,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc51ecd9-1691-11df-97a5-7038c432aabf',NULL),(469802,7140,5089,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54.5,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc51ee74-1691-11df-97a5-7038c432aabf',NULL),(469803,7140,5356,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc51f00a-1691-11df-97a5-7038c432aabf',NULL),(469804,7140,1248,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc51f1b2-1691-11df-97a5-7038c432aabf',NULL),(469805,7140,5096,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc51f350-1691-11df-97a5-7038c432aabf',NULL),(469806,7140,1112,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc51f4e7-1691-11df-97a5-7038c432aabf',NULL),(469807,7140,1109,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc51f68a-1691-11df-97a5-7038c432aabf',NULL),(469808,7140,1110,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc51f820-1691-11df-97a5-7038c432aabf',NULL),(469809,7140,1111,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc51f9bf-1691-11df-97a5-7038c432aabf',NULL),(469810,7140,1255,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc51fb5a-1691-11df-97a5-7038c432aabf',NULL),(469811,7140,1277,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc51fcf4-1691-11df-97a5-7038c432aabf',NULL),(469812,7140,1261,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc51fe98-1691-11df-97a5-7038c432aabf',NULL),(469813,7140,1265,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc520032-1691-11df-97a5-7038c432aabf',NULL),(469814,7140,1268,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc5201de-1691-11df-97a5-7038c432aabf',NULL),(469815,7140,1271,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc520392-1691-11df-97a5-7038c432aabf',NULL),(469816,7140,1272,47855,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:36:37',0,1,NULL,NULL,NULL,'dc52053a-1691-11df-97a5-7038c432aabf',NULL),(469817,3293,1246,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc5206d9-1691-11df-97a5-7038c432aabf',NULL),(469818,3293,5282,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc520880-1691-11df-97a5-7038c432aabf',NULL),(469819,3293,6096,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc520a2c-1691-11df-97a5-7038c432aabf',NULL),(469820,3293,1154,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc52181b-1691-11df-97a5-7038c432aabf',NULL),(469821,3293,1192,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc5219be-1691-11df-97a5-7038c432aabf',NULL),(469822,3293,1155,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc521b55-1691-11df-97a5-7038c432aabf',NULL),(469823,3293,1164,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc521cef-1691-11df-97a5-7038c432aabf',NULL),(469824,3293,1156,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc521e92-1691-11df-97a5-7038c432aabf',NULL),(469825,3293,5092,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc522031-1691-11df-97a5-7038c432aabf',NULL),(469826,3293,5086,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc5221d0-1691-11df-97a5-7038c432aabf',NULL),(469827,3293,5087,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc52236f-1691-11df-97a5-7038c432aabf',NULL),(469828,3293,5085,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc522512-1691-11df-97a5-7038c432aabf',NULL),(469829,3293,5088,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc5226cb-1691-11df-97a5-7038c432aabf',NULL),(469830,3293,5089,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc522872-1691-11df-97a5-7038c432aabf',NULL),(469831,3293,5356,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc522a11-1691-11df-97a5-7038c432aabf',NULL),(469832,3293,1248,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc522c68-1691-11df-97a5-7038c432aabf',NULL),(469833,3293,5096,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc522e32-1691-11df-97a5-7038c432aabf',NULL),(469834,3293,1088,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc522fdd-1691-11df-97a5-7038c432aabf',NULL),(469835,3293,1088,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc52317c-1691-11df-97a5-7038c432aabf',NULL),(469836,3293,1088,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc523324-1691-11df-97a5-7038c432aabf',NULL),(469837,3293,1112,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc5234c3-1691-11df-97a5-7038c432aabf',NULL),(469838,3293,1109,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc523661-1691-11df-97a5-7038c432aabf',NULL),(469839,3293,1110,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc5237fc-1691-11df-97a5-7038c432aabf',NULL),(469840,3293,1111,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc52399b-1691-11df-97a5-7038c432aabf',NULL),(469841,3293,1255,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc523b3a-1691-11df-97a5-7038c432aabf',NULL),(469842,3293,1277,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc523cd9-1691-11df-97a5-7038c432aabf',NULL),(469843,3293,1261,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc523e78-1691-11df-97a5-7038c432aabf',NULL),(469844,3293,1265,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc524017-1691-11df-97a5-7038c432aabf',NULL),(469845,3293,1268,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc5241d3-1691-11df-97a5-7038c432aabf',NULL),(469846,3293,1271,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc52437b-1691-11df-97a5-7038c432aabf',NULL),(469847,3293,1271,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc524504-1691-11df-97a5-7038c432aabf',NULL),(469848,3293,1271,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc52468a-1691-11df-97a5-7038c432aabf',NULL),(469849,3293,1271,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc52480f-1691-11df-97a5-7038c432aabf',NULL),(469850,3293,1272,47856,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:38:12',0,1,NULL,NULL,NULL,'dc524998-1691-11df-97a5-7038c432aabf',NULL),(469851,3169,1246,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc524b1e-1691-11df-97a5-7038c432aabf',NULL),(469852,3169,5282,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc524ca7-1691-11df-97a5-7038c432aabf',NULL),(469853,3169,6096,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc524e2c-1691-11df-97a5-7038c432aabf',NULL),(469854,3169,5272,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc524fad-1691-11df-97a5-7038c432aabf',NULL),(469855,3169,1146,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc5266ef-1691-11df-97a5-7038c432aabf',NULL),(469856,3169,1154,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc526881-1691-11df-97a5-7038c432aabf',NULL),(469857,3169,1192,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc526a0b-1691-11df-97a5-7038c432aabf',NULL),(469858,3169,1155,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc527098-1691-11df-97a5-7038c432aabf',NULL),(469859,3169,1164,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc527225-1691-11df-97a5-7038c432aabf',NULL),(469860,3169,1165,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc5273bc-1691-11df-97a5-7038c432aabf',NULL),(469861,3169,5092,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc527552-1691-11df-97a5-7038c432aabf',NULL),(469862,3169,5086,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc5288f8-1691-11df-97a5-7038c432aabf',NULL),(469863,3169,5087,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc528bb1-1691-11df-97a5-7038c432aabf',NULL),(469864,3169,5085,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc528e11-1691-11df-97a5-7038c432aabf',NULL),(469865,3169,5088,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc529079-1691-11df-97a5-7038c432aabf',NULL),(469866,3169,5089,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc52a2de-1691-11df-97a5-7038c432aabf',NULL),(469867,3169,5356,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc52a7ee-1691-11df-97a5-7038c432aabf',NULL),(469868,3169,1248,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc52aa7c-1691-11df-97a5-7038c432aabf',NULL),(469869,3169,5096,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc52bf30-1691-11df-97a5-7038c432aabf',NULL),(469870,3169,1088,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc52c214-1691-11df-97a5-7038c432aabf',NULL),(469871,3169,1088,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc52d4dc-1691-11df-97a5-7038c432aabf',NULL),(469872,3169,1088,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc52e627-1691-11df-97a5-7038c432aabf',NULL),(469873,3169,1112,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc530f4e-1691-11df-97a5-7038c432aabf',NULL),(469874,3169,1109,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc5310ec-1691-11df-97a5-7038c432aabf',NULL),(469875,3169,1110,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc53127e-1691-11df-97a5-7038c432aabf',NULL),(469876,3169,1111,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc53141d-1691-11df-97a5-7038c432aabf',NULL),(469877,3169,1255,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc5315b8-1691-11df-97a5-7038c432aabf',NULL),(469878,3169,1277,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc531753-1691-11df-97a5-7038c432aabf',NULL),(469879,3169,1261,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc5318e0-1691-11df-97a5-7038c432aabf',NULL),(469880,3169,1265,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc531a77-1691-11df-97a5-7038c432aabf',NULL),(469881,3169,1268,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc531c09-1691-11df-97a5-7038c432aabf',NULL),(469882,3169,1272,47860,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:42:36',0,1,NULL,NULL,NULL,'dc531d9f-1691-11df-97a5-7038c432aabf',NULL),(469883,7918,1246,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc531f3a-1691-11df-97a5-7038c432aabf',NULL),(469884,7918,5282,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc5320d0-1691-11df-97a5-7038c432aabf',NULL),(469885,7918,6096,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc532266-1691-11df-97a5-7038c432aabf',NULL),(469886,7918,5272,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc5323f9-1691-11df-97a5-7038c432aabf',NULL),(469887,7918,1146,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc532593-1691-11df-97a5-7038c432aabf',NULL),(469888,7918,1154,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc532729-1691-11df-97a5-7038c432aabf',NULL),(469889,7918,1192,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc5328bc-1691-11df-97a5-7038c432aabf',NULL),(469890,7918,1155,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc532a52-1691-11df-97a5-7038c432aabf',NULL),(469891,7918,1164,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc532be4-1691-11df-97a5-7038c432aabf',NULL),(469892,7918,1156,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc532d7a-1691-11df-97a5-7038c432aabf',NULL),(469893,7918,6065,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc532f15-1691-11df-97a5-7038c432aabf',NULL),(469894,7918,5092,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc5330a7-1691-11df-97a5-7038c432aabf',NULL),(469895,7918,5086,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc53323d-1691-11df-97a5-7038c432aabf',NULL),(469896,7918,5087,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc5333cf-1691-11df-97a5-7038c432aabf',NULL),(469897,7918,5085,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc533566-1691-11df-97a5-7038c432aabf',NULL),(469898,7918,5088,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc5336f8-1691-11df-97a5-7038c432aabf',NULL),(469899,7918,5089,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc533892-1691-11df-97a5-7038c432aabf',NULL),(469900,7918,5356,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc533a29-1691-11df-97a5-7038c432aabf',NULL),(469901,7918,1248,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc533bbf-1691-11df-97a5-7038c432aabf',NULL),(469902,7918,5096,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc533d73-1691-11df-97a5-7038c432aabf',NULL),(469903,7918,1088,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc533f0a-1691-11df-97a5-7038c432aabf',NULL),(469904,7918,1088,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc5340a4-1691-11df-97a5-7038c432aabf',NULL),(469905,7918,1088,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc53423b-1691-11df-97a5-7038c432aabf',NULL),(469906,7918,1112,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc5343cd-1691-11df-97a5-7038c432aabf',NULL),(469907,7918,1109,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc53456c-1691-11df-97a5-7038c432aabf',NULL),(469908,7918,1110,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc5346fe-1691-11df-97a5-7038c432aabf',NULL),(469909,7918,1111,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc534894-1691-11df-97a5-7038c432aabf',NULL),(469910,7918,1255,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc534a26-1691-11df-97a5-7038c432aabf',NULL),(469911,7918,1277,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc534bc1-1691-11df-97a5-7038c432aabf',NULL),(469912,7918,1261,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc534d57-1691-11df-97a5-7038c432aabf',NULL),(469913,7918,1265,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc534ee9-1691-11df-97a5-7038c432aabf',NULL),(469914,7918,1268,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc53507f-1691-11df-97a5-7038c432aabf',NULL),(469915,7918,1272,47861,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:37:58',0,1,NULL,NULL,NULL,'dc535212-1691-11df-97a5-7038c432aabf',NULL),(469916,8567,1246,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc5353a8-1691-11df-97a5-7038c432aabf',NULL),(469917,8567,5282,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc535543-1691-11df-97a5-7038c432aabf',NULL),(469918,8567,6096,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc5356d5-1691-11df-97a5-7038c432aabf',NULL),(469919,8567,5272,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc535867-1691-11df-97a5-7038c432aabf',NULL),(469920,8567,1146,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc5359fd-1691-11df-97a5-7038c432aabf',NULL),(469921,8567,1154,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc535b93-1691-11df-97a5-7038c432aabf',NULL),(469922,8567,1192,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc535d2a-1691-11df-97a5-7038c432aabf',NULL),(469923,8567,1164,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc535ebc-1691-11df-97a5-7038c432aabf',NULL),(469924,8567,1156,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc53605b-1691-11df-97a5-7038c432aabf',NULL),(469925,8567,6065,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc5361ed-1691-11df-97a5-7038c432aabf',NULL),(469926,8567,5092,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc53638c-1691-11df-97a5-7038c432aabf',NULL),(469927,8567,5086,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc53651e-1691-11df-97a5-7038c432aabf',NULL),(469928,8567,5087,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc5366b8-1691-11df-97a5-7038c432aabf',NULL),(469929,8567,5085,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc536853-1691-11df-97a5-7038c432aabf',NULL),(469930,8567,5088,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc5369e5-1691-11df-97a5-7038c432aabf',NULL),(469931,8567,5089,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc536b7b-1691-11df-97a5-7038c432aabf',NULL),(469932,8567,5356,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc536d12-1691-11df-97a5-7038c432aabf',NULL),(469933,8567,1248,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc536ea8-1691-11df-97a5-7038c432aabf',NULL),(469934,8567,5096,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc537043-1691-11df-97a5-7038c432aabf',NULL),(469935,8567,1088,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc5371d5-1691-11df-97a5-7038c432aabf',NULL),(469936,8567,1088,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc53736f-1691-11df-97a5-7038c432aabf',NULL),(469937,8567,1112,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc5374fd-1691-11df-97a5-7038c432aabf',NULL),(469938,8567,1109,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc537693-1691-11df-97a5-7038c432aabf',NULL),(469939,8567,1110,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc53782a-1691-11df-97a5-7038c432aabf',NULL),(469940,8567,1111,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc5379c0-1691-11df-97a5-7038c432aabf',NULL),(469941,8567,1255,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc5385f7-1691-11df-97a5-7038c432aabf',NULL),(469942,8567,1277,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc53886c-1691-11df-97a5-7038c432aabf',NULL),(469943,8567,1261,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc538a02-1691-11df-97a5-7038c432aabf',NULL),(469944,8567,1265,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc538ba5-1691-11df-97a5-7038c432aabf',NULL),(469945,8567,1268,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc538edf-1691-11df-97a5-7038c432aabf',NULL),(469946,8567,1272,47869,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:03',0,1,NULL,NULL,NULL,'dc539724-1691-11df-97a5-7038c432aabf',NULL),(469947,370,1246,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc5398d4-1691-11df-97a5-7038c432aabf',NULL),(469948,370,5282,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc539a7b-1691-11df-97a5-7038c432aabf',NULL),(469949,370,6096,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc539c2b-1691-11df-97a5-7038c432aabf',NULL),(469950,370,5272,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc539f0b-1691-11df-97a5-7038c432aabf',NULL),(469951,370,1146,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53a1d1-1691-11df-97a5-7038c432aabf',NULL),(469952,370,1154,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53a46c-1691-11df-97a5-7038c432aabf',NULL),(469953,370,1192,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53a94d-1691-11df-97a5-7038c432aabf',NULL),(469954,370,1155,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53ac06-1691-11df-97a5-7038c432aabf',NULL),(469955,370,1164,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53aec0-1691-11df-97a5-7038c432aabf',NULL),(469956,370,1156,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53b186-1691-11df-97a5-7038c432aabf',NULL),(469957,370,1165,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53b43b-1691-11df-97a5-7038c432aabf',NULL),(469958,370,5092,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53b6f0-1691-11df-97a5-7038c432aabf',NULL),(469959,370,5086,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53b9a0-1691-11df-97a5-7038c432aabf',NULL),(469960,370,5087,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53bc51-1691-11df-97a5-7038c432aabf',NULL),(469961,370,5085,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53befd-1691-11df-97a5-7038c432aabf',NULL),(469962,370,5088,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53c1ae-1691-11df-97a5-7038c432aabf',NULL),(469963,370,5089,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53c467-1691-11df-97a5-7038c432aabf',NULL),(469964,370,5356,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53c713-1691-11df-97a5-7038c432aabf',NULL),(469965,370,1248,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53c9c4-1691-11df-97a5-7038c432aabf',NULL),(469966,370,5096,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53cc70-1691-11df-97a5-7038c432aabf',NULL),(469967,370,1088,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53ce14-1691-11df-97a5-7038c432aabf',NULL),(469968,370,1088,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53cfae-1691-11df-97a5-7038c432aabf',NULL),(469969,370,1088,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53d149-1691-11df-97a5-7038c432aabf',NULL),(469970,370,1112,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53d565-1691-11df-97a5-7038c432aabf',NULL),(469971,370,1109,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53dc03-1691-11df-97a5-7038c432aabf',NULL),(469972,370,1110,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53ddcd-1691-11df-97a5-7038c432aabf',NULL),(469973,370,1111,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53df78-1691-11df-97a5-7038c432aabf',NULL),(469974,370,1255,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53e113-1691-11df-97a5-7038c432aabf',NULL),(469975,370,1277,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53e2b2-1691-11df-97a5-7038c432aabf',NULL),(469976,370,1261,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53e44c-1691-11df-97a5-7038c432aabf',NULL),(469977,370,1265,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53e5e7-1691-11df-97a5-7038c432aabf',NULL),(469978,370,1268,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53e786-1691-11df-97a5-7038c432aabf',NULL),(469979,370,1272,47871,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:45:55',0,1,NULL,NULL,NULL,'dc53e91c-1691-11df-97a5-7038c432aabf',NULL),(469980,9344,1246,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc53eabb-1691-11df-97a5-7038c432aabf',NULL),(469981,9344,5282,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc53ec4d-1691-11df-97a5-7038c432aabf',NULL),(469982,9344,6096,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc53ede8-1691-11df-97a5-7038c432aabf',NULL),(469983,9344,5272,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc53ef82-1691-11df-97a5-7038c432aabf',NULL),(469984,9344,1146,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc53f121-1691-11df-97a5-7038c432aabf',NULL),(469985,9344,1154,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc53f2c0-1691-11df-97a5-7038c432aabf',NULL),(469986,9344,1192,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc53f452-1691-11df-97a5-7038c432aabf',NULL),(469987,9344,1155,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc53f5f1-1691-11df-97a5-7038c432aabf',NULL),(469988,9344,1164,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc53f783-1691-11df-97a5-7038c432aabf',NULL),(469989,9344,1156,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc53f91a-1691-11df-97a5-7038c432aabf',NULL),(469990,9344,6065,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc53fab4-1691-11df-97a5-7038c432aabf',NULL),(469991,9344,5092,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc53fc4f-1691-11df-97a5-7038c432aabf',NULL),(469992,9344,5086,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc53fde9-1691-11df-97a5-7038c432aabf',NULL),(469993,9344,5087,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc540009-1691-11df-97a5-7038c432aabf',NULL),(469994,9344,5085,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc5401b4-1691-11df-97a5-7038c432aabf',NULL),(469995,9344,5088,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc54034f-1691-11df-97a5-7038c432aabf',NULL),(469996,9344,5089,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc5404ea-1691-11df-97a5-7038c432aabf',NULL),(469997,9344,5356,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc5406af-1691-11df-97a5-7038c432aabf',NULL),(469998,9344,1248,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc540868-1691-11df-97a5-7038c432aabf',NULL),(469999,9344,952,47877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2030,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc540a07-1691-11df-97a5-7038c432aabf',NULL),(470000,9344,5497,47877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,220,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc540ba1-1691-11df-97a5-7038c432aabf',NULL),(470001,9344,730,47877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc540d3c-1691-11df-97a5-7038c432aabf',NULL),(470002,9344,853,47877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1209,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc540ed6-1691-11df-97a5-7038c432aabf',NULL),(470003,9344,21,47877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.1,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc54106d-1691-11df-97a5-7038c432aabf',NULL),(470004,9344,851,47877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc54120c-1691-11df-97a5-7038c432aabf',NULL),(470005,9344,729,47877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,332000,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc5413a2-1691-11df-97a5-7038c432aabf',NULL),(470006,9344,790,47877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78.19,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc541541-1691-11df-97a5-7038c432aabf',NULL),(470007,9344,654,47877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.3,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc5416db-1691-11df-97a5-7038c432aabf',NULL),(470008,9344,678,47877,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.6,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc541872-1691-11df-97a5-7038c432aabf',NULL),(470009,9344,5096,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc541a22-1691-11df-97a5-7038c432aabf',NULL),(470010,9344,6042,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc541bdf-1691-11df-97a5-7038c432aabf',NULL),(470011,9344,1088,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc541d9c-1691-11df-97a5-7038c432aabf',NULL),(470012,9344,1088,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc541f5d-1691-11df-97a5-7038c432aabf',NULL),(470013,9344,1088,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc542100-1691-11df-97a5-7038c432aabf',NULL),(470014,9344,1112,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc54229f-1691-11df-97a5-7038c432aabf',NULL),(470015,9344,1109,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc54243e-1691-11df-97a5-7038c432aabf',NULL),(470016,9344,1110,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc5425e1-1691-11df-97a5-7038c432aabf',NULL),(470017,9344,1111,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc542822-1691-11df-97a5-7038c432aabf',NULL),(470018,9344,1255,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc5429c1-1691-11df-97a5-7038c432aabf',NULL),(470019,9344,1277,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc542b71-1691-11df-97a5-7038c432aabf',NULL),(470020,9344,1261,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc542d14-1691-11df-97a5-7038c432aabf',NULL),(470021,9344,1262,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc542eb3-1691-11df-97a5-7038c432aabf',NULL),(470022,9344,1265,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc543056-1691-11df-97a5-7038c432aabf',NULL),(470023,9344,1268,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc5431fa-1691-11df-97a5-7038c432aabf',NULL),(470024,9344,1272,47877,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:48:17',0,1,NULL,NULL,NULL,'dc543394-1691-11df-97a5-7038c432aabf',NULL),(470025,5166,5589,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc543537-1691-11df-97a5-7038c432aabf',NULL),(470026,5166,5588,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc5436d6-1691-11df-97a5-7038c432aabf',NULL),(470027,5166,1246,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc544944-1691-11df-97a5-7038c432aabf',NULL),(470028,5166,5282,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc544af8-1691-11df-97a5-7038c432aabf',NULL),(470029,5166,969,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc544cc6-1691-11df-97a5-7038c432aabf',NULL),(470030,5166,1151,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc544e76-1691-11df-97a5-7038c432aabf',NULL),(470031,5166,1198,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc545011-1691-11df-97a5-7038c432aabf',NULL),(470032,5166,1198,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc5451b0-1691-11df-97a5-7038c432aabf',NULL),(470033,5166,1198,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc545353-1691-11df-97a5-7038c432aabf',NULL),(470034,5166,1198,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc5454f2-1691-11df-97a5-7038c432aabf',NULL),(470035,5166,1198,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc545691-1691-11df-97a5-7038c432aabf',NULL),(470036,5166,1198,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc54582b-1691-11df-97a5-7038c432aabf',NULL),(470037,5166,5303,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc5459cf-1691-11df-97a5-7038c432aabf',NULL),(470038,5166,976,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc545b69-1691-11df-97a5-7038c432aabf',NULL),(470039,5166,1192,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc545d0c-1691-11df-97a5-7038c432aabf',NULL),(470040,5166,1155,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc545eb4-1691-11df-97a5-7038c432aabf',NULL),(470041,5166,979,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc54604e-1691-11df-97a5-7038c432aabf',NULL),(470042,5166,1156,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc5461f2-1691-11df-97a5-7038c432aabf',NULL),(470043,5166,1164,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc546391-1691-11df-97a5-7038c432aabf',NULL),(470044,5166,6065,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc546534-1691-11df-97a5-7038c432aabf',NULL),(470045,5166,1154,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc5466ce-1691-11df-97a5-7038c432aabf',NULL),(470046,5166,5092,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc546871-1691-11df-97a5-7038c432aabf',NULL),(470047,5166,5314,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc546a15-1691-11df-97a5-7038c432aabf',NULL),(470048,5166,5090,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc546bb4-1691-11df-97a5-7038c432aabf',NULL),(470049,5166,5087,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc546d5b-1691-11df-97a5-7038c432aabf',NULL),(470050,5166,5242,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc546efa-1691-11df-97a5-7038c432aabf',NULL),(470051,5166,5088,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc54709d-1691-11df-97a5-7038c432aabf',NULL),(470052,5166,5089,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc54725e-1691-11df-97a5-7038c432aabf',NULL),(470053,5166,1125,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc5473fd-1691-11df-97a5-7038c432aabf',NULL),(470054,5166,1124,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc547593-1691-11df-97a5-7038c432aabf',NULL),(470055,5166,1123,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc547714-1691-11df-97a5-7038c432aabf',NULL),(470056,5166,1122,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc54789a-1691-11df-97a5-7038c432aabf',NULL),(470057,5166,1128,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc547a1f-1691-11df-97a5-7038c432aabf',NULL),(470058,5166,1129,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc547ba4-1691-11df-97a5-7038c432aabf',NULL),(470059,5166,1209,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc547d2e-1691-11df-97a5-7038c432aabf',NULL),(470060,5166,1224,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc547fd6-1691-11df-97a5-7038c432aabf',NULL),(470061,5166,5096,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc54819f-1691-11df-97a5-7038c432aabf',NULL),(470062,5166,985,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc549277-1691-11df-97a5-7038c432aabf',NULL),(470063,5166,6042,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc549400-1691-11df-97a5-7038c432aabf',NULL),(470064,5166,1088,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc54958e-1691-11df-97a5-7038c432aabf',NULL),(470065,5166,1088,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc54970f-1691-11df-97a5-7038c432aabf',NULL),(470066,5166,1088,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc549e58-1691-11df-97a5-7038c432aabf',NULL),(470067,5166,1109,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc54a01d-1691-11df-97a5-7038c432aabf',NULL),(470068,5166,1110,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc54a1cd-1691-11df-97a5-7038c432aabf',NULL),(470069,5166,1111,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc54b5a3-1691-11df-97a5-7038c432aabf',NULL),(470070,5166,1112,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc54b87a-1691-11df-97a5-7038c432aabf',NULL),(470071,5166,1255,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,981,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc54bae6-1691-11df-97a5-7038c432aabf',NULL),(470072,5166,1250,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc54bd41-1691-11df-97a5-7038c432aabf',NULL),(470073,5166,1250,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc54cebb-1691-11df-97a5-7038c432aabf',NULL),(470074,5166,1250,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc54d127-1691-11df-97a5-7038c432aabf',NULL),(470075,5166,1261,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc54d5dd-1691-11df-97a5-7038c432aabf',NULL),(470076,5166,1265,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc54eaa2-1691-11df-97a5-7038c432aabf',NULL),(470077,5166,1268,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc54ed06-1691-11df-97a5-7038c432aabf',NULL),(470078,5166,984,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc54fe8d-1691-11df-97a5-7038c432aabf',NULL),(470079,5166,1272,47879,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:50:06',0,1,NULL,NULL,NULL,'dc55100b-1691-11df-97a5-7038c432aabf',NULL),(470080,9222,1246,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc552317-1691-11df-97a5-7038c432aabf',NULL),(470081,9222,5282,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc554ccb-1691-11df-97a5-7038c432aabf',NULL),(470082,9222,6096,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc554e6e-1691-11df-97a5-7038c432aabf',NULL),(470083,9222,1154,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc555000-1691-11df-97a5-7038c432aabf',NULL),(470084,9222,1192,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc55519f-1691-11df-97a5-7038c432aabf',NULL),(470085,9222,1155,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc555331-1691-11df-97a5-7038c432aabf',NULL),(470086,9222,1164,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc5554d0-1691-11df-97a5-7038c432aabf',NULL),(470087,9222,1156,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc55566f-1691-11df-97a5-7038c432aabf',NULL),(470088,9222,5092,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc555806-1691-11df-97a5-7038c432aabf',NULL),(470089,9222,5086,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc55599c-1691-11df-97a5-7038c432aabf',NULL),(470090,9222,5087,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc555b2e-1691-11df-97a5-7038c432aabf',NULL),(470091,9222,5085,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc555cc9-1691-11df-97a5-7038c432aabf',NULL),(470092,9222,5088,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc555e5f-1691-11df-97a5-7038c432aabf',NULL),(470093,9222,5089,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc556002-1691-11df-97a5-7038c432aabf',NULL),(470094,9222,5356,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc55619d-1691-11df-97a5-7038c432aabf',NULL),(470095,9222,1248,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc556333-1691-11df-97a5-7038c432aabf',NULL),(470096,9222,5096,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc5564ce-1691-11df-97a5-7038c432aabf',NULL),(470097,9222,1088,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc55666d-1691-11df-97a5-7038c432aabf',NULL),(470098,9222,1088,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc556803-1691-11df-97a5-7038c432aabf',NULL),(470099,9222,1088,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc55699e-1691-11df-97a5-7038c432aabf',NULL),(470100,9222,1112,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc556b34-1691-11df-97a5-7038c432aabf',NULL),(470101,9222,1109,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc556cca-1691-11df-97a5-7038c432aabf',NULL),(470102,9222,1110,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc556e5c-1691-11df-97a5-7038c432aabf',NULL),(470103,9222,1111,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc556fff-1691-11df-97a5-7038c432aabf',NULL),(470104,9222,1255,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc55719a-1691-11df-97a5-7038c432aabf',NULL),(470105,9222,1277,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc557330-1691-11df-97a5-7038c432aabf',NULL),(470106,9222,1261,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc5574cb-1691-11df-97a5-7038c432aabf',NULL),(470107,9222,1265,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc557661-1691-11df-97a5-7038c432aabf',NULL),(470108,9222,1268,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc5577fc-1691-11df-97a5-7038c432aabf',NULL),(470109,9222,1272,47882,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:51:46',0,1,NULL,NULL,NULL,'dc557992-1691-11df-97a5-7038c432aabf',NULL),(470110,8127,1246,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc557b31-1691-11df-97a5-7038c432aabf',NULL),(470111,8127,5282,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc557cd0-1691-11df-97a5-7038c432aabf',NULL),(470112,8127,6096,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc557e66-1691-11df-97a5-7038c432aabf',NULL),(470113,8127,1154,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc558001-1691-11df-97a5-7038c432aabf',NULL),(470114,8127,1192,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc558197-1691-11df-97a5-7038c432aabf',NULL),(470115,8127,1164,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc558332-1691-11df-97a5-7038c432aabf',NULL),(470116,8127,1156,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc5584cd-1691-11df-97a5-7038c432aabf',NULL),(470117,8127,6065,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc5586ec-1691-11df-97a5-7038c432aabf',NULL),(470118,8127,5092,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc558898-1691-11df-97a5-7038c432aabf',NULL),(470119,8127,5086,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc558a32-1691-11df-97a5-7038c432aabf',NULL),(470120,8127,5087,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc558bcd-1691-11df-97a5-7038c432aabf',NULL),(470121,8127,5085,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc558d67-1691-11df-97a5-7038c432aabf',NULL),(470122,8127,5088,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc558efa-1691-11df-97a5-7038c432aabf',NULL),(470123,8127,5089,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc55909d-1691-11df-97a5-7038c432aabf',NULL),(470124,8127,5356,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc55922f-1691-11df-97a5-7038c432aabf',NULL),(470125,8127,1248,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc5593c9-1691-11df-97a5-7038c432aabf',NULL),(470126,8127,952,47890,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2970,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc559568-1691-11df-97a5-7038c432aabf',NULL),(470127,8127,21,47890,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.1,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc5596ff-1691-11df-97a5-7038c432aabf',NULL),(470128,8127,851,47890,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc559895-1691-11df-97a5-7038c432aabf',NULL),(470129,8127,729,47890,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,226000,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc559a27-1691-11df-97a5-7038c432aabf',NULL),(470130,8127,790,47890,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85.6,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc559bc2-1691-11df-97a5-7038c432aabf',NULL),(470131,8127,654,47890,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32.4,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc559d54-1691-11df-97a5-7038c432aabf',NULL),(470132,8127,678,47890,NULL,'2006-05-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.2,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc559eee-1691-11df-97a5-7038c432aabf',NULL),(470133,8127,5096,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc55a080-1691-11df-97a5-7038c432aabf',NULL),(470134,8127,6042,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc55a21b-1691-11df-97a5-7038c432aabf',NULL),(470135,8127,6042,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc55a3b6-1691-11df-97a5-7038c432aabf',NULL),(470136,8127,1088,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc55a550-1691-11df-97a5-7038c432aabf',NULL),(470137,8127,1088,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc55a6e7-1691-11df-97a5-7038c432aabf',NULL),(470138,8127,1088,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc55a881-1691-11df-97a5-7038c432aabf',NULL),(470139,8127,1112,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc55aa1c-1691-11df-97a5-7038c432aabf',NULL),(470140,8127,1109,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc55abb6-1691-11df-97a5-7038c432aabf',NULL),(470141,8127,1110,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc55ad67-1691-11df-97a5-7038c432aabf',NULL),(470142,8127,1111,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc55af05-1691-11df-97a5-7038c432aabf',NULL),(470143,8127,1255,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc55b10f-1691-11df-97a5-7038c432aabf',NULL),(470144,8127,1277,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc55b2e1-1691-11df-97a5-7038c432aabf',NULL),(470145,8127,1261,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc55b48d-1691-11df-97a5-7038c432aabf',NULL),(470146,8127,1265,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc55b628-1691-11df-97a5-7038c432aabf',NULL),(470147,8127,1268,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc55b7cb-1691-11df-97a5-7038c432aabf',NULL),(470148,8127,1272,47890,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:55:04',0,1,NULL,NULL,NULL,'dc55b96a-1691-11df-97a5-7038c432aabf',NULL),(470149,335,1246,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc55c603-1691-11df-97a5-7038c432aabf',NULL),(470150,335,5282,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc55c7a2-1691-11df-97a5-7038c432aabf',NULL),(470151,335,6096,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc55c930-1691-11df-97a5-7038c432aabf',NULL),(470152,335,1154,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc55cacf-1691-11df-97a5-7038c432aabf',NULL),(470153,335,1155,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc55cc69-1691-11df-97a5-7038c432aabf',NULL),(470154,335,1164,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc55ce08-1691-11df-97a5-7038c432aabf',NULL),(470155,335,1156,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc55cfab-1691-11df-97a5-7038c432aabf',NULL),(470156,335,5092,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc55d153-1691-11df-97a5-7038c432aabf',NULL),(470157,335,5086,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc55d488-1691-11df-97a5-7038c432aabf',NULL),(470158,335,5087,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc55d730-1691-11df-97a5-7038c432aabf',NULL),(470159,335,5085,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc55d9d4-1691-11df-97a5-7038c432aabf',NULL),(470160,335,5088,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc55ddbd-1691-11df-97a5-7038c432aabf',NULL),(470161,335,5089,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc55e083-1691-11df-97a5-7038c432aabf',NULL),(470162,335,5356,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc55e344-1691-11df-97a5-7038c432aabf',NULL),(470163,335,1248,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc55e606-1691-11df-97a5-7038c432aabf',NULL),(470164,335,5096,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc55e8bf-1691-11df-97a5-7038c432aabf',NULL),(470165,335,1088,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc55eb74-1691-11df-97a5-7038c432aabf',NULL),(470166,335,1088,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc55ee32-1691-11df-97a5-7038c432aabf',NULL),(470167,335,1088,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc55f0ef-1691-11df-97a5-7038c432aabf',NULL),(470168,335,1112,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc55f3a0-1691-11df-97a5-7038c432aabf',NULL),(470169,335,1109,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc55f659-1691-11df-97a5-7038c432aabf',NULL),(470170,335,1110,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc55f90e-1691-11df-97a5-7038c432aabf',NULL),(470171,335,1111,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc55fcdd-1691-11df-97a5-7038c432aabf',NULL),(470172,335,1255,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc55ffa8-1691-11df-97a5-7038c432aabf',NULL),(470173,335,1277,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc560146-1691-11df-97a5-7038c432aabf',NULL),(470174,335,1261,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc5602e5-1691-11df-97a5-7038c432aabf',NULL),(470175,335,1265,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc56047c-1691-11df-97a5-7038c432aabf',NULL),(470176,335,1268,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc560616-1691-11df-97a5-7038c432aabf',NULL),(470177,335,1272,47895,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 15:58:04',0,1,NULL,NULL,NULL,'dc5607ad-1691-11df-97a5-7038c432aabf',NULL),(470178,3269,1246,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc560947-1691-11df-97a5-7038c432aabf',NULL),(470179,3269,5282,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc560ade-1691-11df-97a5-7038c432aabf',NULL),(470180,3269,6096,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc560c7d-1691-11df-97a5-7038c432aabf',NULL),(470181,3269,1154,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc560e1b-1691-11df-97a5-7038c432aabf',NULL),(470182,3269,1192,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc560fb2-1691-11df-97a5-7038c432aabf',NULL),(470183,3269,1155,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc561151-1691-11df-97a5-7038c432aabf',NULL),(470184,3269,1164,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc5612e7-1691-11df-97a5-7038c432aabf',NULL),(470185,3269,1156,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc561482-1691-11df-97a5-7038c432aabf',NULL),(470186,3269,5092,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc561621-1691-11df-97a5-7038c432aabf',NULL),(470187,3269,5086,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc5617b7-1691-11df-97a5-7038c432aabf',NULL),(470188,3269,5087,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc561952-1691-11df-97a5-7038c432aabf',NULL),(470189,3269,5085,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc561ae8-1691-11df-97a5-7038c432aabf',NULL),(470190,3269,5088,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc561c87-1691-11df-97a5-7038c432aabf',NULL),(470191,3269,5089,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc561e21-1691-11df-97a5-7038c432aabf',NULL),(470192,3269,5356,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc561fb3-1691-11df-97a5-7038c432aabf',NULL),(470193,3269,1248,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc562152-1691-11df-97a5-7038c432aabf',NULL),(470194,3269,5096,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc5622f6-1691-11df-97a5-7038c432aabf',NULL),(470195,3269,1088,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc562490-1691-11df-97a5-7038c432aabf',NULL),(470196,3269,1088,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc562626-1691-11df-97a5-7038c432aabf',NULL),(470197,3269,1088,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc5627c1-1691-11df-97a5-7038c432aabf',NULL),(470198,3269,1112,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc56295c-1691-11df-97a5-7038c432aabf',NULL),(470199,3269,1109,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc562af2-1691-11df-97a5-7038c432aabf',NULL),(470200,3269,1110,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc562c88-1691-11df-97a5-7038c432aabf',NULL),(470201,3269,1111,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc562e1a-1691-11df-97a5-7038c432aabf',NULL),(470202,3269,1255,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc562fb9-1691-11df-97a5-7038c432aabf',NULL),(470203,3269,1277,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc563150-1691-11df-97a5-7038c432aabf',NULL),(470204,3269,1261,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc5632e6-1691-11df-97a5-7038c432aabf',NULL),(470205,3269,1265,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc563481-1691-11df-97a5-7038c432aabf',NULL),(470206,3269,1268,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc563617-1691-11df-97a5-7038c432aabf',NULL),(470207,3269,1271,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc5637b2-1691-11df-97a5-7038c432aabf',NULL),(470208,3269,1271,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc563944-1691-11df-97a5-7038c432aabf',NULL),(470209,3269,1271,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc563ada-1691-11df-97a5-7038c432aabf',NULL),(470210,3269,1272,47897,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:00:28',0,1,NULL,NULL,NULL,'dc563c70-1691-11df-97a5-7038c432aabf',NULL),(470211,6047,5588,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc563e0b-1691-11df-97a5-7038c432aabf',NULL),(470212,6047,1246,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc563faa-1691-11df-97a5-7038c432aabf',NULL),(470213,6047,5282,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc564140-1691-11df-97a5-7038c432aabf',NULL),(470214,6047,969,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc5642db-1691-11df-97a5-7038c432aabf',NULL),(470215,6047,1151,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc564471-1691-11df-97a5-7038c432aabf',NULL),(470216,6047,1198,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc56460c-1691-11df-97a5-7038c432aabf',NULL),(470217,6047,1198,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc5647a6-1691-11df-97a5-7038c432aabf',NULL),(470218,6047,1198,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc56493d-1691-11df-97a5-7038c432aabf',NULL),(470219,6047,1198,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc564adc-1691-11df-97a5-7038c432aabf',NULL),(470220,6047,1198,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc564c6e-1691-11df-97a5-7038c432aabf',NULL),(470221,6047,1198,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc564e04-1691-11df-97a5-7038c432aabf',NULL),(470222,6047,5303,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc564f9a-1691-11df-97a5-7038c432aabf',NULL),(470223,6047,976,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc565135-1691-11df-97a5-7038c432aabf',NULL),(470224,6047,1192,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc5652d4-1691-11df-97a5-7038c432aabf',NULL),(470225,6047,1154,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc565466-1691-11df-97a5-7038c432aabf',NULL),(470226,6047,5092,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc565601-1691-11df-97a5-7038c432aabf',NULL),(470227,6047,5314,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc56579b-1691-11df-97a5-7038c432aabf',NULL),(470228,6047,5090,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc56593a-1691-11df-97a5-7038c432aabf',NULL),(470229,6047,5087,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc565ad5-1691-11df-97a5-7038c432aabf',NULL),(470230,6047,5242,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc565c74-1691-11df-97a5-7038c432aabf',NULL),(470231,6047,5088,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.5,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc565e17-1691-11df-97a5-7038c432aabf',NULL),(470232,6047,5089,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc565fb1-1691-11df-97a5-7038c432aabf',NULL),(470233,6047,1125,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc566150-1691-11df-97a5-7038c432aabf',NULL),(470234,6047,1123,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc566dd8-1691-11df-97a5-7038c432aabf',NULL),(470235,6047,1122,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc566f73-1691-11df-97a5-7038c432aabf',NULL),(470236,6047,1128,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc56711f-1691-11df-97a5-7038c432aabf',NULL),(470237,6047,1129,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc5672be-1691-11df-97a5-7038c432aabf',NULL),(470238,6047,1209,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc567458-1691-11df-97a5-7038c432aabf',NULL),(470239,6047,1224,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc56772b-1691-11df-97a5-7038c432aabf',NULL),(470240,6047,5096,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc5678df-1691-11df-97a5-7038c432aabf',NULL),(470241,6047,985,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc567a87-1691-11df-97a5-7038c432aabf',NULL),(470242,6047,1109,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc567c21-1691-11df-97a5-7038c432aabf',NULL),(470243,6047,1110,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc567dc0-1691-11df-97a5-7038c432aabf',NULL),(470244,6047,1111,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc567f57-1691-11df-97a5-7038c432aabf',NULL),(470245,6047,1112,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc5680f6-1691-11df-97a5-7038c432aabf',NULL),(470246,6047,1255,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc568294-1691-11df-97a5-7038c432aabf',NULL),(470247,6047,1261,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc568433-1691-11df-97a5-7038c432aabf',NULL),(470248,6047,1265,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc5685db-1691-11df-97a5-7038c432aabf',NULL),(470249,6047,1268,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc568775-1691-11df-97a5-7038c432aabf',NULL),(470250,6047,984,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc568914-1691-11df-97a5-7038c432aabf',NULL),(470251,6047,1272,47905,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:05:26',0,1,NULL,NULL,NULL,'dc568ab3-1691-11df-97a5-7038c432aabf',NULL),(470252,2875,1246,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc568c52-1691-11df-97a5-7038c432aabf',NULL),(470253,2875,5282,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc568df5-1691-11df-97a5-7038c432aabf',NULL),(470254,2875,6096,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc568f9d-1691-11df-97a5-7038c432aabf',NULL),(470255,2875,1154,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc56913c-1691-11df-97a5-7038c432aabf',NULL),(470256,2875,1192,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc5692d6-1691-11df-97a5-7038c432aabf',NULL),(470257,2875,1155,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc569475-1691-11df-97a5-7038c432aabf',NULL),(470258,2875,1164,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc569614-1691-11df-97a5-7038c432aabf',NULL),(470259,2875,1156,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc5697bb-1691-11df-97a5-7038c432aabf',NULL),(470260,2875,5092,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc569970-1691-11df-97a5-7038c432aabf',NULL),(470261,2875,5086,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc569b0f-1691-11df-97a5-7038c432aabf',NULL),(470262,2875,5087,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc569c90-1691-11df-97a5-7038c432aabf',NULL),(470263,2875,5085,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc569ede-1691-11df-97a5-7038c432aabf',NULL),(470264,2875,5088,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc56a063-1691-11df-97a5-7038c432aabf',NULL),(470265,2875,5089,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc56a1e0-1691-11df-97a5-7038c432aabf',NULL),(470266,2875,5096,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc56a372-1691-11df-97a5-7038c432aabf',NULL),(470267,2875,1088,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc56a4f7-1691-11df-97a5-7038c432aabf',NULL),(470268,2875,1088,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc56a670-1691-11df-97a5-7038c432aabf',NULL),(470269,2875,1088,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc56a8ad-1691-11df-97a5-7038c432aabf',NULL),(470270,2875,1112,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc56ba16-1691-11df-97a5-7038c432aabf',NULL),(470271,2875,1109,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc56bb97-1691-11df-97a5-7038c432aabf',NULL),(470272,2875,1110,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc56bd13-1691-11df-97a5-7038c432aabf',NULL),(470273,2875,1111,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc56beaa-1691-11df-97a5-7038c432aabf',NULL),(470274,2875,1255,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc56c487-1691-11df-97a5-7038c432aabf',NULL),(470275,2875,1277,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc56c610-1691-11df-97a5-7038c432aabf',NULL),(470276,2875,1261,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc56d99d-1691-11df-97a5-7038c432aabf',NULL),(470277,2875,1265,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc56dc1e-1691-11df-97a5-7038c432aabf',NULL),(470278,2875,1268,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc56de71-1691-11df-97a5-7038c432aabf',NULL),(470279,2875,1271,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc56e0d0-1691-11df-97a5-7038c432aabf',NULL),(470280,2875,1271,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc56f264-1691-11df-97a5-7038c432aabf',NULL),(470281,2875,1271,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc56f4b7-1691-11df-97a5-7038c432aabf',NULL),(470282,2875,1271,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc56f8ec-1691-11df-97a5-7038c432aabf',NULL),(470283,2875,1271,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc570d82-1691-11df-97a5-7038c432aabf',NULL),(470284,2875,1272,47907,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:04:15',0,1,NULL,NULL,NULL,'dc570fe1-1691-11df-97a5-7038c432aabf',NULL),(470285,4750,5589,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc572164-1691-11df-97a5-7038c432aabf',NULL),(470286,4750,5588,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc5732eb-1691-11df-97a5-7038c432aabf',NULL),(470287,4750,1246,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc576044-1691-11df-97a5-7038c432aabf',NULL),(470288,4750,5282,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc576223-1691-11df-97a5-7038c432aabf',NULL),(470289,4750,969,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc5763b9-1691-11df-97a5-7038c432aabf',NULL),(470290,4750,1151,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc576558-1691-11df-97a5-7038c432aabf',NULL),(470291,4750,1198,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc5766ea-1691-11df-97a5-7038c432aabf',NULL),(470292,4750,1198,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc576885-1691-11df-97a5-7038c432aabf',NULL),(470293,4750,1198,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc576a17-1691-11df-97a5-7038c432aabf',NULL),(470294,4750,1198,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc576bad-1691-11df-97a5-7038c432aabf',NULL),(470295,4750,1198,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc576d3f-1691-11df-97a5-7038c432aabf',NULL),(470296,4750,1198,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc576eda-1691-11df-97a5-7038c432aabf',NULL),(470297,4750,5303,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc577070-1691-11df-97a5-7038c432aabf',NULL),(470298,4750,976,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc577202-1691-11df-97a5-7038c432aabf',NULL),(470299,4750,1192,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc57739d-1691-11df-97a5-7038c432aabf',NULL),(470300,4750,979,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc57752a-1691-11df-97a5-7038c432aabf',NULL),(470301,4750,1156,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc5776c1-1691-11df-97a5-7038c432aabf',NULL),(470302,4750,6065,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc57785b-1691-11df-97a5-7038c432aabf',NULL),(470303,4750,1154,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc5779ed-1691-11df-97a5-7038c432aabf',NULL),(470304,4750,5092,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc577b88-1691-11df-97a5-7038c432aabf',NULL),(470305,4750,5314,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc577d16-1691-11df-97a5-7038c432aabf',NULL),(470306,4750,5090,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc577eac-1691-11df-97a5-7038c432aabf',NULL),(470307,4750,5087,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc57803e-1691-11df-97a5-7038c432aabf',NULL),(470308,4750,5242,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc5781d0-1691-11df-97a5-7038c432aabf',NULL),(470309,4750,5088,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc57838d-1691-11df-97a5-7038c432aabf',NULL),(470310,4750,5089,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.3,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc57851f-1691-11df-97a5-7038c432aabf',NULL),(470311,4750,1125,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc5786b6-1691-11df-97a5-7038c432aabf',NULL),(470312,4750,1124,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc578848-1691-11df-97a5-7038c432aabf',NULL),(470313,4750,1123,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc5789de-1691-11df-97a5-7038c432aabf',NULL),(470314,4750,1122,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc578b74-1691-11df-97a5-7038c432aabf',NULL),(470315,4750,1128,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc578d02-1691-11df-97a5-7038c432aabf',NULL),(470316,4750,1129,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc578e98-1691-11df-97a5-7038c432aabf',NULL),(470317,4750,1209,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc57902b-1691-11df-97a5-7038c432aabf',NULL),(470318,4750,1224,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc5791c1-1691-11df-97a5-7038c432aabf',NULL),(470319,4750,5096,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc579353-1691-11df-97a5-7038c432aabf',NULL),(470320,4750,1109,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc5794ee-1691-11df-97a5-7038c432aabf',NULL),(470321,4750,1110,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc579680-1691-11df-97a5-7038c432aabf',NULL),(470322,4750,1111,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc57980d-1691-11df-97a5-7038c432aabf',NULL),(470323,4750,1112,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc5799a4-1691-11df-97a5-7038c432aabf',NULL),(470324,4750,1255,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc579b32-1691-11df-97a5-7038c432aabf',NULL),(470325,4750,1261,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc579cc4-1691-11df-97a5-7038c432aabf',NULL),(470326,4750,1265,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc579e5a-1691-11df-97a5-7038c432aabf',NULL),(470327,4750,1268,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc579fe8-1691-11df-97a5-7038c432aabf',NULL),(470328,4750,984,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc57a17a-1691-11df-97a5-7038c432aabf',NULL),(470329,4750,1272,47911,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:07:46',0,1,NULL,NULL,NULL,'dc57a400-1691-11df-97a5-7038c432aabf',NULL),(470330,9135,1246,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57a5b0-1691-11df-97a5-7038c432aabf',NULL),(470331,9135,5282,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57a746-1691-11df-97a5-7038c432aabf',NULL),(470332,9135,6096,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57a8e5-1691-11df-97a5-7038c432aabf',NULL),(470333,9135,1154,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57aa7b-1691-11df-97a5-7038c432aabf',NULL),(470334,9135,1192,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57ac12-1691-11df-97a5-7038c432aabf',NULL),(470335,9135,1156,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57adac-1691-11df-97a5-7038c432aabf',NULL),(470336,9135,5092,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57af43-1691-11df-97a5-7038c432aabf',NULL),(470337,9135,5086,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57b0d9-1691-11df-97a5-7038c432aabf',NULL),(470338,9135,5087,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57b274-1691-11df-97a5-7038c432aabf',NULL),(470339,9135,5085,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57b401-1691-11df-97a5-7038c432aabf',NULL),(470340,9135,5088,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57b598-1691-11df-97a5-7038c432aabf',NULL),(470341,9135,5089,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57b725-1691-11df-97a5-7038c432aabf',NULL),(470342,9135,5356,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57b8c4-1691-11df-97a5-7038c432aabf',NULL),(470343,9135,1248,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57ba5b-1691-11df-97a5-7038c432aabf',NULL),(470344,9135,5096,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57bbf1-1691-11df-97a5-7038c432aabf',NULL),(470345,9135,1112,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57bd87-1691-11df-97a5-7038c432aabf',NULL),(470346,9135,1109,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57bf1e-1691-11df-97a5-7038c432aabf',NULL),(470347,9135,1110,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57c0bd-1691-11df-97a5-7038c432aabf',NULL),(470348,9135,1111,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57c24f-1691-11df-97a5-7038c432aabf',NULL),(470349,9135,1255,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57c3e1-1691-11df-97a5-7038c432aabf',NULL),(470350,9135,1277,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57c580-1691-11df-97a5-7038c432aabf',NULL),(470351,9135,1261,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57c71a-1691-11df-97a5-7038c432aabf',NULL),(470352,9135,1265,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57c8b1-1691-11df-97a5-7038c432aabf',NULL),(470353,9135,1268,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57ca3e-1691-11df-97a5-7038c432aabf',NULL),(470354,9135,1272,47914,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:10:16',0,1,NULL,NULL,NULL,'dc57cbd9-1691-11df-97a5-7038c432aabf',NULL),(470355,8494,5589,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc57d90c-1691-11df-97a5-7038c432aabf',NULL),(470356,8494,5588,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc57daa7-1691-11df-97a5-7038c432aabf',NULL),(470357,8494,1246,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc57dc34-1691-11df-97a5-7038c432aabf',NULL),(470358,8494,5282,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc57ddc7-1691-11df-97a5-7038c432aabf',NULL),(470359,8494,969,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc57e0ef-1691-11df-97a5-7038c432aabf',NULL),(470360,8494,1198,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc57e29b-1691-11df-97a5-7038c432aabf',NULL),(470361,8494,1198,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc57e428-1691-11df-97a5-7038c432aabf',NULL),(470362,8494,1198,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc57e5c7-1691-11df-97a5-7038c432aabf',NULL),(470363,8494,1198,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc57e759-1691-11df-97a5-7038c432aabf',NULL),(470364,8494,1198,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc57e9c1-1691-11df-97a5-7038c432aabf',NULL),(470365,8494,1198,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc57eb6d-1691-11df-97a5-7038c432aabf',NULL),(470366,8494,5303,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc57ee37-1691-11df-97a5-7038c432aabf',NULL),(470367,8494,976,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc57f0ce-1691-11df-97a5-7038c432aabf',NULL),(470368,8494,1192,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc57f42a-1691-11df-97a5-7038c432aabf',NULL),(470369,8494,979,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc57f943-1691-11df-97a5-7038c432aabf',NULL),(470370,8494,1156,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc57fbfc-1691-11df-97a5-7038c432aabf',NULL),(470371,8494,6065,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc57ff76-1691-11df-97a5-7038c432aabf',NULL),(470372,8494,1154,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc58022f-1691-11df-97a5-7038c432aabf',NULL),(470373,8494,5092,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc5804d7-1691-11df-97a5-7038c432aabf',NULL),(470374,8494,5090,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc58077f-1691-11df-97a5-7038c432aabf',NULL),(470375,8494,5087,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc580ae7-1691-11df-97a5-7038c432aabf',NULL),(470376,8494,5242,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc580d98-1691-11df-97a5-7038c432aabf',NULL),(470377,8494,5088,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc581040-1691-11df-97a5-7038c432aabf',NULL),(470378,8494,5089,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc5812ed-1691-11df-97a5-7038c432aabf',NULL),(470379,8494,1125,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc581655-1691-11df-97a5-7038c432aabf',NULL),(470380,8494,1124,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc5818fd-1691-11df-97a5-7038c432aabf',NULL),(470381,8494,1123,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc581ba5-1691-11df-97a5-7038c432aabf',NULL),(470382,8494,1122,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc581f1f-1691-11df-97a5-7038c432aabf',NULL),(470383,8494,1128,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc5820be-1691-11df-97a5-7038c432aabf',NULL),(470384,8494,1129,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc582259-1691-11df-97a5-7038c432aabf',NULL),(470385,8494,1224,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc5823e6-1691-11df-97a5-7038c432aabf',NULL),(470386,8494,5096,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc582578-1691-11df-97a5-7038c432aabf',NULL),(470387,8494,6042,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc58270f-1691-11df-97a5-7038c432aabf',NULL),(470388,8494,1109,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc5828a5-1691-11df-97a5-7038c432aabf',NULL),(470389,8494,1110,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc582a33-1691-11df-97a5-7038c432aabf',NULL),(470390,8494,1111,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc582c8e-1691-11df-97a5-7038c432aabf',NULL),(470391,8494,1112,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc582e2d-1691-11df-97a5-7038c432aabf',NULL),(470392,8494,1255,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc582fbf-1691-11df-97a5-7038c432aabf',NULL),(470393,8494,1261,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc583151-1691-11df-97a5-7038c432aabf',NULL),(470394,8494,1265,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc5832df-1691-11df-97a5-7038c432aabf',NULL),(470395,8494,1268,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc583475-1691-11df-97a5-7038c432aabf',NULL),(470396,8494,984,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc5836c8-1691-11df-97a5-7038c432aabf',NULL),(470397,8494,1271,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc58385e-1691-11df-97a5-7038c432aabf',NULL),(470398,8494,1271,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc5839f4-1691-11df-97a5-7038c432aabf',NULL),(470399,8494,1271,47915,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:08:26',0,1,NULL,NULL,NULL,'dc583b8b-1691-11df-97a5-7038c432aabf',NULL),(470400,6097,1246,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc583d21-1691-11df-97a5-7038c432aabf',NULL),(470401,6097,5282,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc583eb3-1691-11df-97a5-7038c432aabf',NULL),(470402,6097,6096,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc58410e-1691-11df-97a5-7038c432aabf',NULL),(470403,6097,1154,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc5842a5-1691-11df-97a5-7038c432aabf',NULL),(470404,6097,1192,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc58443f-1691-11df-97a5-7038c432aabf',NULL),(470405,6097,1164,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc5845fc-1691-11df-97a5-7038c432aabf',NULL),(470406,6097,1156,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc584792-1691-11df-97a5-7038c432aabf',NULL),(470407,6097,5092,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc584929-1691-11df-97a5-7038c432aabf',NULL),(470408,6097,5086,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc584abb-1691-11df-97a5-7038c432aabf',NULL),(470409,6097,5087,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc584c51-1691-11df-97a5-7038c432aabf',NULL),(470410,6097,5085,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc584ea8-1691-11df-97a5-7038c432aabf',NULL),(470411,6097,5088,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc58503a-1691-11df-97a5-7038c432aabf',NULL),(470412,6097,5089,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc5851d0-1691-11df-97a5-7038c432aabf',NULL),(470413,6097,5356,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc585362-1691-11df-97a5-7038c432aabf',NULL),(470414,6097,1248,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc5854f9-1691-11df-97a5-7038c432aabf',NULL),(470415,6097,5096,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc585693-1691-11df-97a5-7038c432aabf',NULL),(470416,6097,1088,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc5858ea-1691-11df-97a5-7038c432aabf',NULL),(470417,6097,1088,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc585a80-1691-11df-97a5-7038c432aabf',NULL),(470418,6097,1088,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc585c17-1691-11df-97a5-7038c432aabf',NULL),(470419,6097,1112,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc585db1-1691-11df-97a5-7038c432aabf',NULL),(470420,6097,1109,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc585f44-1691-11df-97a5-7038c432aabf',NULL),(470421,6097,1110,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc5860da-1691-11df-97a5-7038c432aabf',NULL),(470422,6097,1111,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc5868fd-1691-11df-97a5-7038c432aabf',NULL),(470423,6097,1255,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc586a98-1691-11df-97a5-7038c432aabf',NULL),(470424,6097,1277,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc586c2e-1691-11df-97a5-7038c432aabf',NULL),(470425,6097,1261,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc587589-1691-11df-97a5-7038c432aabf',NULL),(470426,6097,1265,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc58773d-1691-11df-97a5-7038c432aabf',NULL),(470427,6097,1268,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc5879a5-1691-11df-97a5-7038c432aabf',NULL),(470428,6097,1272,47917,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:12:01',0,1,NULL,NULL,NULL,'dc587b40-1691-11df-97a5-7038c432aabf',NULL),(470429,4667,5589,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc587ce3-1691-11df-97a5-7038c432aabf',NULL),(470430,4667,5588,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc587e7e-1691-11df-97a5-7038c432aabf',NULL),(470431,4667,1246,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58801d-1691-11df-97a5-7038c432aabf',NULL),(470432,4667,5282,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc5881b3-1691-11df-97a5-7038c432aabf',NULL),(470433,4667,969,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc588349-1691-11df-97a5-7038c432aabf',NULL),(470434,4667,1151,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc5884e0-1691-11df-97a5-7038c432aabf',NULL),(470435,4667,5303,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc588676-1691-11df-97a5-7038c432aabf',NULL),(470436,4667,976,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc588819-1691-11df-97a5-7038c432aabf',NULL),(470437,4667,1192,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc588a81-1691-11df-97a5-7038c432aabf',NULL),(470438,4667,979,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc588c24-1691-11df-97a5-7038c432aabf',NULL),(470439,4667,1156,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc588dc7-1691-11df-97a5-7038c432aabf',NULL),(470440,4667,1156,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc588f6b-1691-11df-97a5-7038c432aabf',NULL),(470441,4667,6065,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58910a-1691-11df-97a5-7038c432aabf',NULL),(470442,4667,1154,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc5892a4-1691-11df-97a5-7038c432aabf',NULL),(470443,4667,5092,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58a1d9-1691-11df-97a5-7038c432aabf',NULL),(470444,4667,5314,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.4,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58a377-1691-11df-97a5-7038c432aabf',NULL),(470445,4667,5090,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95.5,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58a501-1691-11df-97a5-7038c432aabf',NULL),(470446,4667,5087,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58a6a0-1691-11df-97a5-7038c432aabf',NULL),(470447,4667,5242,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58a83a-1691-11df-97a5-7038c432aabf',NULL),(470448,4667,5088,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58a9d5-1691-11df-97a5-7038c432aabf',NULL),(470449,4667,5089,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58ac34-1691-11df-97a5-7038c432aabf',NULL),(470450,4667,1125,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58add3-1691-11df-97a5-7038c432aabf',NULL),(470451,4667,1124,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58af72-1691-11df-97a5-7038c432aabf',NULL),(470452,4667,1123,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58b109-1691-11df-97a5-7038c432aabf',NULL),(470453,4667,1122,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58b2a7-1691-11df-97a5-7038c432aabf',NULL),(470454,4667,1128,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58b43e-1691-11df-97a5-7038c432aabf',NULL),(470455,4667,1129,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58b695-1691-11df-97a5-7038c432aabf',NULL),(470456,4667,1209,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58b838-1691-11df-97a5-7038c432aabf',NULL),(470457,4667,1224,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58b9ce-1691-11df-97a5-7038c432aabf',NULL),(470458,4667,5096,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58bb94-1691-11df-97a5-7038c432aabf',NULL),(470459,4667,985,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58bd2e-1691-11df-97a5-7038c432aabf',NULL),(470460,4667,6042,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58bec9-1691-11df-97a5-7038c432aabf',NULL),(470461,4667,1109,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58c063-1691-11df-97a5-7038c432aabf',NULL),(470462,4667,1110,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58c2ba-1691-11df-97a5-7038c432aabf',NULL),(470463,4667,1111,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58c45d-1691-11df-97a5-7038c432aabf',NULL),(470464,4667,1112,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58c5f4-1691-11df-97a5-7038c432aabf',NULL),(470465,4667,1255,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58c78e-1691-11df-97a5-7038c432aabf',NULL),(470466,4667,1261,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58c920-1691-11df-97a5-7038c432aabf',NULL),(470467,4667,1265,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58cb80-1691-11df-97a5-7038c432aabf',NULL),(470468,4667,1268,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58cd1a-1691-11df-97a5-7038c432aabf',NULL),(470469,4667,984,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58ceca-1691-11df-97a5-7038c432aabf',NULL),(470470,4667,1271,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58d06e-1691-11df-97a5-7038c432aabf',NULL),(470471,4667,1271,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58d1ef-1691-11df-97a5-7038c432aabf',NULL),(470472,4667,1272,47920,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:37',0,1,NULL,NULL,NULL,'dc58d378-1691-11df-97a5-7038c432aabf',NULL),(470473,9175,1246,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc58d5ba-1691-11df-97a5-7038c432aabf',NULL),(470474,9175,5282,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc58d743-1691-11df-97a5-7038c432aabf',NULL),(470475,9175,6096,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc58d8c4-1691-11df-97a5-7038c432aabf',NULL),(470476,9175,1154,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc58da49-1691-11df-97a5-7038c432aabf',NULL),(470477,9175,1192,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc58dbca-1691-11df-97a5-7038c432aabf',NULL),(470478,9175,1155,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc58dd47-1691-11df-97a5-7038c432aabf',NULL),(470479,9175,1164,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc58eeb8-1691-11df-97a5-7038c432aabf',NULL),(470480,9175,1156,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc58f102-1691-11df-97a5-7038c432aabf',NULL),(470481,9175,6065,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc58f27f-1691-11df-97a5-7038c432aabf',NULL),(470482,9175,5092,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc58f8a5-1691-11df-97a5-7038c432aabf',NULL),(470483,9175,5086,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc58faf3-1691-11df-97a5-7038c432aabf',NULL),(470484,9175,5087,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc58fc92-1691-11df-97a5-7038c432aabf',NULL),(470485,9175,5085,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc59163c-1691-11df-97a5-7038c432aabf',NULL),(470486,9175,5088,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc5c191e-1691-11df-97a5-7038c432aabf',NULL),(470487,9175,5089,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc5c1c3e-1691-11df-97a5-7038c432aabf',NULL),(470488,9175,5356,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc5c1eaa-1691-11df-97a5-7038c432aabf',NULL),(470489,9175,1248,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc5c329d-1691-11df-97a5-7038c432aabf',NULL),(470490,9175,5096,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc5c39d5-1691-11df-97a5-7038c432aabf',NULL),(470491,9175,6042,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc5c3d4a-1691-11df-97a5-7038c432aabf',NULL),(470492,9175,1088,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc5c5314-1691-11df-97a5-7038c432aabf',NULL),(470493,9175,1088,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc5c5680-1691-11df-97a5-7038c432aabf',NULL),(470494,9175,1088,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc5c68cc-1691-11df-97a5-7038c432aabf',NULL),(470495,9175,1112,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc5c7b3e-1691-11df-97a5-7038c432aabf',NULL),(470496,9175,1109,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc5ca302-1691-11df-97a5-7038c432aabf',NULL),(470497,9175,1110,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc5ca4a1-1691-11df-97a5-7038c432aabf',NULL),(470498,9175,1111,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc5ca65e-1691-11df-97a5-7038c432aabf',NULL),(470499,9175,1255,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc5ca7f4-1691-11df-97a5-7038c432aabf',NULL),(470500,9175,1277,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc5ca993-1691-11df-97a5-7038c432aabf',NULL),(470501,9175,1261,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc5cab25-1691-11df-97a5-7038c432aabf',NULL),(470502,9175,1265,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc5cadb8-1691-11df-97a5-7038c432aabf',NULL),(470503,9175,1268,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc5caf53-1691-11df-97a5-7038c432aabf',NULL),(470504,9175,1272,47923,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:59',0,1,NULL,NULL,NULL,'dc5cb0e9-1691-11df-97a5-7038c432aabf',NULL),(470505,5335,5589,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cb28c-1691-11df-97a5-7038c432aabf',NULL),(470506,5335,5588,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cb440-1691-11df-97a5-7038c432aabf',NULL),(470507,5335,1246,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cb5db-1691-11df-97a5-7038c432aabf',NULL),(470508,5335,5282,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cb771-1691-11df-97a5-7038c432aabf',NULL),(470509,5335,969,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cb90c-1691-11df-97a5-7038c432aabf',NULL),(470510,5335,1151,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cbb92-1691-11df-97a5-7038c432aabf',NULL),(470511,5335,5303,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cbd31-1691-11df-97a5-7038c432aabf',NULL),(470512,5335,976,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cbecb-1691-11df-97a5-7038c432aabf',NULL),(470513,5335,1192,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cc05d-1691-11df-97a5-7038c432aabf',NULL),(470514,5335,1155,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cc2df-1691-11df-97a5-7038c432aabf',NULL),(470515,5335,979,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cc48f-1691-11df-97a5-7038c432aabf',NULL),(470516,5335,1156,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cc62a-1691-11df-97a5-7038c432aabf',NULL),(470517,5335,1164,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cc7c9-1691-11df-97a5-7038c432aabf',NULL),(470518,5335,6065,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cc95f-1691-11df-97a5-7038c432aabf',NULL),(470519,5335,1154,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5ccb0b-1691-11df-97a5-7038c432aabf',NULL),(470520,5335,5092,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cccae-1691-11df-97a5-7038c432aabf',NULL),(470521,5335,5314,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cce44-1691-11df-97a5-7038c432aabf',NULL),(470522,5335,5090,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5ccfdf-1691-11df-97a5-7038c432aabf',NULL),(470523,5335,5087,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cd25c-1691-11df-97a5-7038c432aabf',NULL),(470524,5335,5242,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cd3fb-1691-11df-97a5-7038c432aabf',NULL),(470525,5335,5088,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cd591-1691-11df-97a5-7038c432aabf',NULL),(470526,5335,5089,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cd72c-1691-11df-97a5-7038c432aabf',NULL),(470527,5335,1166,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cd8dc-1691-11df-97a5-7038c432aabf',NULL),(470528,5335,1124,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cda7b-1691-11df-97a5-7038c432aabf',NULL),(470529,5335,1123,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cdc15-1691-11df-97a5-7038c432aabf',NULL),(470530,5335,1122,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cdda7-1691-11df-97a5-7038c432aabf',NULL),(470531,5335,1128,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5ce01c-1691-11df-97a5-7038c432aabf',NULL),(470532,5335,1129,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5ce1bb-1691-11df-97a5-7038c432aabf',NULL),(470533,5335,1209,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5ce35a-1691-11df-97a5-7038c432aabf',NULL),(470534,5335,1224,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5ce4f9-1691-11df-97a5-7038c432aabf',NULL),(470535,5335,5497,47924,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,235,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5ce68f-1691-11df-97a5-7038c432aabf',NULL),(470536,5335,730,47924,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5ce82e-1691-11df-97a5-7038c432aabf',NULL),(470537,5335,853,47924,NULL,'2006-05-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1756,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5ce9c5-1691-11df-97a5-7038c432aabf',NULL),(470538,5335,5096,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5ceb5f-1691-11df-97a5-7038c432aabf',NULL),(470539,5335,6042,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5011,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cecfa-1691-11df-97a5-7038c432aabf',NULL),(470540,5335,1088,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cee8c-1691-11df-97a5-7038c432aabf',NULL),(470541,5335,1088,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cf026-1691-11df-97a5-7038c432aabf',NULL),(470542,5335,1088,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cf1b4-1691-11df-97a5-7038c432aabf',NULL),(470543,5335,1109,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cf364-1691-11df-97a5-7038c432aabf',NULL),(470544,5335,1110,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cf503-1691-11df-97a5-7038c432aabf',NULL),(470545,5335,1111,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cf79a-1691-11df-97a5-7038c432aabf',NULL),(470546,5335,1112,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cf939-1691-11df-97a5-7038c432aabf',NULL),(470547,5335,1255,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cfacb-1691-11df-97a5-7038c432aabf',NULL),(470548,5335,1261,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cfc6a-1691-11df-97a5-7038c432aabf',NULL),(470549,5335,1265,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5cff8a-1691-11df-97a5-7038c432aabf',NULL),(470550,5335,1268,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5d015c-1691-11df-97a5-7038c432aabf',NULL),(470551,5335,984,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5d02f2-1691-11df-97a5-7038c432aabf',NULL),(470552,5335,1272,47924,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:15:09',0,1,NULL,NULL,NULL,'dc5d048d-1691-11df-97a5-7038c432aabf',NULL),(470553,4656,5282,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d0628-1691-11df-97a5-7038c432aabf',NULL),(470554,4656,6096,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d07c2-1691-11df-97a5-7038c432aabf',NULL),(470555,4656,5272,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d095d-1691-11df-97a5-7038c432aabf',NULL),(470556,4656,1146,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d0af3-1691-11df-97a5-7038c432aabf',NULL),(470557,4656,1154,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d0c92-1691-11df-97a5-7038c432aabf',NULL),(470558,4656,1192,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d0e24-1691-11df-97a5-7038c432aabf',NULL),(470559,4656,1164,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d0fb6-1691-11df-97a5-7038c432aabf',NULL),(470560,4656,1156,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d1155-1691-11df-97a5-7038c432aabf',NULL),(470561,4656,5092,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d12eb-1691-11df-97a5-7038c432aabf',NULL),(470562,4656,5086,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d148f-1691-11df-97a5-7038c432aabf',NULL),(470563,4656,5087,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d1629-1691-11df-97a5-7038c432aabf',NULL),(470564,4656,5085,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d237f-1691-11df-97a5-7038c432aabf',NULL),(470565,4656,5088,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d2511-1691-11df-97a5-7038c432aabf',NULL),(470566,4656,5089,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d269a-1691-11df-97a5-7038c432aabf',NULL),(470567,4656,5356,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d285b-1691-11df-97a5-7038c432aabf',NULL),(470568,4656,1248,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d29f2-1691-11df-97a5-7038c432aabf',NULL),(470569,4656,5096,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d2b7f-1691-11df-97a5-7038c432aabf',NULL),(470570,4656,1088,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d2d16-1691-11df-97a5-7038c432aabf',NULL),(470571,4656,1088,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d2ea4-1691-11df-97a5-7038c432aabf',NULL),(470572,4656,1112,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d303a-1691-11df-97a5-7038c432aabf',NULL),(470573,4656,1109,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d31e1-1691-11df-97a5-7038c432aabf',NULL),(470574,4656,1110,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d34ac-1691-11df-97a5-7038c432aabf',NULL),(470575,4656,1111,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d3747-1691-11df-97a5-7038c432aabf',NULL),(470576,4656,1255,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d39e2-1691-11df-97a5-7038c432aabf',NULL),(470577,4656,1277,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d3f77-1691-11df-97a5-7038c432aabf',NULL),(470578,4656,1261,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d4230-1691-11df-97a5-7038c432aabf',NULL),(470579,4656,1265,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d44e9-1691-11df-97a5-7038c432aabf',NULL),(470580,4656,1268,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d479e-1691-11df-97a5-7038c432aabf',NULL),(470581,4656,1272,47928,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:13:42',0,1,NULL,NULL,NULL,'dc5d4a42-1691-11df-97a5-7038c432aabf',NULL),(470582,7853,1246,39194,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-16 16:21:41',0,1,NULL,NULL,NULL,'dc5d4dc0-1691-11df-97a5-7038c432aabf',NULL),(470583,8716,5589,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d5377-1691-11df-97a5-7038c432aabf',NULL),(470584,8716,5588,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d5c16-1691-11df-97a5-7038c432aabf',NULL),(